part of '../main.dart';

class MaterialDesignIcons {
  static final Map defaultIconsByDomains = {
    "light": "mdi:lightbulb",
    "switch": "mdi:flash",
    "binary_sensor": "mdi:checkbox-blank-circle-outline",
    "group": "mdi:google-circles-communities",
    "sensor": "mdi:eye",
    "automation": "mdi:robot",
    "script": "mdi:script-text",
    "input_boolean": "mdi:toggle-switch-outline",
    "input_datetime": "mdi:clock",
    "input_number": "mdi:ray-vertex",
    "input_select": "mdi:format-list-bulleted",
    "input_text": "mdi:textbox",
    "sun": "mdi:white-balance-sunny",
    "scene": "mdi:google-pages",
    "media_player": "mdi:cast",
    "climate": "mdi:thermostat",
    "cover.open": "mdi:window-open",
    "cover.closed": "mdi:window-closed",
    "cover.closing": "mdi:window-open",
    "cover.opening": "mdi:window-open",
    "camera": "mdi:cctv",
    "calendar": "mdi:calendar",
    "device_tracker": "mdi:account",
    "timer": "mdi:timer",
    "lock.locked": "mdi:lock",
    "lock.unlocked": "mdi:lock-open",
    "fan": "mdi:fan",
    "remote": "mdi:remote",
    "alarm_control_panel.disarmed" : "mdi:bell-outline",
    "alarm_control_panel.armed_home" : "mdi:bell-plus",
    "alarm_control_panel.armed_away" : "mdi:bell",
    "alarm_control_panel.armed_night" : "mdi:bell-sleep",
    "alarm_control_panel.armed_custom_bypass" : "mdi:bell",
    "alarm_control_panel.triggered" : "mdi:bell-ring",
    "alarm_control_panel" : "mdi:bell",
    "updater": "mdi:cloud-upload",
    "vacuum": "mdi:robot-vacuum"
  };

  static final Map defaultIconsByDeviceClass = {
    //"binary_sensor.battery": "mdi:", //TODO
    "binary_sensor.cold.on": "mdi:snowflake",
    "binary_sensor.cold.off": "mdi:thermometer",
    "binary_sensor.connectivity.on": "mdi:server-network",
    "binary_sensor.connectivity.off": "mdi:server-network-off",
    "binary_sensor.door.on": "mdi:door-open",
    "binary_sensor.door.off": "mdi:door-closed",
    //"binary_sensor.garage_door": "mdi:",
    //"binary_sensor.gas": "mdi:",
    "binary_sensor.heat.on": "mdi:fire",
    "binary_sensor.heat.off": "mdi:thermometer",
    "binary_sensor.light.on": "mdi:brightness-7",
    "binary_sensor.light.off": "mdi:brightness-5",
    "binary_sensor.lock.on": "mdi:lock-open",
    "binary_sensor.lock.off": "mdi:lock",
    "binary_sensor.moisture.on": "mdi:water",
    "binary_sensor.moisture.off": "mdi:water-off",
    "binary_sensor.motion.on": "mdi:run",
    "binary_sensor.motion.off": "mdi:walk",
    "binary_sensor.moving.on": "mdi:checkbox-marked-circle",
    "binary_sensor.moving.off": "mdi:checkbox-blank-circle-outline",
    "binary_sensor.occupancy.on": "mdi:home",
    "binary_sensor.occupancy.off": "mdi:home-outline",
    "binary_sensor.opening.on": "mdi:square-outline",
    "binary_sensor.opening.off": "mdi:square",
    "binary_sensor.plug.on": "mdi:power-plug",
    "binary_sensor.plug.off": "mdi:power-plug-off",
    "binary_sensor.power.on": "mdi:alert",
    "binary_sensor.power.off": "mdi:shield-check",
    //"binary_sensor.presence.on": "mdi:",
    //"binary_sensor.presence.off": "mdi:",
    "binary_sensor.problem.on": "mdi:alert-outline",
    "binary_sensor.problem.off": "mdi:check-outline",
    "binary_sensor.safety.on": "mdi:alert",
    "binary_sensor.safety.off": "mdi:shield-check",
    "binary_sensor.smoke.on": "mdi:alert",
    "binary_sensor.smoke.off": "mdi:shield-check",
    "binary_sensor.sound.on": "mdi:music-note",
    "binary_sensor.sound.off": "mdi:music-note-off",
    "binary_sensor.vibration.on": "mdi:vibrate",
    "binary_sensor.vibration.off": "mdi:mdi-crop-portrait",
    "binary_sensor.window.on": "mdi:window-open",
    "binary_sensor.window.off": "mdi:window-closed",
    "sensor.battery": "mdi:battery-80",
    "sensor.humidity": "mdi:water-percent",
    //"sensor.illuminance": "mdi:",
    "sensor.temperature": "mdi:thermometer",
    "cover.window": "mdi:mdi:window-closed",
    "cover.garage.closed": "mdi:garage",
    "cover.garage.open": "mdi:garage-open",
    "cover.garage.opening": "mdi:garage-open",
    "cover.garage.closing": "mdi:garage-open",
    "cover.window.open": "mdi:window-open",
    "cover.window.closed": "mdi:window-closed",
    "cover.window.closing": "mdi:window-open",
    "cover.window.opening": "mdi:window-open",
  };

  static final Map iconsDataMap = {
    "mdi:ab-testing": 0xF01C9,
    "mdi:abjad-arabic": 0xF1328,
    "mdi:abjad-hebrew": 0xF1329,
    "mdi:abugida-devanagari": 0xF132A,
    "mdi:abugida-thai": 0xF132B,
    "mdi:access-point": 0xF0003,
    "mdi:access-point-network": 0xF0002,
    "mdi:access-point-network-off": 0xF0BE1,
    "mdi:account": 0xF0004,
    "mdi:account-alert": 0xF0005,
    "mdi:account-alert-outline": 0xF0B50,
    "mdi:account-arrow-left": 0xF0B51,
    "mdi:account-arrow-left-outline": 0xF0B52,
    "mdi:account-arrow-right": 0xF0B53,
    "mdi:account-arrow-right-outline": 0xF0B54,
    "mdi:account-box": 0xF0006,
    "mdi:account-box-multiple": 0xF0934,
    "mdi:account-box-multiple-outline": 0xF100A,
    "mdi:account-box-outline": 0xF0007,
    "mdi:account-cancel": 0xF12DF,
    "mdi:account-cancel-outline": 0xF12E0,
    "mdi:account-cash": 0xF1097,
    "mdi:account-cash-outline": 0xF1098,
    "mdi:account-check": 0xF0008,
    "mdi:account-check-outline": 0xF0BE2,
    "mdi:account-child": 0xF0A89,
    "mdi:account-child-circle": 0xF0A8A,
    "mdi:account-child-outline": 0xF10C8,
    "mdi:account-circle": 0xF0009,
    "mdi:account-circle-outline": 0xF0B55,
    "mdi:account-clock": 0xF0B56,
    "mdi:account-clock-outline": 0xF0B57,
    "mdi:account-cog": 0xF1370,
    "mdi:account-cog-outline": 0xF1371,
    "mdi:account-convert": 0xF000A,
    "mdi:account-convert-outline": 0xF1301,
    "mdi:account-cowboy-hat": 0xF0E9B,
    "mdi:account-details": 0xF0631,
    "mdi:account-details-outline": 0xF1372,
    "mdi:account-edit": 0xF06BC,
    "mdi:account-edit-outline": 0xF0FFB,
    "mdi:account-group": 0xF0849,
    "mdi:account-group-outline": 0xF0B58,
    "mdi:account-hard-hat": 0xF05B5,
    "mdi:account-heart": 0xF0899,
    "mdi:account-heart-outline": 0xF0BE3,
    "mdi:account-key": 0xF000B,
    "mdi:account-key-outline": 0xF0BE4,
    "mdi:account-lock": 0xF115E,
    "mdi:account-lock-outline": 0xF115F,
    "mdi:account-minus": 0xF000D,
    "mdi:account-minus-outline": 0xF0AEC,
    "mdi:account-multiple": 0xF000E,
    "mdi:account-multiple-check": 0xF08C5,
    "mdi:account-multiple-check-outline": 0xF11FE,
    "mdi:account-multiple-minus": 0xF05D3,
    "mdi:account-multiple-minus-outline": 0xF0BE5,
    "mdi:account-multiple-outline": 0xF000F,
    "mdi:account-multiple-plus": 0xF0010,
    "mdi:account-multiple-plus-outline": 0xF0800,
    "mdi:account-multiple-remove": 0xF120A,
    "mdi:account-multiple-remove-outline": 0xF120B,
    "mdi:account-music": 0xF0803,
    "mdi:account-music-outline": 0xF0CE9,
    "mdi:account-network": 0xF0011,
    "mdi:account-network-outline": 0xF0BE6,
    "mdi:account-off": 0xF0012,
    "mdi:account-off-outline": 0xF0BE7,
    "mdi:account-outline": 0xF0013,
    "mdi:account-plus": 0xF0014,
    "mdi:account-plus-outline": 0xF0801,
    "mdi:account-question": 0xF0B59,
    "mdi:account-question-outline": 0xF0B5A,
    "mdi:account-remove": 0xF0015,
    "mdi:account-remove-outline": 0xF0AED,
    "mdi:account-search": 0xF0016,
    "mdi:account-search-outline": 0xF0935,
    "mdi:account-settings": 0xF0630,
    "mdi:account-settings-outline": 0xF10C9,
    "mdi:account-star": 0xF0017,
    "mdi:account-star-outline": 0xF0BE8,
    "mdi:account-supervisor": 0xF0A8B,
    "mdi:account-supervisor-circle": 0xF0A8C,
    "mdi:account-supervisor-outline": 0xF112D,
    "mdi:account-switch": 0xF0019,
    "mdi:account-switch-outline": 0xF04CB,
    "mdi:account-tie": 0xF0CE3,
    "mdi:account-tie-outline": 0xF10CA,
    "mdi:account-tie-voice": 0xF1308,
    "mdi:account-tie-voice-off": 0xF130A,
    "mdi:account-tie-voice-off-outline": 0xF130B,
    "mdi:account-tie-voice-outline": 0xF1309,
    "mdi:account-voice": 0xF05CB,
    "mdi:adjust": 0xF001A,
    "mdi:adobe": 0xF0936,
    "mdi:adobe-acrobat": 0xF0F9D,
    "mdi:air-conditioner": 0xF001B,
    "mdi:air-filter": 0xF0D43,
    "mdi:air-horn": 0xF0DAC,
    "mdi:air-humidifier": 0xF1099,
    "mdi:air-humidifier-off": 0xF1466,
    "mdi:air-purifier": 0xF0D44,
    "mdi:airbag": 0xF0BE9,
    "mdi:airballoon": 0xF001C,
    "mdi:airballoon-outline": 0xF100B,
    "mdi:airplane": 0xF001D,
    "mdi:airplane-landing": 0xF05D4,
    "mdi:airplane-off": 0xF001E,
    "mdi:airplane-takeoff": 0xF05D5,
    "mdi:airport": 0xF084B,
    "mdi:alarm": 0xF0020,
    "mdi:alarm-bell": 0xF078E,
    "mdi:alarm-check": 0xF0021,
    "mdi:alarm-light": 0xF078F,
    "mdi:alarm-light-outline": 0xF0BEA,
    "mdi:alarm-multiple": 0xF0022,
    "mdi:alarm-note": 0xF0E71,
    "mdi:alarm-note-off": 0xF0E72,
    "mdi:alarm-off": 0xF0023,
    "mdi:alarm-plus": 0xF0024,
    "mdi:alarm-snooze": 0xF068E,
    "mdi:album": 0xF0025,
    "mdi:alert": 0xF0026,
    "mdi:alert-box": 0xF0027,
    "mdi:alert-box-outline": 0xF0CE4,
    "mdi:alert-circle": 0xF0028,
    "mdi:alert-circle-check": 0xF11ED,
    "mdi:alert-circle-check-outline": 0xF11EE,
    "mdi:alert-circle-outline": 0xF05D6,
    "mdi:alert-decagram": 0xF06BD,
    "mdi:alert-decagram-outline": 0xF0CE5,
    "mdi:alert-minus": 0xF14BB,
    "mdi:alert-minus-outline": 0xF14BE,
    "mdi:alert-octagon": 0xF0029,
    "mdi:alert-octagon-outline": 0xF0CE6,
    "mdi:alert-octagram": 0xF0767,
    "mdi:alert-octagram-outline": 0xF0CE7,
    "mdi:alert-outline": 0xF002A,
    "mdi:alert-plus": 0xF14BA,
    "mdi:alert-plus-outline": 0xF14BD,
    "mdi:alert-remove": 0xF14BC,
    "mdi:alert-remove-outline": 0xF14BF,
    "mdi:alert-rhombus": 0xF11CE,
    "mdi:alert-rhombus-outline": 0xF11CF,
    "mdi:alien": 0xF089A,
    "mdi:alien-outline": 0xF10CB,
    "mdi:align-horizontal-center": 0xF11C3,
    "mdi:align-horizontal-left": 0xF11C2,
    "mdi:align-horizontal-right": 0xF11C4,
    "mdi:align-vertical-bottom": 0xF11C5,
    "mdi:align-vertical-center": 0xF11C6,
    "mdi:align-vertical-top": 0xF11C7,
    "mdi:all-inclusive": 0xF06BE,
    "mdi:allergy": 0xF1258,
    "mdi:alpha": 0xF002B,
    "mdi:alpha-a": 0xF0AEE,
    "mdi:alpha-a-box": 0xF0B08,
    "mdi:alpha-a-box-outline": 0xF0BEB,
    "mdi:alpha-a-circle": 0xF0BEC,
    "mdi:alpha-a-circle-outline": 0xF0BED,
    "mdi:alpha-b": 0xF0AEF,
    "mdi:alpha-b-box": 0xF0B09,
    "mdi:alpha-b-box-outline": 0xF0BEE,
    "mdi:alpha-b-circle": 0xF0BEF,
    "mdi:alpha-b-circle-outline": 0xF0BF0,
    "mdi:alpha-c": 0xF0AF0,
    "mdi:alpha-c-box": 0xF0B0A,
    "mdi:alpha-c-box-outline": 0xF0BF1,
    "mdi:alpha-c-circle": 0xF0BF2,
    "mdi:alpha-c-circle-outline": 0xF0BF3,
    "mdi:alpha-d": 0xF0AF1,
    "mdi:alpha-d-box": 0xF0B0B,
    "mdi:alpha-d-box-outline": 0xF0BF4,
    "mdi:alpha-d-circle": 0xF0BF5,
    "mdi:alpha-d-circle-outline": 0xF0BF6,
    "mdi:alpha-e": 0xF0AF2,
    "mdi:alpha-e-box": 0xF0B0C,
    "mdi:alpha-e-box-outline": 0xF0BF7,
    "mdi:alpha-e-circle": 0xF0BF8,
    "mdi:alpha-e-circle-outline": 0xF0BF9,
    "mdi:alpha-f": 0xF0AF3,
    "mdi:alpha-f-box": 0xF0B0D,
    "mdi:alpha-f-box-outline": 0xF0BFA,
    "mdi:alpha-f-circle": 0xF0BFB,
    "mdi:alpha-f-circle-outline": 0xF0BFC,
    "mdi:alpha-g": 0xF0AF4,
    "mdi:alpha-g-box": 0xF0B0E,
    "mdi:alpha-g-box-outline": 0xF0BFD,
    "mdi:alpha-g-circle": 0xF0BFE,
    "mdi:alpha-g-circle-outline": 0xF0BFF,
    "mdi:alpha-h": 0xF0AF5,
    "mdi:alpha-h-box": 0xF0B0F,
    "mdi:alpha-h-box-outline": 0xF0C00,
    "mdi:alpha-h-circle": 0xF0C01,
    "mdi:alpha-h-circle-outline": 0xF0C02,
    "mdi:alpha-i": 0xF0AF6,
    "mdi:alpha-i-box": 0xF0B10,
    "mdi:alpha-i-box-outline": 0xF0C03,
    "mdi:alpha-i-circle": 0xF0C04,
    "mdi:alpha-i-circle-outline": 0xF0C05,
    "mdi:alpha-j": 0xF0AF7,
    "mdi:alpha-j-box": 0xF0B11,
    "mdi:alpha-j-box-outline": 0xF0C06,
    "mdi:alpha-j-circle": 0xF0C07,
    "mdi:alpha-j-circle-outline": 0xF0C08,
    "mdi:alpha-k": 0xF0AF8,
    "mdi:alpha-k-box": 0xF0B12,
    "mdi:alpha-k-box-outline": 0xF0C09,
    "mdi:alpha-k-circle": 0xF0C0A,
    "mdi:alpha-k-circle-outline": 0xF0C0B,
    "mdi:alpha-l": 0xF0AF9,
    "mdi:alpha-l-box": 0xF0B13,
    "mdi:alpha-l-box-outline": 0xF0C0C,
    "mdi:alpha-l-circle": 0xF0C0D,
    "mdi:alpha-l-circle-outline": 0xF0C0E,
    "mdi:alpha-m": 0xF0AFA,
    "mdi:alpha-m-box": 0xF0B14,
    "mdi:alpha-m-box-outline": 0xF0C0F,
    "mdi:alpha-m-circle": 0xF0C10,
    "mdi:alpha-m-circle-outline": 0xF0C11,
    "mdi:alpha-n": 0xF0AFB,
    "mdi:alpha-n-box": 0xF0B15,
    "mdi:alpha-n-box-outline": 0xF0C12,
    "mdi:alpha-n-circle": 0xF0C13,
    "mdi:alpha-n-circle-outline": 0xF0C14,
    "mdi:alpha-o": 0xF0AFC,
    "mdi:alpha-o-box": 0xF0B16,
    "mdi:alpha-o-box-outline": 0xF0C15,
    "mdi:alpha-o-circle": 0xF0C16,
    "mdi:alpha-o-circle-outline": 0xF0C17,
    "mdi:alpha-p": 0xF0AFD,
    "mdi:alpha-p-box": 0xF0B17,
    "mdi:alpha-p-box-outline": 0xF0C18,
    "mdi:alpha-p-circle": 0xF0C19,
    "mdi:alpha-p-circle-outline": 0xF0C1A,
    "mdi:alpha-q": 0xF0AFE,
    "mdi:alpha-q-box": 0xF0B18,
    "mdi:alpha-q-box-outline": 0xF0C1B,
    "mdi:alpha-q-circle": 0xF0C1C,
    "mdi:alpha-q-circle-outline": 0xF0C1D,
    "mdi:alpha-r": 0xF0AFF,
    "mdi:alpha-r-box": 0xF0B19,
    "mdi:alpha-r-box-outline": 0xF0C1E,
    "mdi:alpha-r-circle": 0xF0C1F,
    "mdi:alpha-r-circle-outline": 0xF0C20,
    "mdi:alpha-s": 0xF0B00,
    "mdi:alpha-s-box": 0xF0B1A,
    "mdi:alpha-s-box-outline": 0xF0C21,
    "mdi:alpha-s-circle": 0xF0C22,
    "mdi:alpha-s-circle-outline": 0xF0C23,
    "mdi:alpha-t": 0xF0B01,
    "mdi:alpha-t-box": 0xF0B1B,
    "mdi:alpha-t-box-outline": 0xF0C24,
    "mdi:alpha-t-circle": 0xF0C25,
    "mdi:alpha-t-circle-outline": 0xF0C26,
    "mdi:alpha-u": 0xF0B02,
    "mdi:alpha-u-box": 0xF0B1C,
    "mdi:alpha-u-box-outline": 0xF0C27,
    "mdi:alpha-u-circle": 0xF0C28,
    "mdi:alpha-u-circle-outline": 0xF0C29,
    "mdi:alpha-v": 0xF0B03,
    "mdi:alpha-v-box": 0xF0B1D,
    "mdi:alpha-v-box-outline": 0xF0C2A,
    "mdi:alpha-v-circle": 0xF0C2B,
    "mdi:alpha-v-circle-outline": 0xF0C2C,
    "mdi:alpha-w": 0xF0B04,
    "mdi:alpha-w-box": 0xF0B1E,
    "mdi:alpha-w-box-outline": 0xF0C2D,
    "mdi:alpha-w-circle": 0xF0C2E,
    "mdi:alpha-w-circle-outline": 0xF0C2F,
    "mdi:alpha-x": 0xF0B05,
    "mdi:alpha-x-box": 0xF0B1F,
    "mdi:alpha-x-box-outline": 0xF0C30,
    "mdi:alpha-x-circle": 0xF0C31,
    "mdi:alpha-x-circle-outline": 0xF0C32,
    "mdi:alpha-y": 0xF0B06,
    "mdi:alpha-y-box": 0xF0B20,
    "mdi:alpha-y-box-outline": 0xF0C33,
    "mdi:alpha-y-circle": 0xF0C34,
    "mdi:alpha-y-circle-outline": 0xF0C35,
    "mdi:alpha-z": 0xF0B07,
    "mdi:alpha-z-box": 0xF0B21,
    "mdi:alpha-z-box-outline": 0xF0C36,
    "mdi:alpha-z-circle": 0xF0C37,
    "mdi:alpha-z-circle-outline": 0xF0C38,
    "mdi:alphabet-aurebesh": 0xF132C,
    "mdi:alphabet-cyrillic": 0xF132D,
    "mdi:alphabet-greek": 0xF132E,
    "mdi:alphabet-latin": 0xF132F,
    "mdi:alphabet-piqad": 0xF1330,
    "mdi:alphabet-tengwar": 0xF1337,
    "mdi:alphabetical": 0xF002C,
    "mdi:alphabetical-off": 0xF100C,
    "mdi:alphabetical-variant": 0xF100D,
    "mdi:alphabetical-variant-off": 0xF100E,
    "mdi:altimeter": 0xF05D7,
    "mdi:amazon": 0xF002D,
    "mdi:amazon-alexa": 0xF08C6,
    "mdi:ambulance": 0xF002F,
    "mdi:ammunition": 0xF0CE8,
    "mdi:ampersand": 0xF0A8D,
    "mdi:amplifier": 0xF0030,
    "mdi:amplifier-off": 0xF11B5,
    "mdi:anchor": 0xF0031,
    "mdi:android": 0xF0032,
    "mdi:android-auto": 0xF0A8E,
    "mdi:android-debug-bridge": 0xF0033,
    "mdi:android-messages": 0xF0D45,
    "mdi:android-studio": 0xF0034,
    "mdi:angle-acute": 0xF0937,
    "mdi:angle-obtuse": 0xF0938,
    "mdi:angle-right": 0xF0939,
    "mdi:angular": 0xF06B2,
    "mdi:angularjs": 0xF06BF,
    "mdi:animation": 0xF05D8,
    "mdi:animation-outline": 0xF0A8F,
    "mdi:animation-play": 0xF093A,
    "mdi:animation-play-outline": 0xF0A90,
    "mdi:ansible": 0xF109A,
    "mdi:antenna": 0xF1119,
    "mdi:anvil": 0xF089B,
    "mdi:apache-kafka": 0xF100F,
    "mdi:api": 0xF109B,
    "mdi:api-off": 0xF1257,
    "mdi:apple": 0xF0035,
    "mdi:apple-airplay": 0xF001F,
    "mdi:apple-finder": 0xF0036,
    "mdi:apple-icloud": 0xF0038,
    "mdi:apple-ios": 0xF0037,
    "mdi:apple-keyboard-caps": 0xF0632,
    "mdi:apple-keyboard-command": 0xF0633,
    "mdi:apple-keyboard-control": 0xF0634,
    "mdi:apple-keyboard-option": 0xF0635,
    "mdi:apple-keyboard-shift": 0xF0636,
    "mdi:apple-safari": 0xF0039,
    "mdi:application": 0xF0614,
    "mdi:application-export": 0xF0DAD,
    "mdi:application-import": 0xF0DAE,
    "mdi:approximately-equal": 0xF0F9E,
    "mdi:approximately-equal-box": 0xF0F9F,
    "mdi:apps": 0xF003B,
    "mdi:apps-box": 0xF0D46,
    "mdi:arch": 0xF08C7,
    "mdi:archive": 0xF003C,
    "mdi:archive-arrow-down": 0xF1259,
    "mdi:archive-arrow-down-outline": 0xF125A,
    "mdi:archive-arrow-up": 0xF125B,
    "mdi:archive-arrow-up-outline": 0xF125C,
    "mdi:archive-outline": 0xF120E,
    "mdi:arm-flex": 0xF0FD7,
    "mdi:arm-flex-outline": 0xF0FD6,
    "mdi:arrange-bring-forward": 0xF003D,
    "mdi:arrange-bring-to-front": 0xF003E,
    "mdi:arrange-send-backward": 0xF003F,
    "mdi:arrange-send-to-back": 0xF0040,
    "mdi:arrow-all": 0xF0041,
    "mdi:arrow-bottom-left": 0xF0042,
    "mdi:arrow-bottom-left-bold-outline": 0xF09B7,
    "mdi:arrow-bottom-left-thick": 0xF09B8,
    "mdi:arrow-bottom-right": 0xF0043,
    "mdi:arrow-bottom-right-bold-outline": 0xF09B9,
    "mdi:arrow-bottom-right-thick": 0xF09BA,
    "mdi:arrow-collapse": 0xF0615,
    "mdi:arrow-collapse-all": 0xF0044,
    "mdi:arrow-collapse-down": 0xF0792,
    "mdi:arrow-collapse-horizontal": 0xF084C,
    "mdi:arrow-collapse-left": 0xF0793,
    "mdi:arrow-collapse-right": 0xF0794,
    "mdi:arrow-collapse-up": 0xF0795,
    "mdi:arrow-collapse-vertical": 0xF084D,
    "mdi:arrow-decision": 0xF09BB,
    "mdi:arrow-decision-auto": 0xF09BC,
    "mdi:arrow-decision-auto-outline": 0xF09BD,
    "mdi:arrow-decision-outline": 0xF09BE,
    "mdi:arrow-down": 0xF0045,
    "mdi:arrow-down-bold": 0xF072E,
    "mdi:arrow-down-bold-box": 0xF072F,
    "mdi:arrow-down-bold-box-outline": 0xF0730,
    "mdi:arrow-down-bold-circle": 0xF0047,
    "mdi:arrow-down-bold-circle-outline": 0xF0048,
    "mdi:arrow-down-bold-hexagon-outline": 0xF0049,
    "mdi:arrow-down-bold-outline": 0xF09BF,
    "mdi:arrow-down-box": 0xF06C0,
    "mdi:arrow-down-circle": 0xF0CDB,
    "mdi:arrow-down-circle-outline": 0xF0CDC,
    "mdi:arrow-down-drop-circle": 0xF004A,
    "mdi:arrow-down-drop-circle-outline": 0xF004B,
    "mdi:arrow-down-thick": 0xF0046,
    "mdi:arrow-expand": 0xF0616,
    "mdi:arrow-expand-all": 0xF004C,
    "mdi:arrow-expand-down": 0xF0796,
    "mdi:arrow-expand-horizontal": 0xF084E,
    "mdi:arrow-expand-left": 0xF0797,
    "mdi:arrow-expand-right": 0xF0798,
    "mdi:arrow-expand-up": 0xF0799,
    "mdi:arrow-expand-vertical": 0xF084F,
    "mdi:arrow-horizontal-lock": 0xF115B,
    "mdi:arrow-left": 0xF004D,
    "mdi:arrow-left-bold": 0xF0731,
    "mdi:arrow-left-bold-box": 0xF0732,
    "mdi:arrow-left-bold-box-outline": 0xF0733,
    "mdi:arrow-left-bold-circle": 0xF004F,
    "mdi:arrow-left-bold-circle-outline": 0xF0050,
    "mdi:arrow-left-bold-hexagon-outline": 0xF0051,
    "mdi:arrow-left-bold-outline": 0xF09C0,
    "mdi:arrow-left-box": 0xF06C1,
    "mdi:arrow-left-circle": 0xF0CDD,
    "mdi:arrow-left-circle-outline": 0xF0CDE,
    "mdi:arrow-left-drop-circle": 0xF0052,
    "mdi:arrow-left-drop-circle-outline": 0xF0053,
    "mdi:arrow-left-right": 0xF0E73,
    "mdi:arrow-left-right-bold": 0xF0E74,
    "mdi:arrow-left-right-bold-outline": 0xF09C1,
    "mdi:arrow-left-thick": 0xF004E,
    "mdi:arrow-right": 0xF0054,
    "mdi:arrow-right-bold": 0xF0734,
    "mdi:arrow-right-bold-box": 0xF0735,
    "mdi:arrow-right-bold-box-outline": 0xF0736,
    "mdi:arrow-right-bold-circle": 0xF0056,
    "mdi:arrow-right-bold-circle-outline": 0xF0057,
    "mdi:arrow-right-bold-hexagon-outline": 0xF0058,
    "mdi:arrow-right-bold-outline": 0xF09C2,
    "mdi:arrow-right-box": 0xF06C2,
    "mdi:arrow-right-circle": 0xF0CDF,
    "mdi:arrow-right-circle-outline": 0xF0CE0,
    "mdi:arrow-right-drop-circle": 0xF0059,
    "mdi:arrow-right-drop-circle-outline": 0xF005A,
    "mdi:arrow-right-thick": 0xF0055,
    "mdi:arrow-split-horizontal": 0xF093B,
    "mdi:arrow-split-vertical": 0xF093C,
    "mdi:arrow-top-left": 0xF005B,
    "mdi:arrow-top-left-bold-outline": 0xF09C3,
    "mdi:arrow-top-left-bottom-right": 0xF0E75,
    "mdi:arrow-top-left-bottom-right-bold": 0xF0E76,
    "mdi:arrow-top-left-thick": 0xF09C4,
    "mdi:arrow-top-right": 0xF005C,
    "mdi:arrow-top-right-bold-outline": 0xF09C5,
    "mdi:arrow-top-right-bottom-left": 0xF0E77,
    "mdi:arrow-top-right-bottom-left-bold": 0xF0E78,
    "mdi:arrow-top-right-thick": 0xF09C6,
    "mdi:arrow-up": 0xF005D,
    "mdi:arrow-up-bold": 0xF0737,
    "mdi:arrow-up-bold-box": 0xF0738,
    "mdi:arrow-up-bold-box-outline": 0xF0739,
    "mdi:arrow-up-bold-circle": 0xF005F,
    "mdi:arrow-up-bold-circle-outline": 0xF0060,
    "mdi:arrow-up-bold-hexagon-outline": 0xF0061,
    "mdi:arrow-up-bold-outline": 0xF09C7,
    "mdi:arrow-up-box": 0xF06C3,
    "mdi:arrow-up-circle": 0xF0CE1,
    "mdi:arrow-up-circle-outline": 0xF0CE2,
    "mdi:arrow-up-down": 0xF0E79,
    "mdi:arrow-up-down-bold": 0xF0E7A,
    "mdi:arrow-up-down-bold-outline": 0xF09C8,
    "mdi:arrow-up-drop-circle": 0xF0062,
    "mdi:arrow-up-drop-circle-outline": 0xF0063,
    "mdi:arrow-up-thick": 0xF005E,
    "mdi:arrow-vertical-lock": 0xF115C,
    "mdi:artstation": 0xF0B5B,
    "mdi:aspect-ratio": 0xF0A24,
    "mdi:assistant": 0xF0064,
    "mdi:asterisk": 0xF06C4,
    "mdi:at": 0xF0065,
    "mdi:atlassian": 0xF0804,
    "mdi:atm": 0xF0D47,
    "mdi:atom": 0xF0768,
    "mdi:atom-variant": 0xF0E7B,
    "mdi:attachment": 0xF0066,
    "mdi:audio-video": 0xF093D,
    "mdi:audio-video-off": 0xF11B6,
    "mdi:augmented-reality": 0xF0850,
    "mdi:auto-download": 0xF137E,
    "mdi:auto-fix": 0xF0068,
    "mdi:auto-upload": 0xF0069,
    "mdi:autorenew": 0xF006A,
    "mdi:av-timer": 0xF006B,
    "mdi:aws": 0xF0E0F,
    "mdi:axe": 0xF08C8,
    "mdi:axis": 0xF0D48,
    "mdi:axis-arrow": 0xF0D49,
    "mdi:axis-arrow-info": 0xF140E,
    "mdi:axis-arrow-lock": 0xF0D4A,
    "mdi:axis-lock": 0xF0D4B,
    "mdi:axis-x-arrow": 0xF0D4C,
    "mdi:axis-x-arrow-lock": 0xF0D4D,
    "mdi:axis-x-rotate-clockwise": 0xF0D4E,
    "mdi:axis-x-rotate-counterclockwise": 0xF0D4F,
    "mdi:axis-x-y-arrow-lock": 0xF0D50,
    "mdi:axis-y-arrow": 0xF0D51,
    "mdi:axis-y-arrow-lock": 0xF0D52,
    "mdi:axis-y-rotate-clockwise": 0xF0D53,
    "mdi:axis-y-rotate-counterclockwise": 0xF0D54,
    "mdi:axis-z-arrow": 0xF0D55,
    "mdi:axis-z-arrow-lock": 0xF0D56,
    "mdi:axis-z-rotate-clockwise": 0xF0D57,
    "mdi:axis-z-rotate-counterclockwise": 0xF0D58,
    "mdi:babel": 0xF0A25,
    "mdi:baby": 0xF006C,
    "mdi:baby-bottle": 0xF0F39,
    "mdi:baby-bottle-outline": 0xF0F3A,
    "mdi:baby-buggy": 0xF13E0,
    "mdi:baby-carriage": 0xF068F,
    "mdi:baby-carriage-off": 0xF0FA0,
    "mdi:baby-face": 0xF0E7C,
    "mdi:baby-face-outline": 0xF0E7D,
    "mdi:backburger": 0xF006D,
    "mdi:backspace": 0xF006E,
    "mdi:backspace-outline": 0xF0B5C,
    "mdi:backspace-reverse": 0xF0E7E,
    "mdi:backspace-reverse-outline": 0xF0E7F,
    "mdi:backup-restore": 0xF006F,
    "mdi:bacteria": 0xF0ED5,
    "mdi:bacteria-outline": 0xF0ED6,
    "mdi:badge-account": 0xF0DA7,
    "mdi:badge-account-alert": 0xF0DA8,
    "mdi:badge-account-alert-outline": 0xF0DA9,
    "mdi:badge-account-horizontal": 0xF0E0D,
    "mdi:badge-account-horizontal-outline": 0xF0E0E,
    "mdi:badge-account-outline": 0xF0DAA,
    "mdi:badminton": 0xF0851,
    "mdi:bag-carry-on": 0xF0F3B,
    "mdi:bag-carry-on-check": 0xF0D65,
    "mdi:bag-carry-on-off": 0xF0F3C,
    "mdi:bag-checked": 0xF0F3D,
    "mdi:bag-personal": 0xF0E10,
    "mdi:bag-personal-off": 0xF0E11,
    "mdi:bag-personal-off-outline": 0xF0E12,
    "mdi:bag-personal-outline": 0xF0E13,
    "mdi:baguette": 0xF0F3E,
    "mdi:balloon": 0xF0A26,
    "mdi:ballot": 0xF09C9,
    "mdi:ballot-outline": 0xF09CA,
    "mdi:ballot-recount": 0xF0C39,
    "mdi:ballot-recount-outline": 0xF0C3A,
    "mdi:bandage": 0xF0DAF,
    "mdi:bandcamp": 0xF0675,
    "mdi:bank": 0xF0070,
    "mdi:bank-minus": 0xF0DB0,
    "mdi:bank-outline": 0xF0E80,
    "mdi:bank-plus": 0xF0DB1,
    "mdi:bank-remove": 0xF0DB2,
    "mdi:bank-transfer": 0xF0A27,
    "mdi:bank-transfer-in": 0xF0A28,
    "mdi:bank-transfer-out": 0xF0A29,
    "mdi:barcode": 0xF0071,
    "mdi:barcode-off": 0xF1236,
    "mdi:barcode-scan": 0xF0072,
    "mdi:barley": 0xF0073,
    "mdi:barley-off": 0xF0B5D,
    "mdi:barn": 0xF0B5E,
    "mdi:barrel": 0xF0074,
    "mdi:baseball": 0xF0852,
    "mdi:baseball-bat": 0xF0853,
    "mdi:bash": 0xF1183,
    "mdi:basket": 0xF0076,
    "mdi:basket-fill": 0xF0077,
    "mdi:basket-outline": 0xF1181,
    "mdi:basket-unfill": 0xF0078,
    "mdi:basketball": 0xF0806,
    "mdi:basketball-hoop": 0xF0C3B,
    "mdi:basketball-hoop-outline": 0xF0C3C,
    "mdi:bat": 0xF0B5F,
    "mdi:battery": 0xF0079,
    "mdi:battery-10": 0xF007A,
    "mdi:battery-10-bluetooth": 0xF093E,
    "mdi:battery-20": 0xF007B,
    "mdi:battery-20-bluetooth": 0xF093F,
    "mdi:battery-30": 0xF007C,
    "mdi:battery-30-bluetooth": 0xF0940,
    "mdi:battery-40": 0xF007D,
    "mdi:battery-40-bluetooth": 0xF0941,
    "mdi:battery-50": 0xF007E,
    "mdi:battery-50-bluetooth": 0xF0942,
    "mdi:battery-60": 0xF007F,
    "mdi:battery-60-bluetooth": 0xF0943,
    "mdi:battery-70": 0xF0080,
    "mdi:battery-70-bluetooth": 0xF0944,
    "mdi:battery-80": 0xF0081,
    "mdi:battery-80-bluetooth": 0xF0945,
    "mdi:battery-90": 0xF0082,
    "mdi:battery-90-bluetooth": 0xF0946,
    "mdi:battery-alert": 0xF0083,
    "mdi:battery-alert-bluetooth": 0xF0947,
    "mdi:battery-alert-variant": 0xF10CC,
    "mdi:battery-alert-variant-outline": 0xF10CD,
    "mdi:battery-bluetooth": 0xF0948,
    "mdi:battery-bluetooth-variant": 0xF0949,
    "mdi:battery-charging": 0xF0084,
    "mdi:battery-charging-10": 0xF089C,
    "mdi:battery-charging-100": 0xF0085,
    "mdi:battery-charging-20": 0xF0086,
    "mdi:battery-charging-30": 0xF0087,
    "mdi:battery-charging-40": 0xF0088,
    "mdi:battery-charging-50": 0xF089D,
    "mdi:battery-charging-60": 0xF0089,
    "mdi:battery-charging-70": 0xF089E,
    "mdi:battery-charging-80": 0xF008A,
    "mdi:battery-charging-90": 0xF008B,
    "mdi:battery-charging-high": 0xF12A6,
    "mdi:battery-charging-low": 0xF12A4,
    "mdi:battery-charging-medium": 0xF12A5,
    "mdi:battery-charging-outline": 0xF089F,
    "mdi:battery-charging-wireless": 0xF0807,
    "mdi:battery-charging-wireless-10": 0xF0808,
    "mdi:battery-charging-wireless-20": 0xF0809,
    "mdi:battery-charging-wireless-30": 0xF080A,
    "mdi:battery-charging-wireless-40": 0xF080B,
    "mdi:battery-charging-wireless-50": 0xF080C,
    "mdi:battery-charging-wireless-60": 0xF080D,
    "mdi:battery-charging-wireless-70": 0xF080E,
    "mdi:battery-charging-wireless-80": 0xF080F,
    "mdi:battery-charging-wireless-90": 0xF0810,
    "mdi:battery-charging-wireless-alert": 0xF0811,
    "mdi:battery-charging-wireless-outline": 0xF0812,
    "mdi:battery-heart": 0xF120F,
    "mdi:battery-heart-outline": 0xF1210,
    "mdi:battery-heart-variant": 0xF1211,
    "mdi:battery-high": 0xF12A3,
    "mdi:battery-low": 0xF12A1,
    "mdi:battery-medium": 0xF12A2,
    "mdi:battery-minus": 0xF008C,
    "mdi:battery-negative": 0xF008D,
    "mdi:battery-off": 0xF125D,
    "mdi:battery-off-outline": 0xF125E,
    "mdi:battery-outline": 0xF008E,
    "mdi:battery-plus": 0xF008F,
    "mdi:battery-positive": 0xF0090,
    "mdi:battery-unknown": 0xF0091,
    "mdi:battery-unknown-bluetooth": 0xF094A,
    "mdi:battlenet": 0xF0B60,
    "mdi:beach": 0xF0092,
    "mdi:beaker": 0xF0CEA,
    "mdi:beaker-alert": 0xF1229,
    "mdi:beaker-alert-outline": 0xF122A,
    "mdi:beaker-check": 0xF122B,
    "mdi:beaker-check-outline": 0xF122C,
    "mdi:beaker-minus": 0xF122D,
    "mdi:beaker-minus-outline": 0xF122E,
    "mdi:beaker-outline": 0xF0690,
    "mdi:beaker-plus": 0xF122F,
    "mdi:beaker-plus-outline": 0xF1230,
    "mdi:beaker-question": 0xF1231,
    "mdi:beaker-question-outline": 0xF1232,
    "mdi:beaker-remove": 0xF1233,
    "mdi:beaker-remove-outline": 0xF1234,
    "mdi:bed": 0xF02E3,
    "mdi:bed-double": 0xF0FD4,
    "mdi:bed-double-outline": 0xF0FD3,
    "mdi:bed-empty": 0xF08A0,
    "mdi:bed-king": 0xF0FD2,
    "mdi:bed-king-outline": 0xF0FD1,
    "mdi:bed-outline": 0xF0099,
    "mdi:bed-queen": 0xF0FD0,
    "mdi:bed-queen-outline": 0xF0FDB,
    "mdi:bed-single": 0xF106D,
    "mdi:bed-single-outline": 0xF106E,
    "mdi:bee": 0xF0FA1,
    "mdi:bee-flower": 0xF0FA2,
    "mdi:beehive-off-outline": 0xF13ED,
    "mdi:beehive-outline": 0xF10CE,
    "mdi:beer": 0xF0098,
    "mdi:beer-outline": 0xF130C,
    "mdi:bell": 0xF009A,
    "mdi:bell-alert": 0xF0D59,
    "mdi:bell-alert-outline": 0xF0E81,
    "mdi:bell-cancel": 0xF13E7,
    "mdi:bell-cancel-outline": 0xF13E8,
    "mdi:bell-check": 0xF11E5,
    "mdi:bell-check-outline": 0xF11E6,
    "mdi:bell-circle": 0xF0D5A,
    "mdi:bell-circle-outline": 0xF0D5B,
    "mdi:bell-minus": 0xF13E9,
    "mdi:bell-minus-outline": 0xF13EA,
    "mdi:bell-off": 0xF009B,
    "mdi:bell-off-outline": 0xF0A91,
    "mdi:bell-outline": 0xF009C,
    "mdi:bell-plus": 0xF009D,
    "mdi:bell-plus-outline": 0xF0A92,
    "mdi:bell-remove": 0xF13EB,
    "mdi:bell-remove-outline": 0xF13EC,
    "mdi:bell-ring": 0xF009E,
    "mdi:bell-ring-outline": 0xF009F,
    "mdi:bell-sleep": 0xF00A0,
    "mdi:bell-sleep-outline": 0xF0A93,
    "mdi:beta": 0xF00A1,
    "mdi:betamax": 0xF09CB,
    "mdi:biathlon": 0xF0E14,
    "mdi:bicycle": 0xF109C,
    "mdi:bicycle-basket": 0xF1235,
    "mdi:bike": 0xF00A3,
    "mdi:bike-fast": 0xF111F,
    "mdi:billboard": 0xF1010,
    "mdi:billiards": 0xF0B61,
    "mdi:billiards-rack": 0xF0B62,
    "mdi:binoculars": 0xF00A5,
    "mdi:bio": 0xF00A6,
    "mdi:biohazard": 0xF00A7,
    "mdi:bitbucket": 0xF00A8,
    "mdi:bitcoin": 0xF0813,
    "mdi:black-mesa": 0xF00A9,
    "mdi:blender": 0xF0CEB,
    "mdi:blender-software": 0xF00AB,
    "mdi:blinds": 0xF00AC,
    "mdi:blinds-open": 0xF1011,
    "mdi:block-helper": 0xF00AD,
    "mdi:blogger": 0xF00AE,
    "mdi:blood-bag": 0xF0CEC,
    "mdi:bluetooth": 0xF00AF,
    "mdi:bluetooth-audio": 0xF00B0,
    "mdi:bluetooth-connect": 0xF00B1,
    "mdi:bluetooth-off": 0xF00B2,
    "mdi:bluetooth-settings": 0xF00B3,
    "mdi:bluetooth-transfer": 0xF00B4,
    "mdi:blur": 0xF00B5,
    "mdi:blur-linear": 0xF00B6,
    "mdi:blur-off": 0xF00B7,
    "mdi:blur-radial": 0xF00B8,
    "mdi:bolnisi-cross": 0xF0CED,
    "mdi:bolt": 0xF0DB3,
    "mdi:bomb": 0xF0691,
    "mdi:bomb-off": 0xF06C5,
    "mdi:bone": 0xF00B9,
    "mdi:book": 0xF00BA,
    "mdi:book-account": 0xF13AD,
    "mdi:book-account-outline": 0xF13AE,
    "mdi:book-alphabet": 0xF061D,
    "mdi:book-cross": 0xF00A2,
    "mdi:book-information-variant": 0xF106F,
    "mdi:book-lock": 0xF079A,
    "mdi:book-lock-open": 0xF079B,
    "mdi:book-minus": 0xF05D9,
    "mdi:book-minus-multiple": 0xF0A94,
    "mdi:book-minus-multiple-outline": 0xF090B,
    "mdi:book-multiple": 0xF00BB,
    "mdi:book-multiple-outline": 0xF0436,
    "mdi:book-music": 0xF0067,
    "mdi:book-open": 0xF00BD,
    "mdi:book-open-outline": 0xF0B63,
    "mdi:book-open-page-variant": 0xF05DA,
    "mdi:book-open-variant": 0xF00BE,
    "mdi:book-outline": 0xF0B64,
    "mdi:book-play": 0xF0E82,
    "mdi:book-play-outline": 0xF0E83,
    "mdi:book-plus": 0xF05DB,
    "mdi:book-plus-multiple": 0xF0A95,
    "mdi:book-plus-multiple-outline": 0xF0ADE,
    "mdi:book-remove": 0xF0A97,
    "mdi:book-remove-multiple": 0xF0A96,
    "mdi:book-remove-multiple-outline": 0xF04CA,
    "mdi:book-search": 0xF0E84,
    "mdi:book-search-outline": 0xF0E85,
    "mdi:book-variant": 0xF00BF,
    "mdi:book-variant-multiple": 0xF00BC,
    "mdi:bookmark": 0xF00C0,
    "mdi:bookmark-check": 0xF00C1,
    "mdi:bookmark-check-outline": 0xF137B,
    "mdi:bookmark-minus": 0xF09CC,
    "mdi:bookmark-minus-outline": 0xF09CD,
    "mdi:bookmark-multiple": 0xF0E15,
    "mdi:bookmark-multiple-outline": 0xF0E16,
    "mdi:bookmark-music": 0xF00C2,
    "mdi:bookmark-music-outline": 0xF1379,
    "mdi:bookmark-off": 0xF09CE,
    "mdi:bookmark-off-outline": 0xF09CF,
    "mdi:bookmark-outline": 0xF00C3,
    "mdi:bookmark-plus": 0xF00C5,
    "mdi:bookmark-plus-outline": 0xF00C4,
    "mdi:bookmark-remove": 0xF00C6,
    "mdi:bookmark-remove-outline": 0xF137A,
    "mdi:bookshelf": 0xF125F,
    "mdi:boom-gate": 0xF0E86,
    "mdi:boom-gate-alert": 0xF0E87,
    "mdi:boom-gate-alert-outline": 0xF0E88,
    "mdi:boom-gate-down": 0xF0E89,
    "mdi:boom-gate-down-outline": 0xF0E8A,
    "mdi:boom-gate-outline": 0xF0E8B,
    "mdi:boom-gate-up": 0xF0E8C,
    "mdi:boom-gate-up-outline": 0xF0E8D,
    "mdi:boombox": 0xF05DC,
    "mdi:boomerang": 0xF10CF,
    "mdi:bootstrap": 0xF06C6,
    "mdi:border-all": 0xF00C7,
    "mdi:border-all-variant": 0xF08A1,
    "mdi:border-bottom": 0xF00C8,
    "mdi:border-bottom-variant": 0xF08A2,
    "mdi:border-color": 0xF00C9,
    "mdi:border-horizontal": 0xF00CA,
    "mdi:border-inside": 0xF00CB,
    "mdi:border-left": 0xF00CC,
    "mdi:border-left-variant": 0xF08A3,
    "mdi:border-none": 0xF00CD,
    "mdi:border-none-variant": 0xF08A4,
    "mdi:border-outside": 0xF00CE,
    "mdi:border-right": 0xF00CF,
    "mdi:border-right-variant": 0xF08A5,
    "mdi:border-style": 0xF00D0,
    "mdi:border-top": 0xF00D1,
    "mdi:border-top-variant": 0xF08A6,
    "mdi:border-vertical": 0xF00D2,
    "mdi:bottle-soda": 0xF1070,
    "mdi:bottle-soda-classic": 0xF1071,
    "mdi:bottle-soda-classic-outline": 0xF1363,
    "mdi:bottle-soda-outline": 0xF1072,
    "mdi:bottle-tonic": 0xF112E,
    "mdi:bottle-tonic-outline": 0xF112F,
    "mdi:bottle-tonic-plus": 0xF1130,
    "mdi:bottle-tonic-plus-outline": 0xF1131,
    "mdi:bottle-tonic-skull": 0xF1132,
    "mdi:bottle-tonic-skull-outline": 0xF1133,
    "mdi:bottle-wine": 0xF0854,
    "mdi:bottle-wine-outline": 0xF1310,
    "mdi:bow-tie": 0xF0678,
    "mdi:bowl": 0xF028E,
    "mdi:bowl-mix": 0xF0617,
    "mdi:bowl-mix-outline": 0xF02E4,
    "mdi:bowl-outline": 0xF02A9,
    "mdi:bowling": 0xF00D3,
    "mdi:box": 0xF00D4,
    "mdi:box-cutter": 0xF00D5,
    "mdi:box-cutter-off": 0xF0B4A,
    "mdi:box-shadow": 0xF0637,
    "mdi:boxing-glove": 0xF0B65,
    "mdi:braille": 0xF09D0,
    "mdi:brain": 0xF09D1,
    "mdi:bread-slice": 0xF0CEE,
    "mdi:bread-slice-outline": 0xF0CEF,
    "mdi:bridge": 0xF0618,
    "mdi:briefcase": 0xF00D6,
    "mdi:briefcase-account": 0xF0CF0,
    "mdi:briefcase-account-outline": 0xF0CF1,
    "mdi:briefcase-check": 0xF00D7,
    "mdi:briefcase-check-outline": 0xF131E,
    "mdi:briefcase-clock": 0xF10D0,
    "mdi:briefcase-clock-outline": 0xF10D1,
    "mdi:briefcase-download": 0xF00D8,
    "mdi:briefcase-download-outline": 0xF0C3D,
    "mdi:briefcase-edit": 0xF0A98,
    "mdi:briefcase-edit-outline": 0xF0C3E,
    "mdi:briefcase-minus": 0xF0A2A,
    "mdi:briefcase-minus-outline": 0xF0C3F,
    "mdi:briefcase-outline": 0xF0814,
    "mdi:briefcase-plus": 0xF0A2B,
    "mdi:briefcase-plus-outline": 0xF0C40,
    "mdi:briefcase-remove": 0xF0A2C,
    "mdi:briefcase-remove-outline": 0xF0C41,
    "mdi:briefcase-search": 0xF0A2D,
    "mdi:briefcase-search-outline": 0xF0C42,
    "mdi:briefcase-upload": 0xF00D9,
    "mdi:briefcase-upload-outline": 0xF0C43,
    "mdi:briefcase-variant": 0xF1494,
    "mdi:briefcase-variant-outline": 0xF1495,
    "mdi:brightness-1": 0xF00DA,
    "mdi:brightness-2": 0xF00DB,
    "mdi:brightness-3": 0xF00DC,
    "mdi:brightness-4": 0xF00DD,
    "mdi:brightness-5": 0xF00DE,
    "mdi:brightness-6": 0xF00DF,
    "mdi:brightness-7": 0xF00E0,
    "mdi:brightness-auto": 0xF00E1,
    "mdi:brightness-percent": 0xF0CF2,
    "mdi:broom": 0xF00E2,
    "mdi:brush": 0xF00E3,
    "mdi:bucket": 0xF1415,
    "mdi:bucket-outline": 0xF1416,
    "mdi:buddhism": 0xF094B,
    "mdi:buffer": 0xF0619,
    "mdi:buffet": 0xF0578,
    "mdi:bug": 0xF00E4,
    "mdi:bug-check": 0xF0A2E,
    "mdi:bug-check-outline": 0xF0A2F,
    "mdi:bug-outline": 0xF0A30,
    "mdi:bugle": 0xF0DB4,
    "mdi:bulldozer": 0xF0B22,
    "mdi:bullet": 0xF0CF3,
    "mdi:bulletin-board": 0xF00E5,
    "mdi:bullhorn": 0xF00E6,
    "mdi:bullhorn-outline": 0xF0B23,
    "mdi:bullseye": 0xF05DD,
    "mdi:bullseye-arrow": 0xF08C9,
    "mdi:bulma": 0xF12E7,
    "mdi:bunk-bed": 0xF1302,
    "mdi:bunk-bed-outline": 0xF0097,
    "mdi:bus": 0xF00E7,
    "mdi:bus-alert": 0xF0A99,
    "mdi:bus-articulated-end": 0xF079C,
    "mdi:bus-articulated-front": 0xF079D,
    "mdi:bus-clock": 0xF08CA,
    "mdi:bus-double-decker": 0xF079E,
    "mdi:bus-marker": 0xF1212,
    "mdi:bus-multiple": 0xF0F3F,
    "mdi:bus-school": 0xF079F,
    "mdi:bus-side": 0xF07A0,
    "mdi:bus-stop": 0xF1012,
    "mdi:bus-stop-covered": 0xF1013,
    "mdi:bus-stop-uncovered": 0xF1014,
    "mdi:cable-data": 0xF1394,
    "mdi:cached": 0xF00E8,
    "mdi:cactus": 0xF0DB5,
    "mdi:cake": 0xF00E9,
    "mdi:cake-layered": 0xF00EA,
    "mdi:cake-variant": 0xF00EB,
    "mdi:calculator": 0xF00EC,
    "mdi:calculator-variant": 0xF0A9A,
    "mdi:calendar": 0xF00ED,
    "mdi:calendar-account": 0xF0ED7,
    "mdi:calendar-account-outline": 0xF0ED8,
    "mdi:calendar-alert": 0xF0A31,
    "mdi:calendar-arrow-left": 0xF1134,
    "mdi:calendar-arrow-right": 0xF1135,
    "mdi:calendar-blank": 0xF00EE,
    "mdi:calendar-blank-multiple": 0xF1073,
    "mdi:calendar-blank-outline": 0xF0B66,
    "mdi:calendar-check": 0xF00EF,
    "mdi:calendar-check-outline": 0xF0C44,
    "mdi:calendar-clock": 0xF00F0,
    "mdi:calendar-edit": 0xF08A7,
    "mdi:calendar-export": 0xF0B24,
    "mdi:calendar-heart": 0xF09D2,
    "mdi:calendar-import": 0xF0B25,
    "mdi:calendar-minus": 0xF0D5C,
    "mdi:calendar-month": 0xF0E17,
    "mdi:calendar-month-outline": 0xF0E18,
    "mdi:calendar-multiple": 0xF00F1,
    "mdi:calendar-multiple-check": 0xF00F2,
    "mdi:calendar-multiselect": 0xF0A32,
    "mdi:calendar-outline": 0xF0B67,
    "mdi:calendar-plus": 0xF00F3,
    "mdi:calendar-question": 0xF0692,
    "mdi:calendar-range": 0xF0679,
    "mdi:calendar-range-outline": 0xF0B68,
    "mdi:calendar-refresh": 0xF01E1,
    "mdi:calendar-refresh-outline": 0xF0203,
    "mdi:calendar-remove": 0xF00F4,
    "mdi:calendar-remove-outline": 0xF0C45,
    "mdi:calendar-search": 0xF094C,
    "mdi:calendar-star": 0xF09D3,
    "mdi:calendar-sync": 0xF0E8E,
    "mdi:calendar-sync-outline": 0xF0E8F,
    "mdi:calendar-text": 0xF00F5,
    "mdi:calendar-text-outline": 0xF0C46,
    "mdi:calendar-today": 0xF00F6,
    "mdi:calendar-week": 0xF0A33,
    "mdi:calendar-week-begin": 0xF0A34,
    "mdi:calendar-weekend": 0xF0ED9,
    "mdi:calendar-weekend-outline": 0xF0EDA,
    "mdi:call-made": 0xF00F7,
    "mdi:call-merge": 0xF00F8,
    "mdi:call-missed": 0xF00F9,
    "mdi:call-received": 0xF00FA,
    "mdi:call-split": 0xF00FB,
    "mdi:camcorder": 0xF00FC,
    "mdi:camcorder-off": 0xF00FF,
    "mdi:camera": 0xF0100,
    "mdi:camera-account": 0xF08CB,
    "mdi:camera-burst": 0xF0693,
    "mdi:camera-control": 0xF0B69,
    "mdi:camera-enhance": 0xF0101,
    "mdi:camera-enhance-outline": 0xF0B6A,
    "mdi:camera-front": 0xF0102,
    "mdi:camera-front-variant": 0xF0103,
    "mdi:camera-gopro": 0xF07A1,
    "mdi:camera-image": 0xF08CC,
    "mdi:camera-iris": 0xF0104,
    "mdi:camera-metering-center": 0xF07A2,
    "mdi:camera-metering-matrix": 0xF07A3,
    "mdi:camera-metering-partial": 0xF07A4,
    "mdi:camera-metering-spot": 0xF07A5,
    "mdi:camera-off": 0xF05DF,
    "mdi:camera-outline": 0xF0D5D,
    "mdi:camera-party-mode": 0xF0105,
    "mdi:camera-plus": 0xF0EDB,
    "mdi:camera-plus-outline": 0xF0EDC,
    "mdi:camera-rear": 0xF0106,
    "mdi:camera-rear-variant": 0xF0107,
    "mdi:camera-retake": 0xF0E19,
    "mdi:camera-retake-outline": 0xF0E1A,
    "mdi:camera-switch": 0xF0108,
    "mdi:camera-switch-outline": 0xF084A,
    "mdi:camera-timer": 0xF0109,
    "mdi:camera-wireless": 0xF0DB6,
    "mdi:camera-wireless-outline": 0xF0DB7,
    "mdi:campfire": 0xF0EDD,
    "mdi:cancel": 0xF073A,
    "mdi:candle": 0xF05E2,
    "mdi:candycane": 0xF010A,
    "mdi:cannabis": 0xF07A6,
    "mdi:caps-lock": 0xF0A9B,
    "mdi:car": 0xF010B,
    "mdi:car-2-plus": 0xF1015,
    "mdi:car-3-plus": 0xF1016,
    "mdi:car-arrow-left": 0xF13B2,
    "mdi:car-arrow-right": 0xF13B3,
    "mdi:car-back": 0xF0E1B,
    "mdi:car-battery": 0xF010C,
    "mdi:car-brake-abs": 0xF0C47,
    "mdi:car-brake-alert": 0xF0C48,
    "mdi:car-brake-hold": 0xF0D5E,
    "mdi:car-brake-parking": 0xF0D5F,
    "mdi:car-brake-retarder": 0xF1017,
    "mdi:car-child-seat": 0xF0FA3,
    "mdi:car-clutch": 0xF1018,
    "mdi:car-cog": 0xF13CC,
    "mdi:car-connected": 0xF010D,
    "mdi:car-convertible": 0xF07A7,
    "mdi:car-coolant-level": 0xF1019,
    "mdi:car-cruise-control": 0xF0D60,
    "mdi:car-defrost-front": 0xF0D61,
    "mdi:car-defrost-rear": 0xF0D62,
    "mdi:car-door": 0xF0B6B,
    "mdi:car-door-lock": 0xF109D,
    "mdi:car-electric": 0xF0B6C,
    "mdi:car-esp": 0xF0C49,
    "mdi:car-estate": 0xF07A8,
    "mdi:car-hatchback": 0xF07A9,
    "mdi:car-info": 0xF11BE,
    "mdi:car-key": 0xF0B6D,
    "mdi:car-light-dimmed": 0xF0C4A,
    "mdi:car-light-fog": 0xF0C4B,
    "mdi:car-light-high": 0xF0C4C,
    "mdi:car-limousine": 0xF08CD,
    "mdi:car-multiple": 0xF0B6E,
    "mdi:car-off": 0xF0E1C,
    "mdi:car-parking-lights": 0xF0D63,
    "mdi:car-pickup": 0xF07AA,
    "mdi:car-seat": 0xF0FA4,
    "mdi:car-seat-cooler": 0xF0FA5,
    "mdi:car-seat-heater": 0xF0FA6,
    "mdi:car-settings": 0xF13CD,
    "mdi:car-shift-pattern": 0xF0F40,
    "mdi:car-side": 0xF07AB,
    "mdi:car-sports": 0xF07AC,
    "mdi:car-tire-alert": 0xF0C4D,
    "mdi:car-traction-control": 0xF0D64,
    "mdi:car-turbocharger": 0xF101A,
    "mdi:car-wash": 0xF010E,
    "mdi:car-windshield": 0xF101B,
    "mdi:car-windshield-outline": 0xF101C,
    "mdi:carabiner": 0xF14C0,
    "mdi:caravan": 0xF07AD,
    "mdi:card": 0xF0B6F,
    "mdi:card-account-details": 0xF05D2,
    "mdi:card-account-details-outline": 0xF0DAB,
    "mdi:card-account-details-star": 0xF02A3,
    "mdi:card-account-details-star-outline": 0xF06DB,
    "mdi:card-account-mail": 0xF018E,
    "mdi:card-account-mail-outline": 0xF0E98,
    "mdi:card-account-phone": 0xF0E99,
    "mdi:card-account-phone-outline": 0xF0E9A,
    "mdi:card-bulleted": 0xF0B70,
    "mdi:card-bulleted-off": 0xF0B71,
    "mdi:card-bulleted-off-outline": 0xF0B72,
    "mdi:card-bulleted-outline": 0xF0B73,
    "mdi:card-bulleted-settings": 0xF0B74,
    "mdi:card-bulleted-settings-outline": 0xF0B75,
    "mdi:card-outline": 0xF0B76,
    "mdi:card-plus": 0xF11FF,
    "mdi:card-plus-outline": 0xF1200,
    "mdi:card-search": 0xF1074,
    "mdi:card-search-outline": 0xF1075,
    "mdi:card-text": 0xF0B77,
    "mdi:card-text-outline": 0xF0B78,
    "mdi:cards": 0xF0638,
    "mdi:cards-club": 0xF08CE,
    "mdi:cards-diamond": 0xF08CF,
    "mdi:cards-diamond-outline": 0xF101D,
    "mdi:cards-heart": 0xF08D0,
    "mdi:cards-outline": 0xF0639,
    "mdi:cards-playing-outline": 0xF063A,
    "mdi:cards-spade": 0xF08D1,
    "mdi:cards-variant": 0xF06C7,
    "mdi:carrot": 0xF010F,
    "mdi:cart": 0xF0110,
    "mdi:cart-arrow-down": 0xF0D66,
    "mdi:cart-arrow-right": 0xF0C4E,
    "mdi:cart-arrow-up": 0xF0D67,
    "mdi:cart-minus": 0xF0D68,
    "mdi:cart-off": 0xF066B,
    "mdi:cart-outline": 0xF0111,
    "mdi:cart-plus": 0xF0112,
    "mdi:cart-remove": 0xF0D69,
    "mdi:case-sensitive-alt": 0xF0113,
    "mdi:cash": 0xF0114,
    "mdi:cash-100": 0xF0115,
    "mdi:cash-marker": 0xF0DB8,
    "mdi:cash-minus": 0xF1260,
    "mdi:cash-multiple": 0xF0116,
    "mdi:cash-plus": 0xF1261,
    "mdi:cash-refund": 0xF0A9C,
    "mdi:cash-register": 0xF0CF4,
    "mdi:cash-remove": 0xF1262,
    "mdi:cash-usd": 0xF1176,
    "mdi:cash-usd-outline": 0xF0117,
    "mdi:cassette": 0xF09D4,
    "mdi:cast": 0xF0118,
    "mdi:cast-audio": 0xF101E,
    "mdi:cast-connected": 0xF0119,
    "mdi:cast-education": 0xF0E1D,
    "mdi:cast-off": 0xF078A,
    "mdi:castle": 0xF011A,
    "mdi:cat": 0xF011B,
    "mdi:cctv": 0xF07AE,
    "mdi:ceiling-light": 0xF0769,
    "mdi:cellphone": 0xF011C,
    "mdi:cellphone-android": 0xF011D,
    "mdi:cellphone-arrow-down": 0xF09D5,
    "mdi:cellphone-basic": 0xF011E,
    "mdi:cellphone-charging": 0xF1397,
    "mdi:cellphone-cog": 0xF0951,
    "mdi:cellphone-dock": 0xF011F,
    "mdi:cellphone-erase": 0xF094D,
    "mdi:cellphone-information": 0xF0F41,
    "mdi:cellphone-iphone": 0xF0120,
    "mdi:cellphone-key": 0xF094E,
    "mdi:cellphone-link": 0xF0121,
    "mdi:cellphone-link-off": 0xF0122,
    "mdi:cellphone-lock": 0xF094F,
    "mdi:cellphone-message": 0xF08D3,
    "mdi:cellphone-message-off": 0xF10D2,
    "mdi:cellphone-nfc": 0xF0E90,
    "mdi:cellphone-nfc-off": 0xF12D8,
    "mdi:cellphone-off": 0xF0950,
    "mdi:cellphone-play": 0xF101F,
    "mdi:cellphone-screenshot": 0xF0A35,
    "mdi:cellphone-settings": 0xF0123,
    "mdi:cellphone-sound": 0xF0952,
    "mdi:cellphone-text": 0xF08D2,
    "mdi:cellphone-wireless": 0xF0815,
    "mdi:celtic-cross": 0xF0CF5,
    "mdi:centos": 0xF111A,
    "mdi:certificate": 0xF0124,
    "mdi:certificate-outline": 0xF1188,
    "mdi:chair-rolling": 0xF0F48,
    "mdi:chair-school": 0xF0125,
    "mdi:charity": 0xF0C4F,
    "mdi:chart-arc": 0xF0126,
    "mdi:chart-areaspline": 0xF0127,
    "mdi:chart-areaspline-variant": 0xF0E91,
    "mdi:chart-bar": 0xF0128,
    "mdi:chart-bar-stacked": 0xF076A,
    "mdi:chart-bell-curve": 0xF0C50,
    "mdi:chart-bell-curve-cumulative": 0xF0FA7,
    "mdi:chart-bubble": 0xF05E3,
    "mdi:chart-donut": 0xF07AF,
    "mdi:chart-donut-variant": 0xF07B0,
    "mdi:chart-gantt": 0xF066C,
    "mdi:chart-histogram": 0xF0129,
    "mdi:chart-line": 0xF012A,
    "mdi:chart-line-stacked": 0xF076B,
    "mdi:chart-line-variant": 0xF07B1,
    "mdi:chart-multiline": 0xF08D4,
    "mdi:chart-multiple": 0xF1213,
    "mdi:chart-pie": 0xF012B,
    "mdi:chart-ppf": 0xF1380,
    "mdi:chart-sankey": 0xF11DF,
    "mdi:chart-sankey-variant": 0xF11E0,
    "mdi:chart-scatter-plot": 0xF0E92,
    "mdi:chart-scatter-plot-hexbin": 0xF066D,
    "mdi:chart-timeline": 0xF066E,
    "mdi:chart-timeline-variant": 0xF0E93,
    "mdi:chart-tree": 0xF0E94,
    "mdi:chat": 0xF0B79,
    "mdi:chat-alert": 0xF0B7A,
    "mdi:chat-alert-outline": 0xF12C9,
    "mdi:chat-minus": 0xF1410,
    "mdi:chat-minus-outline": 0xF1413,
    "mdi:chat-outline": 0xF0EDE,
    "mdi:chat-plus": 0xF140F,
    "mdi:chat-plus-outline": 0xF1412,
    "mdi:chat-processing": 0xF0B7B,
    "mdi:chat-processing-outline": 0xF12CA,
    "mdi:chat-remove": 0xF1411,
    "mdi:chat-remove-outline": 0xF1414,
    "mdi:chat-sleep": 0xF12D1,
    "mdi:chat-sleep-outline": 0xF12D2,
    "mdi:check": 0xF012C,
    "mdi:check-all": 0xF012D,
    "mdi:check-bold": 0xF0E1E,
    "mdi:check-box-multiple-outline": 0xF0C51,
    "mdi:check-box-outline": 0xF0C52,
    "mdi:check-circle": 0xF05E0,
    "mdi:check-circle-outline": 0xF05E1,
    "mdi:check-decagram": 0xF0791,
    "mdi:check-network": 0xF0C53,
    "mdi:check-network-outline": 0xF0C54,
    "mdi:check-outline": 0xF0855,
    "mdi:check-underline": 0xF0E1F,
    "mdi:check-underline-circle": 0xF0E20,
    "mdi:check-underline-circle-outline": 0xF0E21,
    "mdi:checkbook": 0xF0A9D,
    "mdi:checkbox-blank": 0xF012E,
    "mdi:checkbox-blank-circle": 0xF012F,
    "mdi:checkbox-blank-circle-outline": 0xF0130,
    "mdi:checkbox-blank-off": 0xF12EC,
    "mdi:checkbox-blank-off-outline": 0xF12ED,
    "mdi:checkbox-blank-outline": 0xF0131,
    "mdi:checkbox-intermediate": 0xF0856,
    "mdi:checkbox-marked": 0xF0132,
    "mdi:checkbox-marked-circle": 0xF0133,
    "mdi:checkbox-marked-circle-outline": 0xF0134,
    "mdi:checkbox-marked-outline": 0xF0135,
    "mdi:checkbox-multiple-blank": 0xF0136,
    "mdi:checkbox-multiple-blank-circle": 0xF063B,
    "mdi:checkbox-multiple-blank-circle-outline": 0xF063C,
    "mdi:checkbox-multiple-blank-outline": 0xF0137,
    "mdi:checkbox-multiple-marked": 0xF0138,
    "mdi:checkbox-multiple-marked-circle": 0xF063D,
    "mdi:checkbox-multiple-marked-circle-outline": 0xF063E,
    "mdi:checkbox-multiple-marked-outline": 0xF0139,
    "mdi:checkerboard": 0xF013A,
    "mdi:checkerboard-minus": 0xF1202,
    "mdi:checkerboard-plus": 0xF1201,
    "mdi:checkerboard-remove": 0xF1203,
    "mdi:cheese": 0xF12B9,
    "mdi:cheese-off": 0xF13EE,
    "mdi:chef-hat": 0xF0B7C,
    "mdi:chemical-weapon": 0xF013B,
    "mdi:chess-bishop": 0xF085C,
    "mdi:chess-king": 0xF0857,
    "mdi:chess-knight": 0xF0858,
    "mdi:chess-pawn": 0xF0859,
    "mdi:chess-queen": 0xF085A,
    "mdi:chess-rook": 0xF085B,
    "mdi:chevron-double-down": 0xF013C,
    "mdi:chevron-double-left": 0xF013D,
    "mdi:chevron-double-right": 0xF013E,
    "mdi:chevron-double-up": 0xF013F,
    "mdi:chevron-down": 0xF0140,
    "mdi:chevron-down-box": 0xF09D6,
    "mdi:chevron-down-box-outline": 0xF09D7,
    "mdi:chevron-down-circle": 0xF0B26,
    "mdi:chevron-down-circle-outline": 0xF0B27,
    "mdi:chevron-left": 0xF0141,
    "mdi:chevron-left-box": 0xF09D8,
    "mdi:chevron-left-box-outline": 0xF09D9,
    "mdi:chevron-left-circle": 0xF0B28,
    "mdi:chevron-left-circle-outline": 0xF0B29,
    "mdi:chevron-right": 0xF0142,
    "mdi:chevron-right-box": 0xF09DA,
    "mdi:chevron-right-box-outline": 0xF09DB,
    "mdi:chevron-right-circle": 0xF0B2A,
    "mdi:chevron-right-circle-outline": 0xF0B2B,
    "mdi:chevron-triple-down": 0xF0DB9,
    "mdi:chevron-triple-left": 0xF0DBA,
    "mdi:chevron-triple-right": 0xF0DBB,
    "mdi:chevron-triple-up": 0xF0DBC,
    "mdi:chevron-up": 0xF0143,
    "mdi:chevron-up-box": 0xF09DC,
    "mdi:chevron-up-box-outline": 0xF09DD,
    "mdi:chevron-up-circle": 0xF0B2C,
    "mdi:chevron-up-circle-outline": 0xF0B2D,
    "mdi:chili-hot": 0xF07B2,
    "mdi:chili-medium": 0xF07B3,
    "mdi:chili-mild": 0xF07B4,
    "mdi:chili-off": 0xF1467,
    "mdi:chip": 0xF061A,
    "mdi:christianity": 0xF0953,
    "mdi:christianity-outline": 0xF0CF6,
    "mdi:church": 0xF0144,
    "mdi:cigar": 0xF1189,
    "mdi:cigar-off": 0xF141B,
    "mdi:circle": 0xF0765,
    "mdi:circle-double": 0xF0E95,
    "mdi:circle-edit-outline": 0xF08D5,
    "mdi:circle-expand": 0xF0E96,
    "mdi:circle-half": 0xF1395,
    "mdi:circle-half-full": 0xF1396,
    "mdi:circle-medium": 0xF09DE,
    "mdi:circle-multiple": 0xF0B38,
    "mdi:circle-multiple-outline": 0xF0695,
    "mdi:circle-off-outline": 0xF10D3,
    "mdi:circle-outline": 0xF0766,
    "mdi:circle-slice-1": 0xF0A9E,
    "mdi:circle-slice-2": 0xF0A9F,
    "mdi:circle-slice-3": 0xF0AA0,
    "mdi:circle-slice-4": 0xF0AA1,
    "mdi:circle-slice-5": 0xF0AA2,
    "mdi:circle-slice-6": 0xF0AA3,
    "mdi:circle-slice-7": 0xF0AA4,
    "mdi:circle-slice-8": 0xF0AA5,
    "mdi:circle-small": 0xF09DF,
    "mdi:circular-saw": 0xF0E22,
    "mdi:city": 0xF0146,
    "mdi:city-variant": 0xF0A36,
    "mdi:city-variant-outline": 0xF0A37,
    "mdi:clipboard": 0xF0147,
    "mdi:clipboard-account": 0xF0148,
    "mdi:clipboard-account-outline": 0xF0C55,
    "mdi:clipboard-alert": 0xF0149,
    "mdi:clipboard-alert-outline": 0xF0CF7,
    "mdi:clipboard-arrow-down": 0xF014A,
    "mdi:clipboard-arrow-down-outline": 0xF0C56,
    "mdi:clipboard-arrow-left": 0xF014B,
    "mdi:clipboard-arrow-left-outline": 0xF0CF8,
    "mdi:clipboard-arrow-right": 0xF0CF9,
    "mdi:clipboard-arrow-right-outline": 0xF0CFA,
    "mdi:clipboard-arrow-up": 0xF0C57,
    "mdi:clipboard-arrow-up-outline": 0xF0C58,
    "mdi:clipboard-check": 0xF014E,
    "mdi:clipboard-check-multiple": 0xF1263,
    "mdi:clipboard-check-multiple-outline": 0xF1264,
    "mdi:clipboard-check-outline": 0xF08A8,
    "mdi:clipboard-file": 0xF1265,
    "mdi:clipboard-file-outline": 0xF1266,
    "mdi:clipboard-flow": 0xF06C8,
    "mdi:clipboard-flow-outline": 0xF1117,
    "mdi:clipboard-list": 0xF10D4,
    "mdi:clipboard-list-outline": 0xF10D5,
    "mdi:clipboard-multiple": 0xF1267,
    "mdi:clipboard-multiple-outline": 0xF1268,
    "mdi:clipboard-outline": 0xF014C,
    "mdi:clipboard-play": 0xF0C59,
    "mdi:clipboard-play-multiple": 0xF1269,
    "mdi:clipboard-play-multiple-outline": 0xF126A,
    "mdi:clipboard-play-outline": 0xF0C5A,
    "mdi:clipboard-plus": 0xF0751,
    "mdi:clipboard-plus-outline": 0xF131F,
    "mdi:clipboard-pulse": 0xF085D,
    "mdi:clipboard-pulse-outline": 0xF085E,
    "mdi:clipboard-text": 0xF014D,
    "mdi:clipboard-text-multiple": 0xF126B,
    "mdi:clipboard-text-multiple-outline": 0xF126C,
    "mdi:clipboard-text-outline": 0xF0A38,
    "mdi:clipboard-text-play": 0xF0C5B,
    "mdi:clipboard-text-play-outline": 0xF0C5C,
    "mdi:clippy": 0xF014F,
    "mdi:clock": 0xF0954,
    "mdi:clock-alert": 0xF0955,
    "mdi:clock-alert-outline": 0xF05CE,
    "mdi:clock-check": 0xF0FA8,
    "mdi:clock-check-outline": 0xF0FA9,
    "mdi:clock-digital": 0xF0E97,
    "mdi:clock-end": 0xF0151,
    "mdi:clock-fast": 0xF0152,
    "mdi:clock-in": 0xF0153,
    "mdi:clock-out": 0xF0154,
    "mdi:clock-outline": 0xF0150,
    "mdi:clock-start": 0xF0155,
    "mdi:clock-time-eight": 0xF1446,
    "mdi:clock-time-eight-outline": 0xF1452,
    "mdi:clock-time-eleven": 0xF1449,
    "mdi:clock-time-eleven-outline": 0xF1455,
    "mdi:clock-time-five": 0xF1443,
    "mdi:clock-time-five-outline": 0xF144F,
    "mdi:clock-time-four": 0xF1442,
    "mdi:clock-time-four-outline": 0xF144E,
    "mdi:clock-time-nine": 0xF1447,
    "mdi:clock-time-nine-outline": 0xF1453,
    "mdi:clock-time-one": 0xF143F,
    "mdi:clock-time-one-outline": 0xF144B,
    "mdi:clock-time-seven": 0xF1445,
    "mdi:clock-time-seven-outline": 0xF1451,
    "mdi:clock-time-six": 0xF1444,
    "mdi:clock-time-six-outline": 0xF1450,
    "mdi:clock-time-ten": 0xF1448,
    "mdi:clock-time-ten-outline": 0xF1454,
    "mdi:clock-time-three": 0xF1441,
    "mdi:clock-time-three-outline": 0xF144D,
    "mdi:clock-time-twelve": 0xF144A,
    "mdi:clock-time-twelve-outline": 0xF1456,
    "mdi:clock-time-two": 0xF1440,
    "mdi:clock-time-two-outline": 0xF144C,
    "mdi:close": 0xF0156,
    "mdi:close-box": 0xF0157,
    "mdi:close-box-multiple": 0xF0C5D,
    "mdi:close-box-multiple-outline": 0xF0C5E,
    "mdi:close-box-outline": 0xF0158,
    "mdi:close-circle": 0xF0159,
    "mdi:close-circle-multiple": 0xF062A,
    "mdi:close-circle-multiple-outline": 0xF0883,
    "mdi:close-circle-outline": 0xF015A,
    "mdi:close-network": 0xF015B,
    "mdi:close-network-outline": 0xF0C5F,
    "mdi:close-octagon": 0xF015C,
    "mdi:close-octagon-outline": 0xF015D,
    "mdi:close-outline": 0xF06C9,
    "mdi:close-thick": 0xF1398,
    "mdi:closed-caption": 0xF015E,
    "mdi:closed-caption-outline": 0xF0DBD,
    "mdi:cloud": 0xF015F,
    "mdi:cloud-alert": 0xF09E0,
    "mdi:cloud-braces": 0xF07B5,
    "mdi:cloud-check": 0xF0160,
    "mdi:cloud-check-outline": 0xF12CC,
    "mdi:cloud-circle": 0xF0161,
    "mdi:cloud-download": 0xF0162,
    "mdi:cloud-download-outline": 0xF0B7D,
    "mdi:cloud-lock": 0xF11F1,
    "mdi:cloud-lock-outline": 0xF11F2,
    "mdi:cloud-off-outline": 0xF0164,
    "mdi:cloud-outline": 0xF0163,
    "mdi:cloud-print": 0xF0165,
    "mdi:cloud-print-outline": 0xF0166,
    "mdi:cloud-question": 0xF0A39,
    "mdi:cloud-refresh": 0xF052A,
    "mdi:cloud-search": 0xF0956,
    "mdi:cloud-search-outline": 0xF0957,
    "mdi:cloud-sync": 0xF063F,
    "mdi:cloud-sync-outline": 0xF12D6,
    "mdi:cloud-tags": 0xF07B6,
    "mdi:cloud-upload": 0xF0167,
    "mdi:cloud-upload-outline": 0xF0B7E,
    "mdi:clover": 0xF0816,
    "mdi:coach-lamp": 0xF1020,
    "mdi:coat-rack": 0xF109E,
    "mdi:code-array": 0xF0168,
    "mdi:code-braces": 0xF0169,
    "mdi:code-braces-box": 0xF10D6,
    "mdi:code-brackets": 0xF016A,
    "mdi:code-equal": 0xF016B,
    "mdi:code-greater-than": 0xF016C,
    "mdi:code-greater-than-or-equal": 0xF016D,
    "mdi:code-json": 0xF0626,
    "mdi:code-less-than": 0xF016E,
    "mdi:code-less-than-or-equal": 0xF016F,
    "mdi:code-not-equal": 0xF0170,
    "mdi:code-not-equal-variant": 0xF0171,
    "mdi:code-parentheses": 0xF0172,
    "mdi:code-parentheses-box": 0xF10D7,
    "mdi:code-string": 0xF0173,
    "mdi:code-tags": 0xF0174,
    "mdi:code-tags-check": 0xF0694,
    "mdi:codepen": 0xF0175,
    "mdi:coffee": 0xF0176,
    "mdi:coffee-maker": 0xF109F,
    "mdi:coffee-off": 0xF0FAA,
    "mdi:coffee-off-outline": 0xF0FAB,
    "mdi:coffee-outline": 0xF06CA,
    "mdi:coffee-to-go": 0xF0177,
    "mdi:coffee-to-go-outline": 0xF130E,
    "mdi:coffin": 0xF0B7F,
    "mdi:cog": 0xF0493,
    "mdi:cog-box": 0xF0494,
    "mdi:cog-clockwise": 0xF11DD,
    "mdi:cog-counterclockwise": 0xF11DE,
    "mdi:cog-off": 0xF13CE,
    "mdi:cog-off-outline": 0xF13CF,
    "mdi:cog-outline": 0xF08BB,
    "mdi:cog-refresh": 0xF145E,
    "mdi:cog-refresh-outline": 0xF145F,
    "mdi:cog-sync": 0xF1460,
    "mdi:cog-sync-outline": 0xF1461,
    "mdi:cog-transfer": 0xF105B,
    "mdi:cog-transfer-outline": 0xF105C,
    "mdi:cogs": 0xF08D6,
    "mdi:collage": 0xF0640,
    "mdi:collapse-all": 0xF0AA6,
    "mdi:collapse-all-outline": 0xF0AA7,
    "mdi:color-helper": 0xF0179,
    "mdi:comma": 0xF0E23,
    "mdi:comma-box": 0xF0E2B,
    "mdi:comma-box-outline": 0xF0E24,
    "mdi:comma-circle": 0xF0E25,
    "mdi:comma-circle-outline": 0xF0E26,
    "mdi:comment": 0xF017A,
    "mdi:comment-account": 0xF017B,
    "mdi:comment-account-outline": 0xF017C,
    "mdi:comment-alert": 0xF017D,
    "mdi:comment-alert-outline": 0xF017E,
    "mdi:comment-arrow-left": 0xF09E1,
    "mdi:comment-arrow-left-outline": 0xF09E2,
    "mdi:comment-arrow-right": 0xF09E3,
    "mdi:comment-arrow-right-outline": 0xF09E4,
    "mdi:comment-check": 0xF017F,
    "mdi:comment-check-outline": 0xF0180,
    "mdi:comment-edit": 0xF11BF,
    "mdi:comment-edit-outline": 0xF12C4,
    "mdi:comment-eye": 0xF0A3A,
    "mdi:comment-eye-outline": 0xF0A3B,
    "mdi:comment-multiple": 0xF085F,
    "mdi:comment-multiple-outline": 0xF0181,
    "mdi:comment-outline": 0xF0182,
    "mdi:comment-plus": 0xF09E5,
    "mdi:comment-plus-outline": 0xF0183,
    "mdi:comment-processing": 0xF0184,
    "mdi:comment-processing-outline": 0xF0185,
    "mdi:comment-question": 0xF0817,
    "mdi:comment-question-outline": 0xF0186,
    "mdi:comment-quote": 0xF1021,
    "mdi:comment-quote-outline": 0xF1022,
    "mdi:comment-remove": 0xF05DE,
    "mdi:comment-remove-outline": 0xF0187,
    "mdi:comment-search": 0xF0A3C,
    "mdi:comment-search-outline": 0xF0A3D,
    "mdi:comment-text": 0xF0188,
    "mdi:comment-text-multiple": 0xF0860,
    "mdi:comment-text-multiple-outline": 0xF0861,
    "mdi:comment-text-outline": 0xF0189,
    "mdi:compare": 0xF018A,
    "mdi:compare-horizontal": 0xF1492,
    "mdi:compare-vertical": 0xF1493,
    "mdi:compass": 0xF018B,
    "mdi:compass-off": 0xF0B80,
    "mdi:compass-off-outline": 0xF0B81,
    "mdi:compass-outline": 0xF018C,
    "mdi:compass-rose": 0xF1382,
    "mdi:concourse-ci": 0xF10A0,
    "mdi:console": 0xF018D,
    "mdi:console-line": 0xF07B7,
    "mdi:console-network": 0xF08A9,
    "mdi:console-network-outline": 0xF0C60,
    "mdi:consolidate": 0xF10D8,
    "mdi:contactless-payment": 0xF0D6A,
    "mdi:contactless-payment-circle": 0xF0321,
    "mdi:contactless-payment-circle-outline": 0xF0408,
    "mdi:contacts": 0xF06CB,
    "mdi:contacts-outline": 0xF05B8,
    "mdi:contain": 0xF0A3E,
    "mdi:contain-end": 0xF0A3F,
    "mdi:contain-start": 0xF0A40,
    "mdi:content-copy": 0xF018F,
    "mdi:content-cut": 0xF0190,
    "mdi:content-duplicate": 0xF0191,
    "mdi:content-paste": 0xF0192,
    "mdi:content-save": 0xF0193,
    "mdi:content-save-alert": 0xF0F42,
    "mdi:content-save-alert-outline": 0xF0F43,
    "mdi:content-save-all": 0xF0194,
    "mdi:content-save-all-outline": 0xF0F44,
    "mdi:content-save-cog": 0xF145B,
    "mdi:content-save-cog-outline": 0xF145C,
    "mdi:content-save-edit": 0xF0CFB,
    "mdi:content-save-edit-outline": 0xF0CFC,
    "mdi:content-save-move": 0xF0E27,
    "mdi:content-save-move-outline": 0xF0E28,
    "mdi:content-save-outline": 0xF0818,
    "mdi:content-save-settings": 0xF061B,
    "mdi:content-save-settings-outline": 0xF0B2E,
    "mdi:contrast": 0xF0195,
    "mdi:contrast-box": 0xF0196,
    "mdi:contrast-circle": 0xF0197,
    "mdi:controller-classic": 0xF0B82,
    "mdi:controller-classic-outline": 0xF0B83,
    "mdi:cookie": 0xF0198,
    "mdi:coolant-temperature": 0xF03C8,
    "mdi:copyright": 0xF05E6,
    "mdi:cordova": 0xF0958,
    "mdi:corn": 0xF07B8,
    "mdi:corn-off": 0xF13EF,
    "mdi:cosine-wave": 0xF1479,
    "mdi:counter": 0xF0199,
    "mdi:cow": 0xF019A,
    "mdi:cpu-32-bit": 0xF0EDF,
    "mdi:cpu-64-bit": 0xF0EE0,
    "mdi:crane": 0xF0862,
    "mdi:creation": 0xF0674,
    "mdi:creative-commons": 0xF0D6B,
    "mdi:credit-card": 0xF0FEF,
    "mdi:credit-card-check": 0xF13D0,
    "mdi:credit-card-check-outline": 0xF13D1,
    "mdi:credit-card-clock": 0xF0EE1,
    "mdi:credit-card-clock-outline": 0xF0EE2,
    "mdi:credit-card-marker": 0xF06A8,
    "mdi:credit-card-marker-outline": 0xF0DBE,
    "mdi:credit-card-minus": 0xF0FAC,
    "mdi:credit-card-minus-outline": 0xF0FAD,
    "mdi:credit-card-multiple": 0xF0FF0,
    "mdi:credit-card-multiple-outline": 0xF019C,
    "mdi:credit-card-off": 0xF0FF1,
    "mdi:credit-card-off-outline": 0xF05E4,
    "mdi:credit-card-outline": 0xF019B,
    "mdi:credit-card-plus": 0xF0FF2,
    "mdi:credit-card-plus-outline": 0xF0676,
    "mdi:credit-card-refund": 0xF0FF3,
    "mdi:credit-card-refund-outline": 0xF0AA8,
    "mdi:credit-card-remove": 0xF0FAE,
    "mdi:credit-card-remove-outline": 0xF0FAF,
    "mdi:credit-card-scan": 0xF0FF4,
    "mdi:credit-card-scan-outline": 0xF019D,
    "mdi:credit-card-settings": 0xF0FF5,
    "mdi:credit-card-settings-outline": 0xF08D7,
    "mdi:credit-card-wireless": 0xF0802,
    "mdi:credit-card-wireless-off": 0xF057A,
    "mdi:credit-card-wireless-off-outline": 0xF057B,
    "mdi:credit-card-wireless-outline": 0xF0D6C,
    "mdi:cricket": 0xF0D6D,
    "mdi:crop": 0xF019E,
    "mdi:crop-free": 0xF019F,
    "mdi:crop-landscape": 0xF01A0,
    "mdi:crop-portrait": 0xF01A1,
    "mdi:crop-rotate": 0xF0696,
    "mdi:crop-square": 0xF01A2,
    "mdi:crosshairs": 0xF01A3,
    "mdi:crosshairs-gps": 0xF01A4,
    "mdi:crosshairs-off": 0xF0F45,
    "mdi:crosshairs-question": 0xF1136,
    "mdi:crown": 0xF01A5,
    "mdi:crown-outline": 0xF11D0,
    "mdi:cryengine": 0xF0959,
    "mdi:crystal-ball": 0xF0B2F,
    "mdi:cube": 0xF01A6,
    "mdi:cube-off": 0xF141C,
    "mdi:cube-off-outline": 0xF141D,
    "mdi:cube-outline": 0xF01A7,
    "mdi:cube-scan": 0xF0B84,
    "mdi:cube-send": 0xF01A8,
    "mdi:cube-unfolded": 0xF01A9,
    "mdi:cup": 0xF01AA,
    "mdi:cup-off": 0xF05E5,
    "mdi:cup-off-outline": 0xF137D,
    "mdi:cup-outline": 0xF130F,
    "mdi:cup-water": 0xF01AB,
    "mdi:cupboard": 0xF0F46,
    "mdi:cupboard-outline": 0xF0F47,
    "mdi:cupcake": 0xF095A,
    "mdi:curling": 0xF0863,
    "mdi:currency-bdt": 0xF0864,
    "mdi:currency-brl": 0xF0B85,
    "mdi:currency-btc": 0xF01AC,
    "mdi:currency-cny": 0xF07BA,
    "mdi:currency-eth": 0xF07BB,
    "mdi:currency-eur": 0xF01AD,
    "mdi:currency-eur-off": 0xF1315,
    "mdi:currency-gbp": 0xF01AE,
    "mdi:currency-ils": 0xF0C61,
    "mdi:currency-inr": 0xF01AF,
    "mdi:currency-jpy": 0xF07BC,
    "mdi:currency-krw": 0xF07BD,
    "mdi:currency-kzt": 0xF0865,
    "mdi:currency-ngn": 0xF01B0,
    "mdi:currency-php": 0xF09E6,
    "mdi:currency-rial": 0xF0E9C,
    "mdi:currency-rub": 0xF01B1,
    "mdi:currency-sign": 0xF07BE,
    "mdi:currency-try": 0xF01B2,
    "mdi:currency-twd": 0xF07BF,
    "mdi:currency-usd": 0xF01C1,
    "mdi:currency-usd-circle": 0xF116B,
    "mdi:currency-usd-circle-outline": 0xF0178,
    "mdi:currency-usd-off": 0xF067A,
    "mdi:current-ac": 0xF1480,
    "mdi:current-dc": 0xF095C,
    "mdi:cursor-default": 0xF01C0,
    "mdi:cursor-default-click": 0xF0CFD,
    "mdi:cursor-default-click-outline": 0xF0CFE,
    "mdi:cursor-default-gesture": 0xF1127,
    "mdi:cursor-default-gesture-outline": 0xF1128,
    "mdi:cursor-default-outline": 0xF01BF,
    "mdi:cursor-move": 0xF01BE,
    "mdi:cursor-pointer": 0xF01BD,
    "mdi:cursor-text": 0xF05E7,
    "mdi:database": 0xF01BC,
    "mdi:database-check": 0xF0AA9,
    "mdi:database-edit": 0xF0B86,
    "mdi:database-export": 0xF095E,
    "mdi:database-import": 0xF095D,
    "mdi:database-lock": 0xF0AAA,
    "mdi:database-marker": 0xF12F6,
    "mdi:database-minus": 0xF01BB,
    "mdi:database-plus": 0xF01BA,
    "mdi:database-refresh": 0xF05C2,
    "mdi:database-remove": 0xF0D00,
    "mdi:database-search": 0xF0866,
    "mdi:database-settings": 0xF0D01,
    "mdi:database-sync": 0xF0CFF,
    "mdi:death-star": 0xF08D8,
    "mdi:death-star-variant": 0xF08D9,
    "mdi:deathly-hallows": 0xF0B87,
    "mdi:debian": 0xF08DA,
    "mdi:debug-step-into": 0xF01B9,
    "mdi:debug-step-out": 0xF01B8,
    "mdi:debug-step-over": 0xF01B7,
    "mdi:decagram": 0xF076C,
    "mdi:decagram-outline": 0xF076D,
    "mdi:decimal": 0xF10A1,
    "mdi:decimal-comma": 0xF10A2,
    "mdi:decimal-comma-decrease": 0xF10A3,
    "mdi:decimal-comma-increase": 0xF10A4,
    "mdi:decimal-decrease": 0xF01B6,
    "mdi:decimal-increase": 0xF01B5,
    "mdi:delete": 0xF01B4,
    "mdi:delete-alert": 0xF10A5,
    "mdi:delete-alert-outline": 0xF10A6,
    "mdi:delete-circle": 0xF0683,
    "mdi:delete-circle-outline": 0xF0B88,
    "mdi:delete-empty": 0xF06CC,
    "mdi:delete-empty-outline": 0xF0E9D,
    "mdi:delete-forever": 0xF05E8,
    "mdi:delete-forever-outline": 0xF0B89,
    "mdi:delete-off": 0xF10A7,
    "mdi:delete-off-outline": 0xF10A8,
    "mdi:delete-outline": 0xF09E7,
    "mdi:delete-restore": 0xF0819,
    "mdi:delete-sweep": 0xF05E9,
    "mdi:delete-sweep-outline": 0xF0C62,
    "mdi:delete-variant": 0xF01B3,
    "mdi:delta": 0xF01C2,
    "mdi:desk": 0xF1239,
    "mdi:desk-lamp": 0xF095F,
    "mdi:deskphone": 0xF01C3,
    "mdi:desktop-classic": 0xF07C0,
    "mdi:desktop-mac": 0xF01C4,
    "mdi:desktop-mac-dashboard": 0xF09E8,
    "mdi:desktop-tower": 0xF01C5,
    "mdi:desktop-tower-monitor": 0xF0AAB,
    "mdi:details": 0xF01C6,
    "mdi:dev-to": 0xF0D6E,
    "mdi:developer-board": 0xF0697,
    "mdi:deviantart": 0xF01C7,
    "mdi:devices": 0xF0FB0,
    "mdi:diabetes": 0xF1126,
    "mdi:dialpad": 0xF061C,
    "mdi:diameter": 0xF0C63,
    "mdi:diameter-outline": 0xF0C64,
    "mdi:diameter-variant": 0xF0C65,
    "mdi:diamond": 0xF0B8A,
    "mdi:diamond-outline": 0xF0B8B,
    "mdi:diamond-stone": 0xF01C8,
    "mdi:dice-1": 0xF01CA,
    "mdi:dice-1-outline": 0xF114A,
    "mdi:dice-2": 0xF01CB,
    "mdi:dice-2-outline": 0xF114B,
    "mdi:dice-3": 0xF01CC,
    "mdi:dice-3-outline": 0xF114C,
    "mdi:dice-4": 0xF01CD,
    "mdi:dice-4-outline": 0xF114D,
    "mdi:dice-5": 0xF01CE,
    "mdi:dice-5-outline": 0xF114E,
    "mdi:dice-6": 0xF01CF,
    "mdi:dice-6-outline": 0xF114F,
    "mdi:dice-d10": 0xF1153,
    "mdi:dice-d10-outline": 0xF076F,
    "mdi:dice-d12": 0xF1154,
    "mdi:dice-d12-outline": 0xF0867,
    "mdi:dice-d20": 0xF1155,
    "mdi:dice-d20-outline": 0xF05EA,
    "mdi:dice-d4": 0xF1150,
    "mdi:dice-d4-outline": 0xF05EB,
    "mdi:dice-d6": 0xF1151,
    "mdi:dice-d6-outline": 0xF05ED,
    "mdi:dice-d8": 0xF1152,
    "mdi:dice-d8-outline": 0xF05EC,
    "mdi:dice-multiple": 0xF076E,
    "mdi:dice-multiple-outline": 0xF1156,
    "mdi:digital-ocean": 0xF1237,
    "mdi:dip-switch": 0xF07C1,
    "mdi:directions": 0xF01D0,
    "mdi:directions-fork": 0xF0641,
    "mdi:disc": 0xF05EE,
    "mdi:disc-alert": 0xF01D1,
    "mdi:disc-player": 0xF0960,
    "mdi:discord": 0xF066F,
    "mdi:dishwasher": 0xF0AAC,
    "mdi:dishwasher-alert": 0xF11B8,
    "mdi:dishwasher-off": 0xF11B9,
    "mdi:disqus": 0xF01D2,
    "mdi:distribute-horizontal-center": 0xF11C9,
    "mdi:distribute-horizontal-left": 0xF11C8,
    "mdi:distribute-horizontal-right": 0xF11CA,
    "mdi:distribute-vertical-bottom": 0xF11CB,
    "mdi:distribute-vertical-center": 0xF11CC,
    "mdi:distribute-vertical-top": 0xF11CD,
    "mdi:diving-flippers": 0xF0DBF,
    "mdi:diving-helmet": 0xF0DC0,
    "mdi:diving-scuba": 0xF0DC1,
    "mdi:diving-scuba-flag": 0xF0DC2,
    "mdi:diving-scuba-tank": 0xF0DC3,
    "mdi:diving-scuba-tank-multiple": 0xF0DC4,
    "mdi:diving-snorkel": 0xF0DC5,
    "mdi:division": 0xF01D4,
    "mdi:division-box": 0xF01D5,
    "mdi:dlna": 0xF0A41,
    "mdi:dna": 0xF0684,
    "mdi:dns": 0xF01D6,
    "mdi:dns-outline": 0xF0B8C,
    "mdi:do-not-disturb": 0xF0698,
    "mdi:do-not-disturb-off": 0xF0699,
    "mdi:dock-bottom": 0xF10A9,
    "mdi:dock-left": 0xF10AA,
    "mdi:dock-right": 0xF10AB,
    "mdi:dock-window": 0xF10AC,
    "mdi:docker": 0xF0868,
    "mdi:doctor": 0xF0A42,
    "mdi:dog": 0xF0A43,
    "mdi:dog-service": 0xF0AAD,
    "mdi:dog-side": 0xF0A44,
    "mdi:dolby": 0xF06B3,
    "mdi:dolly": 0xF0E9E,
    "mdi:domain": 0xF01D7,
    "mdi:domain-off": 0xF0D6F,
    "mdi:domain-plus": 0xF10AD,
    "mdi:domain-remove": 0xF10AE,
    "mdi:dome-light": 0xF141E,
    "mdi:domino-mask": 0xF1023,
    "mdi:donkey": 0xF07C2,
    "mdi:door": 0xF081A,
    "mdi:door-closed": 0xF081B,
    "mdi:door-closed-lock": 0xF10AF,
    "mdi:door-open": 0xF081C,
    "mdi:doorbell": 0xF12E6,
    "mdi:doorbell-video": 0xF0869,
    "mdi:dot-net": 0xF0AAE,
    "mdi:dots-horizontal": 0xF01D8,
    "mdi:dots-horizontal-circle": 0xF07C3,
    "mdi:dots-horizontal-circle-outline": 0xF0B8D,
    "mdi:dots-vertical": 0xF01D9,
    "mdi:dots-vertical-circle": 0xF07C4,
    "mdi:dots-vertical-circle-outline": 0xF0B8E,
    "mdi:douban": 0xF069A,
    "mdi:download": 0xF01DA,
    "mdi:download-box": 0xF1462,
    "mdi:download-box-outline": 0xF1463,
    "mdi:download-circle": 0xF1464,
    "mdi:download-circle-outline": 0xF1465,
    "mdi:download-lock": 0xF1320,
    "mdi:download-lock-outline": 0xF1321,
    "mdi:download-multiple": 0xF09E9,
    "mdi:download-network": 0xF06F4,
    "mdi:download-network-outline": 0xF0C66,
    "mdi:download-off": 0xF10B0,
    "mdi:download-off-outline": 0xF10B1,
    "mdi:download-outline": 0xF0B8F,
    "mdi:drag": 0xF01DB,
    "mdi:drag-horizontal": 0xF01DC,
    "mdi:drag-horizontal-variant": 0xF12F0,
    "mdi:drag-variant": 0xF0B90,
    "mdi:drag-vertical": 0xF01DD,
    "mdi:drag-vertical-variant": 0xF12F1,
    "mdi:drama-masks": 0xF0D02,
    "mdi:draw": 0xF0F49,
    "mdi:drawing": 0xF01DE,
    "mdi:drawing-box": 0xF01DF,
    "mdi:dresser": 0xF0F4A,
    "mdi:dresser-outline": 0xF0F4B,
    "mdi:drone": 0xF01E2,
    "mdi:dropbox": 0xF01E3,
    "mdi:drupal": 0xF01E4,
    "mdi:duck": 0xF01E5,
    "mdi:dumbbell": 0xF01E6,
    "mdi:dump-truck": 0xF0C67,
    "mdi:ear-hearing": 0xF07C5,
    "mdi:ear-hearing-off": 0xF0A45,
    "mdi:earth": 0xF01E7,
    "mdi:earth-arrow-right": 0xF1311,
    "mdi:earth-box": 0xF06CD,
    "mdi:earth-box-minus": 0xF1407,
    "mdi:earth-box-off": 0xF06CE,
    "mdi:earth-box-plus": 0xF1406,
    "mdi:earth-box-remove": 0xF1408,
    "mdi:earth-minus": 0xF1404,
    "mdi:earth-off": 0xF01E8,
    "mdi:earth-plus": 0xF1403,
    "mdi:earth-remove": 0xF1405,
    "mdi:egg": 0xF0AAF,
    "mdi:egg-easter": 0xF0AB0,
    "mdi:egg-off": 0xF13F0,
    "mdi:egg-off-outline": 0xF13F1,
    "mdi:egg-outline": 0xF13F2,
    "mdi:eight-track": 0xF09EA,
    "mdi:eject": 0xF01EA,
    "mdi:eject-outline": 0xF0B91,
    "mdi:electric-switch": 0xF0E9F,
    "mdi:electric-switch-closed": 0xF10D9,
    "mdi:electron-framework": 0xF1024,
    "mdi:elephant": 0xF07C6,
    "mdi:elevation-decline": 0xF01EB,
    "mdi:elevation-rise": 0xF01EC,
    "mdi:elevator": 0xF01ED,
    "mdi:elevator-down": 0xF12C2,
    "mdi:elevator-passenger": 0xF1381,
    "mdi:elevator-up": 0xF12C1,
    "mdi:ellipse": 0xF0EA0,
    "mdi:ellipse-outline": 0xF0EA1,
    "mdi:email": 0xF01EE,
    "mdi:email-alert": 0xF06CF,
    "mdi:email-alert-outline": 0xF0D42,
    "mdi:email-box": 0xF0D03,
    "mdi:email-check": 0xF0AB1,
    "mdi:email-check-outline": 0xF0AB2,
    "mdi:email-edit": 0xF0EE3,
    "mdi:email-edit-outline": 0xF0EE4,
    "mdi:email-lock": 0xF01F1,
    "mdi:email-mark-as-unread": 0xF0B92,
    "mdi:email-minus": 0xF0EE5,
    "mdi:email-minus-outline": 0xF0EE6,
    "mdi:email-multiple": 0xF0EE7,
    "mdi:email-multiple-outline": 0xF0EE8,
    "mdi:email-newsletter": 0xF0FB1,
    "mdi:email-off": 0xF13E3,
    "mdi:email-off-outline": 0xF13E4,
    "mdi:email-open": 0xF01EF,
    "mdi:email-open-multiple": 0xF0EE9,
    "mdi:email-open-multiple-outline": 0xF0EEA,
    "mdi:email-open-outline": 0xF05EF,
    "mdi:email-outline": 0xF01F0,
    "mdi:email-plus": 0xF09EB,
    "mdi:email-plus-outline": 0xF09EC,
    "mdi:email-receive": 0xF10DA,
    "mdi:email-receive-outline": 0xF10DB,
    "mdi:email-search": 0xF0961,
    "mdi:email-search-outline": 0xF0962,
    "mdi:email-send": 0xF10DC,
    "mdi:email-send-outline": 0xF10DD,
    "mdi:email-sync": 0xF12C7,
    "mdi:email-sync-outline": 0xF12C8,
    "mdi:email-variant": 0xF05F0,
    "mdi:ember": 0xF0B30,
    "mdi:emby": 0xF06B4,
    "mdi:emoticon": 0xF0C68,
    "mdi:emoticon-angry": 0xF0C69,
    "mdi:emoticon-angry-outline": 0xF0C6A,
    "mdi:emoticon-confused": 0xF10DE,
    "mdi:emoticon-confused-outline": 0xF10DF,
    "mdi:emoticon-cool": 0xF0C6B,
    "mdi:emoticon-cool-outline": 0xF01F3,
    "mdi:emoticon-cry": 0xF0C6C,
    "mdi:emoticon-cry-outline": 0xF0C6D,
    "mdi:emoticon-dead": 0xF0C6E,
    "mdi:emoticon-dead-outline": 0xF069B,
    "mdi:emoticon-devil": 0xF0C6F,
    "mdi:emoticon-devil-outline": 0xF01F4,
    "mdi:emoticon-excited": 0xF0C70,
    "mdi:emoticon-excited-outline": 0xF069C,
    "mdi:emoticon-frown": 0xF0F4C,
    "mdi:emoticon-frown-outline": 0xF0F4D,
    "mdi:emoticon-happy": 0xF0C71,
    "mdi:emoticon-happy-outline": 0xF01F5,
    "mdi:emoticon-kiss": 0xF0C72,
    "mdi:emoticon-kiss-outline": 0xF0C73,
    "mdi:emoticon-lol": 0xF1214,
    "mdi:emoticon-lol-outline": 0xF1215,
    "mdi:emoticon-neutral": 0xF0C74,
    "mdi:emoticon-neutral-outline": 0xF01F6,
    "mdi:emoticon-outline": 0xF01F2,
    "mdi:emoticon-poop": 0xF01F7,
    "mdi:emoticon-poop-outline": 0xF0C75,
    "mdi:emoticon-sad": 0xF0C76,
    "mdi:emoticon-sad-outline": 0xF01F8,
    "mdi:emoticon-tongue": 0xF01F9,
    "mdi:emoticon-tongue-outline": 0xF0C77,
    "mdi:emoticon-wink": 0xF0C78,
    "mdi:emoticon-wink-outline": 0xF0C79,
    "mdi:engine": 0xF01FA,
    "mdi:engine-off": 0xF0A46,
    "mdi:engine-off-outline": 0xF0A47,
    "mdi:engine-outline": 0xF01FB,
    "mdi:epsilon": 0xF10E0,
    "mdi:equal": 0xF01FC,
    "mdi:equal-box": 0xF01FD,
    "mdi:equalizer": 0xF0EA2,
    "mdi:equalizer-outline": 0xF0EA3,
    "mdi:eraser": 0xF01FE,
    "mdi:eraser-variant": 0xF0642,
    "mdi:escalator": 0xF01FF,
    "mdi:escalator-box": 0xF1399,
    "mdi:escalator-down": 0xF12C0,
    "mdi:escalator-up": 0xF12BF,
    "mdi:eslint": 0xF0C7A,
    "mdi:et": 0xF0AB3,
    "mdi:ethereum": 0xF086A,
    "mdi:ethernet": 0xF0200,
    "mdi:ethernet-cable": 0xF0201,
    "mdi:ethernet-cable-off": 0xF0202,
    "mdi:ev-station": 0xF05F1,
    "mdi:evernote": 0xF0204,
    "mdi:excavator": 0xF1025,
    "mdi:exclamation": 0xF0205,
    "mdi:exclamation-thick": 0xF1238,
    "mdi:exit-run": 0xF0A48,
    "mdi:exit-to-app": 0xF0206,
    "mdi:expand-all": 0xF0AB4,
    "mdi:expand-all-outline": 0xF0AB5,
    "mdi:expansion-card": 0xF08AE,
    "mdi:expansion-card-variant": 0xF0FB2,
    "mdi:exponent": 0xF0963,
    "mdi:exponent-box": 0xF0964,
    "mdi:export": 0xF0207,
    "mdi:export-variant": 0xF0B93,
    "mdi:eye": 0xF0208,
    "mdi:eye-check": 0xF0D04,
    "mdi:eye-check-outline": 0xF0D05,
    "mdi:eye-circle": 0xF0B94,
    "mdi:eye-circle-outline": 0xF0B95,
    "mdi:eye-minus": 0xF1026,
    "mdi:eye-minus-outline": 0xF1027,
    "mdi:eye-off": 0xF0209,
    "mdi:eye-off-outline": 0xF06D1,
    "mdi:eye-outline": 0xF06D0,
    "mdi:eye-plus": 0xF086B,
    "mdi:eye-plus-outline": 0xF086C,
    "mdi:eye-settings": 0xF086D,
    "mdi:eye-settings-outline": 0xF086E,
    "mdi:eyedropper": 0xF020A,
    "mdi:eyedropper-minus": 0xF13DD,
    "mdi:eyedropper-off": 0xF13DF,
    "mdi:eyedropper-plus": 0xF13DC,
    "mdi:eyedropper-remove": 0xF13DE,
    "mdi:eyedropper-variant": 0xF020B,
    "mdi:face": 0xF0643,
    "mdi:face-agent": 0xF0D70,
    "mdi:face-outline": 0xF0B96,
    "mdi:face-profile": 0xF0644,
    "mdi:face-profile-woman": 0xF1076,
    "mdi:face-recognition": 0xF0C7B,
    "mdi:face-woman": 0xF1077,
    "mdi:face-woman-outline": 0xF1078,
    "mdi:facebook": 0xF020C,
    "mdi:facebook-messenger": 0xF020E,
    "mdi:facebook-workplace": 0xF0B31,
    "mdi:factory": 0xF020F,
    "mdi:fan": 0xF0210,
    "mdi:fan-alert": 0xF146C,
    "mdi:fan-chevron-down": 0xF146D,
    "mdi:fan-chevron-up": 0xF146E,
    "mdi:fan-minus": 0xF1470,
    "mdi:fan-off": 0xF081D,
    "mdi:fan-plus": 0xF146F,
    "mdi:fan-remove": 0xF1471,
    "mdi:fan-speed-1": 0xF1472,
    "mdi:fan-speed-2": 0xF1473,
    "mdi:fan-speed-3": 0xF1474,
    "mdi:fast-forward": 0xF0211,
    "mdi:fast-forward-10": 0xF0D71,
    "mdi:fast-forward-30": 0xF0D06,
    "mdi:fast-forward-5": 0xF11F8,
    "mdi:fast-forward-outline": 0xF06D2,
    "mdi:fax": 0xF0212,
    "mdi:feather": 0xF06D3,
    "mdi:feature-search": 0xF0A49,
    "mdi:feature-search-outline": 0xF0A4A,
    "mdi:fedora": 0xF08DB,
    "mdi:fencing": 0xF14C1,
    "mdi:ferris-wheel": 0xF0EA4,
    "mdi:ferry": 0xF0213,
    "mdi:file": 0xF0214,
    "mdi:file-account": 0xF073B,
    "mdi:file-account-outline": 0xF1028,
    "mdi:file-alert": 0xF0A4B,
    "mdi:file-alert-outline": 0xF0A4C,
    "mdi:file-cabinet": 0xF0AB6,
    "mdi:file-cad": 0xF0EEB,
    "mdi:file-cad-box": 0xF0EEC,
    "mdi:file-cancel": 0xF0DC6,
    "mdi:file-cancel-outline": 0xF0DC7,
    "mdi:file-certificate": 0xF1186,
    "mdi:file-certificate-outline": 0xF1187,
    "mdi:file-chart": 0xF0215,
    "mdi:file-chart-outline": 0xF1029,
    "mdi:file-check": 0xF0216,
    "mdi:file-check-outline": 0xF0E29,
    "mdi:file-clock": 0xF12E1,
    "mdi:file-clock-outline": 0xF12E2,
    "mdi:file-cloud": 0xF0217,
    "mdi:file-cloud-outline": 0xF102A,
    "mdi:file-code": 0xF022E,
    "mdi:file-code-outline": 0xF102B,
    "mdi:file-cog": 0xF107B,
    "mdi:file-cog-outline": 0xF107C,
    "mdi:file-compare": 0xF08AA,
    "mdi:file-delimited": 0xF0218,
    "mdi:file-delimited-outline": 0xF0EA5,
    "mdi:file-document": 0xF0219,
    "mdi:file-document-edit": 0xF0DC8,
    "mdi:file-document-edit-outline": 0xF0DC9,
    "mdi:file-document-outline": 0xF09EE,
    "mdi:file-download": 0xF0965,
    "mdi:file-download-outline": 0xF0966,
    "mdi:file-edit": 0xF11E7,
    "mdi:file-edit-outline": 0xF11E8,
    "mdi:file-excel": 0xF021B,
    "mdi:file-excel-box": 0xF021C,
    "mdi:file-excel-box-outline": 0xF102C,
    "mdi:file-excel-outline": 0xF102D,
    "mdi:file-export": 0xF021D,
    "mdi:file-export-outline": 0xF102E,
    "mdi:file-eye": 0xF0DCA,
    "mdi:file-eye-outline": 0xF0DCB,
    "mdi:file-find": 0xF021E,
    "mdi:file-find-outline": 0xF0B97,
    "mdi:file-hidden": 0xF0613,
    "mdi:file-image": 0xF021F,
    "mdi:file-image-outline": 0xF0EB0,
    "mdi:file-import": 0xF0220,
    "mdi:file-import-outline": 0xF102F,
    "mdi:file-key": 0xF1184,
    "mdi:file-key-outline": 0xF1185,
    "mdi:file-link": 0xF1177,
    "mdi:file-link-outline": 0xF1178,
    "mdi:file-lock": 0xF0221,
    "mdi:file-lock-outline": 0xF1030,
    "mdi:file-move": 0xF0AB9,
    "mdi:file-move-outline": 0xF1031,
    "mdi:file-multiple": 0xF0222,
    "mdi:file-multiple-outline": 0xF1032,
    "mdi:file-music": 0xF0223,
    "mdi:file-music-outline": 0xF0E2A,
    "mdi:file-outline": 0xF0224,
    "mdi:file-pdf": 0xF0225,
    "mdi:file-pdf-box": 0xF0226,
    "mdi:file-pdf-box-outline": 0xF0FB3,
    "mdi:file-pdf-outline": 0xF0E2D,
    "mdi:file-percent": 0xF081E,
    "mdi:file-percent-outline": 0xF1033,
    "mdi:file-phone": 0xF1179,
    "mdi:file-phone-outline": 0xF117A,
    "mdi:file-plus": 0xF0752,
    "mdi:file-plus-outline": 0xF0EED,
    "mdi:file-powerpoint": 0xF0227,
    "mdi:file-powerpoint-box": 0xF0228,
    "mdi:file-powerpoint-box-outline": 0xF1034,
    "mdi:file-powerpoint-outline": 0xF1035,
    "mdi:file-presentation-box": 0xF0229,
    "mdi:file-question": 0xF086F,
    "mdi:file-question-outline": 0xF1036,
    "mdi:file-refresh": 0xF0918,
    "mdi:file-refresh-outline": 0xF0541,
    "mdi:file-remove": 0xF0B98,
    "mdi:file-remove-outline": 0xF1037,
    "mdi:file-replace": 0xF0B32,
    "mdi:file-replace-outline": 0xF0B33,
    "mdi:file-restore": 0xF0670,
    "mdi:file-restore-outline": 0xF1038,
    "mdi:file-search": 0xF0C7C,
    "mdi:file-search-outline": 0xF0C7D,
    "mdi:file-send": 0xF022A,
    "mdi:file-send-outline": 0xF1039,
    "mdi:file-settings": 0xF1079,
    "mdi:file-settings-outline": 0xF107A,
    "mdi:file-star": 0xF103A,
    "mdi:file-star-outline": 0xF103B,
    "mdi:file-swap": 0xF0FB4,
    "mdi:file-swap-outline": 0xF0FB5,
    "mdi:file-sync": 0xF1216,
    "mdi:file-sync-outline": 0xF1217,
    "mdi:file-table": 0xF0C7E,
    "mdi:file-table-box": 0xF10E1,
    "mdi:file-table-box-multiple": 0xF10E2,
    "mdi:file-table-box-multiple-outline": 0xF10E3,
    "mdi:file-table-box-outline": 0xF10E4,
    "mdi:file-table-outline": 0xF0C7F,
    "mdi:file-tree": 0xF0645,
    "mdi:file-tree-outline": 0xF13D2,
    "mdi:file-undo": 0xF08DC,
    "mdi:file-undo-outline": 0xF103C,
    "mdi:file-upload": 0xF0A4D,
    "mdi:file-upload-outline": 0xF0A4E,
    "mdi:file-video": 0xF022B,
    "mdi:file-video-outline": 0xF0E2C,
    "mdi:file-word": 0xF022C,
    "mdi:file-word-box": 0xF022D,
    "mdi:file-word-box-outline": 0xF103D,
    "mdi:file-word-outline": 0xF103E,
    "mdi:film": 0xF022F,
    "mdi:filmstrip": 0xF0230,
    "mdi:filmstrip-box": 0xF0332,
    "mdi:filmstrip-box-multiple": 0xF0D18,
    "mdi:filmstrip-off": 0xF0231,
    "mdi:filter": 0xF0232,
    "mdi:filter-menu": 0xF10E5,
    "mdi:filter-menu-outline": 0xF10E6,
    "mdi:filter-minus": 0xF0EEE,
    "mdi:filter-minus-outline": 0xF0EEF,
    "mdi:filter-outline": 0xF0233,
    "mdi:filter-plus": 0xF0EF0,
    "mdi:filter-plus-outline": 0xF0EF1,
    "mdi:filter-remove": 0xF0234,
    "mdi:filter-remove-outline": 0xF0235,
    "mdi:filter-variant": 0xF0236,
    "mdi:filter-variant-minus": 0xF1112,
    "mdi:filter-variant-plus": 0xF1113,
    "mdi:filter-variant-remove": 0xF103F,
    "mdi:finance": 0xF081F,
    "mdi:find-replace": 0xF06D4,
    "mdi:fingerprint": 0xF0237,
    "mdi:fingerprint-off": 0xF0EB1,
    "mdi:fire": 0xF0238,
    "mdi:fire-extinguisher": 0xF0EF2,
    "mdi:fire-hydrant": 0xF1137,
    "mdi:fire-hydrant-alert": 0xF1138,
    "mdi:fire-hydrant-off": 0xF1139,
    "mdi:fire-truck": 0xF08AB,
    "mdi:firebase": 0xF0967,
    "mdi:firefox": 0xF0239,
    "mdi:fireplace": 0xF0E2E,
    "mdi:fireplace-off": 0xF0E2F,
    "mdi:firework": 0xF0E30,
    "mdi:fish": 0xF023A,
    "mdi:fish-off": 0xF13F3,
    "mdi:fishbowl": 0xF0EF3,
    "mdi:fishbowl-outline": 0xF0EF4,
    "mdi:fit-to-page": 0xF0EF5,
    "mdi:fit-to-page-outline": 0xF0EF6,
    "mdi:flag": 0xF023B,
    "mdi:flag-checkered": 0xF023C,
    "mdi:flag-minus": 0xF0B99,
    "mdi:flag-minus-outline": 0xF10B2,
    "mdi:flag-outline": 0xF023D,
    "mdi:flag-plus": 0xF0B9A,
    "mdi:flag-plus-outline": 0xF10B3,
    "mdi:flag-remove": 0xF0B9B,
    "mdi:flag-remove-outline": 0xF10B4,
    "mdi:flag-triangle": 0xF023F,
    "mdi:flag-variant": 0xF0240,
    "mdi:flag-variant-outline": 0xF023E,
    "mdi:flare": 0xF0D72,
    "mdi:flash": 0xF0241,
    "mdi:flash-alert": 0xF0EF7,
    "mdi:flash-alert-outline": 0xF0EF8,
    "mdi:flash-auto": 0xF0242,
    "mdi:flash-circle": 0xF0820,
    "mdi:flash-off": 0xF0243,
    "mdi:flash-outline": 0xF06D5,
    "mdi:flash-red-eye": 0xF067B,
    "mdi:flashlight": 0xF0244,
    "mdi:flashlight-off": 0xF0245,
    "mdi:flask": 0xF0093,
    "mdi:flask-empty": 0xF0094,
    "mdi:flask-empty-minus": 0xF123A,
    "mdi:flask-empty-minus-outline": 0xF123B,
    "mdi:flask-empty-off": 0xF13F4,
    "mdi:flask-empty-off-outline": 0xF13F5,
    "mdi:flask-empty-outline": 0xF0095,
    "mdi:flask-empty-plus": 0xF123C,
    "mdi:flask-empty-plus-outline": 0xF123D,
    "mdi:flask-empty-remove": 0xF123E,
    "mdi:flask-empty-remove-outline": 0xF123F,
    "mdi:flask-minus": 0xF1240,
    "mdi:flask-minus-outline": 0xF1241,
    "mdi:flask-off": 0xF13F6,
    "mdi:flask-off-outline": 0xF13F7,
    "mdi:flask-outline": 0xF0096,
    "mdi:flask-plus": 0xF1242,
    "mdi:flask-plus-outline": 0xF1243,
    "mdi:flask-remove": 0xF1244,
    "mdi:flask-remove-outline": 0xF1245,
    "mdi:flask-round-bottom": 0xF124B,
    "mdi:flask-round-bottom-empty": 0xF124C,
    "mdi:flask-round-bottom-empty-outline": 0xF124D,
    "mdi:flask-round-bottom-outline": 0xF124E,
    "mdi:fleur-de-lis": 0xF1303,
    "mdi:flip-horizontal": 0xF10E7,
    "mdi:flip-to-back": 0xF0247,
    "mdi:flip-to-front": 0xF0248,
    "mdi:flip-vertical": 0xF10E8,
    "mdi:floor-lamp": 0xF08DD,
    "mdi:floor-lamp-dual": 0xF1040,
    "mdi:floor-lamp-variant": 0xF1041,
    "mdi:floor-plan": 0xF0821,
    "mdi:floppy": 0xF0249,
    "mdi:floppy-variant": 0xF09EF,
    "mdi:flower": 0xF024A,
    "mdi:flower-outline": 0xF09F0,
    "mdi:flower-poppy": 0xF0D08,
    "mdi:flower-tulip": 0xF09F1,
    "mdi:flower-tulip-outline": 0xF09F2,
    "mdi:focus-auto": 0xF0F4E,
    "mdi:focus-field": 0xF0F4F,
    "mdi:focus-field-horizontal": 0xF0F50,
    "mdi:focus-field-vertical": 0xF0F51,
    "mdi:folder": 0xF024B,
    "mdi:folder-account": 0xF024C,
    "mdi:folder-account-outline": 0xF0B9C,
    "mdi:folder-alert": 0xF0DCC,
    "mdi:folder-alert-outline": 0xF0DCD,
    "mdi:folder-clock": 0xF0ABA,
    "mdi:folder-clock-outline": 0xF0ABB,
    "mdi:folder-cog": 0xF107F,
    "mdi:folder-cog-outline": 0xF1080,
    "mdi:folder-download": 0xF024D,
    "mdi:folder-download-outline": 0xF10E9,
    "mdi:folder-edit": 0xF08DE,
    "mdi:folder-edit-outline": 0xF0DCE,
    "mdi:folder-google-drive": 0xF024E,
    "mdi:folder-heart": 0xF10EA,
    "mdi:folder-heart-outline": 0xF10EB,
    "mdi:folder-home": 0xF10B5,
    "mdi:folder-home-outline": 0xF10B6,
    "mdi:folder-image": 0xF024F,
    "mdi:folder-information": 0xF10B7,
    "mdi:folder-information-outline": 0xF10B8,
    "mdi:folder-key": 0xF08AC,
    "mdi:folder-key-network": 0xF08AD,
    "mdi:folder-key-network-outline": 0xF0C80,
    "mdi:folder-key-outline": 0xF10EC,
    "mdi:folder-lock": 0xF0250,
    "mdi:folder-lock-open": 0xF0251,
    "mdi:folder-marker": 0xF126D,
    "mdi:folder-marker-outline": 0xF126E,
    "mdi:folder-move": 0xF0252,
    "mdi:folder-move-outline": 0xF1246,
    "mdi:folder-multiple": 0xF0253,
    "mdi:folder-multiple-image": 0xF0254,
    "mdi:folder-multiple-outline": 0xF0255,
    "mdi:folder-multiple-plus": 0xF147E,
    "mdi:folder-multiple-plus-outline": 0xF147F,
    "mdi:folder-music": 0xF1359,
    "mdi:folder-music-outline": 0xF135A,
    "mdi:folder-network": 0xF0870,
    "mdi:folder-network-outline": 0xF0C81,
    "mdi:folder-open": 0xF0770,
    "mdi:folder-open-outline": 0xF0DCF,
    "mdi:folder-outline": 0xF0256,
    "mdi:folder-plus": 0xF0257,
    "mdi:folder-plus-outline": 0xF0B9D,
    "mdi:folder-pound": 0xF0D09,
    "mdi:folder-pound-outline": 0xF0D0A,
    "mdi:folder-refresh": 0xF0749,
    "mdi:folder-refresh-outline": 0xF0542,
    "mdi:folder-remove": 0xF0258,
    "mdi:folder-remove-outline": 0xF0B9E,
    "mdi:folder-search": 0xF0968,
    "mdi:folder-search-outline": 0xF0969,
    "mdi:folder-settings": 0xF107D,
    "mdi:folder-settings-outline": 0xF107E,
    "mdi:folder-star": 0xF069D,
    "mdi:folder-star-multiple": 0xF13D3,
    "mdi:folder-star-multiple-outline": 0xF13D4,
    "mdi:folder-star-outline": 0xF0B9F,
    "mdi:folder-swap": 0xF0FB6,
    "mdi:folder-swap-outline": 0xF0FB7,
    "mdi:folder-sync": 0xF0D0B,
    "mdi:folder-sync-outline": 0xF0D0C,
    "mdi:folder-table": 0xF12E3,
    "mdi:folder-table-outline": 0xF12E4,
    "mdi:folder-text": 0xF0C82,
    "mdi:folder-text-outline": 0xF0C83,
    "mdi:folder-upload": 0xF0259,
    "mdi:folder-upload-outline": 0xF10ED,
    "mdi:folder-zip": 0xF06EB,
    "mdi:folder-zip-outline": 0xF07B9,
    "mdi:font-awesome": 0xF003A,
    "mdi:food": 0xF025A,
    "mdi:food-apple": 0xF025B,
    "mdi:food-apple-outline": 0xF0C84,
    "mdi:food-croissant": 0xF07C8,
    "mdi:food-drumstick": 0xF141F,
    "mdi:food-drumstick-off": 0xF1468,
    "mdi:food-drumstick-off-outline": 0xF1469,
    "mdi:food-drumstick-outline": 0xF1420,
    "mdi:food-fork-drink": 0xF05F2,
    "mdi:food-off": 0xF05F3,
    "mdi:food-steak": 0xF146A,
    "mdi:food-steak-off": 0xF146B,
    "mdi:food-variant": 0xF025C,
    "mdi:food-variant-off": 0xF13E5,
    "mdi:foot-print": 0xF0F52,
    "mdi:football": 0xF025D,
    "mdi:football-australian": 0xF025E,
    "mdi:football-helmet": 0xF025F,
    "mdi:forklift": 0xF07C9,
    "mdi:form-dropdown": 0xF1400,
    "mdi:form-select": 0xF1401,
    "mdi:form-textarea": 0xF1095,
    "mdi:form-textbox": 0xF060E,
    "mdi:form-textbox-lock": 0xF135D,
    "mdi:form-textbox-password": 0xF07F5,
    "mdi:format-align-bottom": 0xF0753,
    "mdi:format-align-center": 0xF0260,
    "mdi:format-align-justify": 0xF0261,
    "mdi:format-align-left": 0xF0262,
    "mdi:format-align-middle": 0xF0754,
    "mdi:format-align-right": 0xF0263,
    "mdi:format-align-top": 0xF0755,
    "mdi:format-annotation-minus": 0xF0ABC,
    "mdi:format-annotation-plus": 0xF0646,
    "mdi:format-bold": 0xF0264,
    "mdi:format-clear": 0xF0265,
    "mdi:format-color-fill": 0xF0266,
    "mdi:format-color-highlight": 0xF0E31,
    "mdi:format-color-marker-cancel": 0xF1313,
    "mdi:format-color-text": 0xF069E,
    "mdi:format-columns": 0xF08DF,
    "mdi:format-float-center": 0xF0267,
    "mdi:format-float-left": 0xF0268,
    "mdi:format-float-none": 0xF0269,
    "mdi:format-float-right": 0xF026A,
    "mdi:format-font": 0xF06D6,
    "mdi:format-font-size-decrease": 0xF09F3,
    "mdi:format-font-size-increase": 0xF09F4,
    "mdi:format-header-1": 0xF026B,
    "mdi:format-header-2": 0xF026C,
    "mdi:format-header-3": 0xF026D,
    "mdi:format-header-4": 0xF026E,
    "mdi:format-header-5": 0xF026F,
    "mdi:format-header-6": 0xF0270,
    "mdi:format-header-decrease": 0xF0271,
    "mdi:format-header-equal": 0xF0272,
    "mdi:format-header-increase": 0xF0273,
    "mdi:format-header-pound": 0xF0274,
    "mdi:format-horizontal-align-center": 0xF061E,
    "mdi:format-horizontal-align-left": 0xF061F,
    "mdi:format-horizontal-align-right": 0xF0620,
    "mdi:format-indent-decrease": 0xF0275,
    "mdi:format-indent-increase": 0xF0276,
    "mdi:format-italic": 0xF0277,
    "mdi:format-letter-case": 0xF0B34,
    "mdi:format-letter-case-lower": 0xF0B35,
    "mdi:format-letter-case-upper": 0xF0B36,
    "mdi:format-letter-ends-with": 0xF0FB8,
    "mdi:format-letter-matches": 0xF0FB9,
    "mdi:format-letter-starts-with": 0xF0FBA,
    "mdi:format-line-spacing": 0xF0278,
    "mdi:format-line-style": 0xF05C8,
    "mdi:format-line-weight": 0xF05C9,
    "mdi:format-list-bulleted": 0xF0279,
    "mdi:format-list-bulleted-square": 0xF0DD0,
    "mdi:format-list-bulleted-triangle": 0xF0EB2,
    "mdi:format-list-bulleted-type": 0xF027A,
    "mdi:format-list-checkbox": 0xF096A,
    "mdi:format-list-checks": 0xF0756,
    "mdi:format-list-numbered": 0xF027B,
    "mdi:format-list-numbered-rtl": 0xF0D0D,
    "mdi:format-list-text": 0xF126F,
    "mdi:format-overline": 0xF0EB3,
    "mdi:format-page-break": 0xF06D7,
    "mdi:format-paint": 0xF027C,
    "mdi:format-paragraph": 0xF027D,
    "mdi:format-pilcrow": 0xF06D8,
    "mdi:format-quote-close": 0xF027E,
    "mdi:format-quote-close-outline": 0xF11A8,
    "mdi:format-quote-open": 0xF0757,
    "mdi:format-quote-open-outline": 0xF11A7,
    "mdi:format-rotate-90": 0xF06AA,
    "mdi:format-section": 0xF069F,
    "mdi:format-size": 0xF027F,
    "mdi:format-strikethrough": 0xF0280,
    "mdi:format-strikethrough-variant": 0xF0281,
    "mdi:format-subscript": 0xF0282,
    "mdi:format-superscript": 0xF0283,
    "mdi:format-text": 0xF0284,
    "mdi:format-text-rotation-angle-down": 0xF0FBB,
    "mdi:format-text-rotation-angle-up": 0xF0FBC,
    "mdi:format-text-rotation-down": 0xF0D73,
    "mdi:format-text-rotation-down-vertical": 0xF0FBD,
    "mdi:format-text-rotation-none": 0xF0D74,
    "mdi:format-text-rotation-up": 0xF0FBE,
    "mdi:format-text-rotation-vertical": 0xF0FBF,
    "mdi:format-text-variant": 0xF0E32,
    "mdi:format-text-wrapping-clip": 0xF0D0E,
    "mdi:format-text-wrapping-overflow": 0xF0D0F,
    "mdi:format-text-wrapping-wrap": 0xF0D10,
    "mdi:format-textbox": 0xF0D11,
    "mdi:format-textdirection-l-to-r": 0xF0285,
    "mdi:format-textdirection-r-to-l": 0xF0286,
    "mdi:format-title": 0xF05F4,
    "mdi:format-underline": 0xF0287,
    "mdi:format-vertical-align-bottom": 0xF0621,
    "mdi:format-vertical-align-center": 0xF0622,
    "mdi:format-vertical-align-top": 0xF0623,
    "mdi:format-wrap-inline": 0xF0288,
    "mdi:format-wrap-square": 0xF0289,
    "mdi:format-wrap-tight": 0xF028A,
    "mdi:format-wrap-top-bottom": 0xF028B,
    "mdi:forum": 0xF028C,
    "mdi:forum-outline": 0xF0822,
    "mdi:forward": 0xF028D,
    "mdi:forwardburger": 0xF0D75,
    "mdi:fountain": 0xF096B,
    "mdi:fountain-pen": 0xF0D12,
    "mdi:fountain-pen-tip": 0xF0D13,
    "mdi:freebsd": 0xF08E0,
    "mdi:frequently-asked-questions": 0xF0EB4,
    "mdi:fridge": 0xF0290,
    "mdi:fridge-alert": 0xF11B1,
    "mdi:fridge-alert-outline": 0xF11B2,
    "mdi:fridge-bottom": 0xF0292,
    "mdi:fridge-off": 0xF11AF,
    "mdi:fridge-off-outline": 0xF11B0,
    "mdi:fridge-outline": 0xF028F,
    "mdi:fridge-top": 0xF0291,
    "mdi:fruit-cherries": 0xF1042,
    "mdi:fruit-cherries-off": 0xF13F8,
    "mdi:fruit-citrus": 0xF1043,
    "mdi:fruit-citrus-off": 0xF13F9,
    "mdi:fruit-grapes": 0xF1044,
    "mdi:fruit-grapes-outline": 0xF1045,
    "mdi:fruit-pineapple": 0xF1046,
    "mdi:fruit-watermelon": 0xF1047,
    "mdi:fuel": 0xF07CA,
    "mdi:fullscreen": 0xF0293,
    "mdi:fullscreen-exit": 0xF0294,
    "mdi:function": 0xF0295,
    "mdi:function-variant": 0xF0871,
    "mdi:furigana-horizontal": 0xF1081,
    "mdi:furigana-vertical": 0xF1082,
    "mdi:fuse": 0xF0C85,
    "mdi:fuse-alert": 0xF142D,
    "mdi:fuse-blade": 0xF0C86,
    "mdi:fuse-off": 0xF142C,
    "mdi:gamepad": 0xF0296,
    "mdi:gamepad-circle": 0xF0E33,
    "mdi:gamepad-circle-down": 0xF0E34,
    "mdi:gamepad-circle-left": 0xF0E35,
    "mdi:gamepad-circle-outline": 0xF0E36,
    "mdi:gamepad-circle-right": 0xF0E37,
    "mdi:gamepad-circle-up": 0xF0E38,
    "mdi:gamepad-down": 0xF0E39,
    "mdi:gamepad-left": 0xF0E3A,
    "mdi:gamepad-right": 0xF0E3B,
    "mdi:gamepad-round": 0xF0E3C,
    "mdi:gamepad-round-down": 0xF0E3D,
    "mdi:gamepad-round-left": 0xF0E3E,
    "mdi:gamepad-round-outline": 0xF0E3F,
    "mdi:gamepad-round-right": 0xF0E40,
    "mdi:gamepad-round-up": 0xF0E41,
    "mdi:gamepad-square": 0xF0EB5,
    "mdi:gamepad-square-outline": 0xF0EB6,
    "mdi:gamepad-up": 0xF0E42,
    "mdi:gamepad-variant": 0xF0297,
    "mdi:gamepad-variant-outline": 0xF0EB7,
    "mdi:gamma": 0xF10EE,
    "mdi:gantry-crane": 0xF0DD1,
    "mdi:garage": 0xF06D9,
    "mdi:garage-alert": 0xF0872,
    "mdi:garage-alert-variant": 0xF12D5,
    "mdi:garage-open": 0xF06DA,
    "mdi:garage-open-variant": 0xF12D4,
    "mdi:garage-variant": 0xF12D3,
    "mdi:gas-cylinder": 0xF0647,
    "mdi:gas-station": 0xF0298,
    "mdi:gas-station-off": 0xF1409,
    "mdi:gas-station-off-outline": 0xF140A,
    "mdi:gas-station-outline": 0xF0EB8,
    "mdi:gate": 0xF0299,
    "mdi:gate-and": 0xF08E1,
    "mdi:gate-arrow-right": 0xF1169,
    "mdi:gate-nand": 0xF08E2,
    "mdi:gate-nor": 0xF08E3,
    "mdi:gate-not": 0xF08E4,
    "mdi:gate-open": 0xF116A,
    "mdi:gate-or": 0xF08E5,
    "mdi:gate-xnor": 0xF08E6,
    "mdi:gate-xor": 0xF08E7,
    "mdi:gatsby": 0xF0E43,
    "mdi:gauge": 0xF029A,
    "mdi:gauge-empty": 0xF0873,
    "mdi:gauge-full": 0xF0874,
    "mdi:gauge-low": 0xF0875,
    "mdi:gavel": 0xF029B,
    "mdi:gender-female": 0xF029C,
    "mdi:gender-male": 0xF029D,
    "mdi:gender-male-female": 0xF029E,
    "mdi:gender-male-female-variant": 0xF113F,
    "mdi:gender-non-binary": 0xF1140,
    "mdi:gender-transgender": 0xF029F,
    "mdi:gentoo": 0xF08E8,
    "mdi:gesture": 0xF07CB,
    "mdi:gesture-double-tap": 0xF073C,
    "mdi:gesture-pinch": 0xF0ABD,
    "mdi:gesture-spread": 0xF0ABE,
    "mdi:gesture-swipe": 0xF0D76,
    "mdi:gesture-swipe-down": 0xF073D,
    "mdi:gesture-swipe-horizontal": 0xF0ABF,
    "mdi:gesture-swipe-left": 0xF073E,
    "mdi:gesture-swipe-right": 0xF073F,
    "mdi:gesture-swipe-up": 0xF0740,
    "mdi:gesture-swipe-vertical": 0xF0AC0,
    "mdi:gesture-tap": 0xF0741,
    "mdi:gesture-tap-box": 0xF12A9,
    "mdi:gesture-tap-button": 0xF12A8,
    "mdi:gesture-tap-hold": 0xF0D77,
    "mdi:gesture-two-double-tap": 0xF0742,
    "mdi:gesture-two-tap": 0xF0743,
    "mdi:ghost": 0xF02A0,
    "mdi:ghost-off": 0xF09F5,
    "mdi:gif": 0xF0D78,
    "mdi:gift": 0xF0E44,
    "mdi:gift-outline": 0xF02A1,
    "mdi:git": 0xF02A2,
    "mdi:github": 0xF02A4,
    "mdi:gitlab": 0xF0BA0,
    "mdi:glass-cocktail": 0xF0356,
    "mdi:glass-flute": 0xF02A5,
    "mdi:glass-mug": 0xF02A6,
    "mdi:glass-mug-variant": 0xF1116,
    "mdi:glass-pint-outline": 0xF130D,
    "mdi:glass-stange": 0xF02A7,
    "mdi:glass-tulip": 0xF02A8,
    "mdi:glass-wine": 0xF0876,
    "mdi:glasses": 0xF02AA,
    "mdi:globe-light": 0xF12D7,
    "mdi:globe-model": 0xF08E9,
    "mdi:gmail": 0xF02AB,
    "mdi:gnome": 0xF02AC,
    "mdi:go-kart": 0xF0D79,
    "mdi:go-kart-track": 0xF0D7A,
    "mdi:gog": 0xF0BA1,
    "mdi:gold": 0xF124F,
    "mdi:golf": 0xF0823,
    "mdi:golf-cart": 0xF11A4,
    "mdi:golf-tee": 0xF1083,
    "mdi:gondola": 0xF0686,
    "mdi:goodreads": 0xF0D7B,
    "mdi:google": 0xF02AD,
    "mdi:google-ads": 0xF0C87,
    "mdi:google-analytics": 0xF07CC,
    "mdi:google-assistant": 0xF07CD,
    "mdi:google-cardboard": 0xF02AE,
    "mdi:google-chrome": 0xF02AF,
    "mdi:google-circles": 0xF02B0,
    "mdi:google-circles-communities": 0xF02B1,
    "mdi:google-circles-extended": 0xF02B2,
    "mdi:google-circles-group": 0xF02B3,
    "mdi:google-classroom": 0xF02C0,
    "mdi:google-cloud": 0xF11F6,
    "mdi:google-controller": 0xF02B4,
    "mdi:google-controller-off": 0xF02B5,
    "mdi:google-downasaur": 0xF1362,
    "mdi:google-drive": 0xF02B6,
    "mdi:google-earth": 0xF02B7,
    "mdi:google-fit": 0xF096C,
    "mdi:google-glass": 0xF02B8,
    "mdi:google-hangouts": 0xF02C9,
    "mdi:google-home": 0xF0824,
    "mdi:google-keep": 0xF06DC,
    "mdi:google-lens": 0xF09F6,
    "mdi:google-maps": 0xF05F5,
    "mdi:google-my-business": 0xF1048,
    "mdi:google-nearby": 0xF02B9,
    "mdi:google-photos": 0xF06DD,
    "mdi:google-play": 0xF02BC,
    "mdi:google-plus": 0xF02BD,
    "mdi:google-podcast": 0xF0EB9,
    "mdi:google-spreadsheet": 0xF09F7,
    "mdi:google-street-view": 0xF0C88,
    "mdi:google-translate": 0xF02BF,
    "mdi:gradient": 0xF06A0,
    "mdi:grain": 0xF0D7C,
    "mdi:graph": 0xF1049,
    "mdi:graph-outline": 0xF104A,
    "mdi:graphql": 0xF0877,
    "mdi:grave-stone": 0xF0BA2,
    "mdi:grease-pencil": 0xF0648,
    "mdi:greater-than": 0xF096D,
    "mdi:greater-than-or-equal": 0xF096E,
    "mdi:grid": 0xF02C1,
    "mdi:grid-large": 0xF0758,
    "mdi:grid-off": 0xF02C2,
    "mdi:grill": 0xF0E45,
    "mdi:grill-outline": 0xF118A,
    "mdi:group": 0xF02C3,
    "mdi:guitar-acoustic": 0xF0771,
    "mdi:guitar-electric": 0xF02C4,
    "mdi:guitar-pick": 0xF02C5,
    "mdi:guitar-pick-outline": 0xF02C6,
    "mdi:guy-fawkes-mask": 0xF0825,
    "mdi:hail": 0xF0AC1,
    "mdi:hair-dryer": 0xF10EF,
    "mdi:hair-dryer-outline": 0xF10F0,
    "mdi:halloween": 0xF0BA3,
    "mdi:hamburger": 0xF0685,
    "mdi:hammer": 0xF08EA,
    "mdi:hammer-screwdriver": 0xF1322,
    "mdi:hammer-wrench": 0xF1323,
    "mdi:hand": 0xF0A4F,
    "mdi:hand-heart": 0xF10F1,
    "mdi:hand-left": 0xF0E46,
    "mdi:hand-okay": 0xF0A50,
    "mdi:hand-peace": 0xF0A51,
    "mdi:hand-peace-variant": 0xF0A52,
    "mdi:hand-pointing-down": 0xF0A53,
    "mdi:hand-pointing-left": 0xF0A54,
    "mdi:hand-pointing-right": 0xF02C7,
    "mdi:hand-pointing-up": 0xF0A55,
    "mdi:hand-right": 0xF0E47,
    "mdi:hand-saw": 0xF0E48,
    "mdi:hand-water": 0xF139F,
    "mdi:handball": 0xF0F53,
    "mdi:handcuffs": 0xF113E,
    "mdi:handshake": 0xF1218,
    "mdi:hanger": 0xF02C8,
    "mdi:hard-hat": 0xF096F,
    "mdi:harddisk": 0xF02CA,
    "mdi:harddisk-plus": 0xF104B,
    "mdi:harddisk-remove": 0xF104C,
    "mdi:hat-fedora": 0xF0BA4,
    "mdi:hazard-lights": 0xF0C89,
    "mdi:hdr": 0xF0D7D,
    "mdi:hdr-off": 0xF0D7E,
    "mdi:head": 0xF135E,
    "mdi:head-alert": 0xF1338,
    "mdi:head-alert-outline": 0xF1339,
    "mdi:head-check": 0xF133A,
    "mdi:head-check-outline": 0xF133B,
    "mdi:head-cog": 0xF133C,
    "mdi:head-cog-outline": 0xF133D,
    "mdi:head-dots-horizontal": 0xF133E,
    "mdi:head-dots-horizontal-outline": 0xF133F,
    "mdi:head-flash": 0xF1340,
    "mdi:head-flash-outline": 0xF1341,
    "mdi:head-heart": 0xF1342,
    "mdi:head-heart-outline": 0xF1343,
    "mdi:head-lightbulb": 0xF1344,
    "mdi:head-lightbulb-outline": 0xF1345,
    "mdi:head-minus": 0xF1346,
    "mdi:head-minus-outline": 0xF1347,
    "mdi:head-outline": 0xF135F,
    "mdi:head-plus": 0xF1348,
    "mdi:head-plus-outline": 0xF1349,
    "mdi:head-question": 0xF134A,
    "mdi:head-question-outline": 0xF134B,
    "mdi:head-remove": 0xF134C,
    "mdi:head-remove-outline": 0xF134D,
    "mdi:head-snowflake": 0xF134E,
    "mdi:head-snowflake-outline": 0xF134F,
    "mdi:head-sync": 0xF1350,
    "mdi:head-sync-outline": 0xF1351,
    "mdi:headphones": 0xF02CB,
    "mdi:headphones-bluetooth": 0xF0970,
    "mdi:headphones-box": 0xF02CC,
    "mdi:headphones-off": 0xF07CE,
    "mdi:headphones-settings": 0xF02CD,
    "mdi:headset": 0xF02CE,
    "mdi:headset-dock": 0xF02CF,
    "mdi:headset-off": 0xF02D0,
    "mdi:heart": 0xF02D1,
    "mdi:heart-box": 0xF02D2,
    "mdi:heart-box-outline": 0xF02D3,
    "mdi:heart-broken": 0xF02D4,
    "mdi:heart-broken-outline": 0xF0D14,
    "mdi:heart-circle": 0xF0971,
    "mdi:heart-circle-outline": 0xF0972,
    "mdi:heart-flash": 0xF0EF9,
    "mdi:heart-half": 0xF06DF,
    "mdi:heart-half-full": 0xF06DE,
    "mdi:heart-half-outline": 0xF06E0,
    "mdi:heart-minus": 0xF142F,
    "mdi:heart-minus-outline": 0xF1432,
    "mdi:heart-multiple": 0xF0A56,
    "mdi:heart-multiple-outline": 0xF0A57,
    "mdi:heart-off": 0xF0759,
    "mdi:heart-off-outline": 0xF1434,
    "mdi:heart-outline": 0xF02D5,
    "mdi:heart-plus": 0xF142E,
    "mdi:heart-plus-outline": 0xF1431,
    "mdi:heart-pulse": 0xF05F6,
    "mdi:heart-remove": 0xF1430,
    "mdi:heart-remove-outline": 0xF1433,
    "mdi:helicopter": 0xF0AC2,
    "mdi:help": 0xF02D6,
    "mdi:help-box": 0xF078B,
    "mdi:help-circle": 0xF02D7,
    "mdi:help-circle-outline": 0xF0625,
    "mdi:help-network": 0xF06F5,
    "mdi:help-network-outline": 0xF0C8A,
    "mdi:help-rhombus": 0xF0BA5,
    "mdi:help-rhombus-outline": 0xF0BA6,
    "mdi:hexadecimal": 0xF12A7,
    "mdi:hexagon": 0xF02D8,
    "mdi:hexagon-multiple": 0xF06E1,
    "mdi:hexagon-multiple-outline": 0xF10F2,
    "mdi:hexagon-outline": 0xF02D9,
    "mdi:hexagon-slice-1": 0xF0AC3,
    "mdi:hexagon-slice-2": 0xF0AC4,
    "mdi:hexagon-slice-3": 0xF0AC5,
    "mdi:hexagon-slice-4": 0xF0AC6,
    "mdi:hexagon-slice-5": 0xF0AC7,
    "mdi:hexagon-slice-6": 0xF0AC8,
    "mdi:hexagram": 0xF0AC9,
    "mdi:hexagram-outline": 0xF0ACA,
    "mdi:high-definition": 0xF07CF,
    "mdi:high-definition-box": 0xF0878,
    "mdi:highway": 0xF05F7,
    "mdi:hiking": 0xF0D7F,
    "mdi:hinduism": 0xF0973,
    "mdi:history": 0xF02DA,
    "mdi:hockey-puck": 0xF0879,
    "mdi:hockey-sticks": 0xF087A,
    "mdi:hololens": 0xF02DB,
    "mdi:home": 0xF02DC,
    "mdi:home-account": 0xF0826,
    "mdi:home-alert": 0xF087B,
    "mdi:home-analytics": 0xF0EBA,
    "mdi:home-assistant": 0xF07D0,
    "mdi:home-automation": 0xF07D1,
    "mdi:home-circle": 0xF07D2,
    "mdi:home-circle-outline": 0xF104D,
    "mdi:home-city": 0xF0D15,
    "mdi:home-city-outline": 0xF0D16,
    "mdi:home-currency-usd": 0xF08AF,
    "mdi:home-edit": 0xF1159,
    "mdi:home-edit-outline": 0xF115A,
    "mdi:home-export-outline": 0xF0F9B,
    "mdi:home-flood": 0xF0EFA,
    "mdi:home-floor-0": 0xF0DD2,
    "mdi:home-floor-1": 0xF0D80,
    "mdi:home-floor-2": 0xF0D81,
    "mdi:home-floor-3": 0xF0D82,
    "mdi:home-floor-a": 0xF0D83,
    "mdi:home-floor-b": 0xF0D84,
    "mdi:home-floor-g": 0xF0D85,
    "mdi:home-floor-l": 0xF0D86,
    "mdi:home-floor-negative-1": 0xF0DD3,
    "mdi:home-group": 0xF0DD4,
    "mdi:home-heart": 0xF0827,
    "mdi:home-import-outline": 0xF0F9C,
    "mdi:home-lightbulb": 0xF1251,
    "mdi:home-lightbulb-outline": 0xF1252,
    "mdi:home-lock": 0xF08EB,
    "mdi:home-lock-open": 0xF08EC,
    "mdi:home-map-marker": 0xF05F8,
    "mdi:home-minus": 0xF0974,
    "mdi:home-minus-outline": 0xF13D5,
    "mdi:home-modern": 0xF02DD,
    "mdi:home-outline": 0xF06A1,
    "mdi:home-plus": 0xF0975,
    "mdi:home-plus-outline": 0xF13D6,
    "mdi:home-remove": 0xF1247,
    "mdi:home-remove-outline": 0xF13D7,
    "mdi:home-roof": 0xF112B,
    "mdi:home-search": 0xF13B0,
    "mdi:home-search-outline": 0xF13B1,
    "mdi:home-thermometer": 0xF0F54,
    "mdi:home-thermometer-outline": 0xF0F55,
    "mdi:home-variant": 0xF02DE,
    "mdi:home-variant-outline": 0xF0BA7,
    "mdi:hook": 0xF06E2,
    "mdi:hook-off": 0xF06E3,
    "mdi:hops": 0xF02DF,
    "mdi:horizontal-rotate-clockwise": 0xF10F3,
    "mdi:horizontal-rotate-counterclockwise": 0xF10F4,
    "mdi:horseshoe": 0xF0A58,
    "mdi:hospital": 0xF0FF6,
    "mdi:hospital-box": 0xF02E0,
    "mdi:hospital-box-outline": 0xF0FF7,
    "mdi:hospital-building": 0xF02E1,
    "mdi:hospital-marker": 0xF02E2,
    "mdi:hot-tub": 0xF0828,
    "mdi:hours-24": 0xF1478,
    "mdi:hubspot": 0xF0D17,
    "mdi:hulu": 0xF0829,
    "mdi:human": 0xF02E6,
    "mdi:human-baby-changing-table": 0xF138B,
    "mdi:human-child": 0xF02E7,
    "mdi:human-female": 0xF0649,
    "mdi:human-female-boy": 0xF0A59,
    "mdi:human-female-female": 0xF0A5A,
    "mdi:human-female-girl": 0xF0A5B,
    "mdi:human-greeting": 0xF064A,
    "mdi:human-handsdown": 0xF064B,
    "mdi:human-handsup": 0xF064C,
    "mdi:human-male": 0xF064D,
    "mdi:human-male-boy": 0xF0A5C,
    "mdi:human-male-child": 0xF138C,
    "mdi:human-male-female": 0xF02E8,
    "mdi:human-male-girl": 0xF0A5D,
    "mdi:human-male-height": 0xF0EFB,
    "mdi:human-male-height-variant": 0xF0EFC,
    "mdi:human-male-male": 0xF0A5E,
    "mdi:human-pregnant": 0xF05CF,
    "mdi:human-wheelchair": 0xF138D,
    "mdi:humble-bundle": 0xF0744,
    "mdi:hvac": 0xF1352,
    "mdi:hydraulic-oil-level": 0xF1324,
    "mdi:hydraulic-oil-temperature": 0xF1325,
    "mdi:hydro-power": 0xF12E5,
    "mdi:ice-cream": 0xF082A,
    "mdi:ice-cream-off": 0xF0E52,
    "mdi:ice-pop": 0xF0EFD,
    "mdi:id-card": 0xF0FC0,
    "mdi:identifier": 0xF0EFE,
    "mdi:ideogram-cjk": 0xF1331,
    "mdi:ideogram-cjk-variant": 0xF1332,
    "mdi:iframe": 0xF0C8B,
    "mdi:iframe-array": 0xF10F5,
    "mdi:iframe-array-outline": 0xF10F6,
    "mdi:iframe-braces": 0xF10F7,
    "mdi:iframe-braces-outline": 0xF10F8,
    "mdi:iframe-outline": 0xF0C8C,
    "mdi:iframe-parentheses": 0xF10F9,
    "mdi:iframe-parentheses-outline": 0xF10FA,
    "mdi:iframe-variable": 0xF10FB,
    "mdi:iframe-variable-outline": 0xF10FC,
    "mdi:image": 0xF02E9,
    "mdi:image-album": 0xF02EA,
    "mdi:image-area": 0xF02EB,
    "mdi:image-area-close": 0xF02EC,
    "mdi:image-auto-adjust": 0xF0FC1,
    "mdi:image-broken": 0xF02ED,
    "mdi:image-broken-variant": 0xF02EE,
    "mdi:image-edit": 0xF11E3,
    "mdi:image-edit-outline": 0xF11E4,
    "mdi:image-filter-black-white": 0xF02F0,
    "mdi:image-filter-center-focus": 0xF02F1,
    "mdi:image-filter-center-focus-strong": 0xF0EFF,
    "mdi:image-filter-center-focus-strong-outline": 0xF0F00,
    "mdi:image-filter-center-focus-weak": 0xF02F2,
    "mdi:image-filter-drama": 0xF02F3,
    "mdi:image-filter-frames": 0xF02F4,
    "mdi:image-filter-hdr": 0xF02F5,
    "mdi:image-filter-none": 0xF02F6,
    "mdi:image-filter-tilt-shift": 0xF02F7,
    "mdi:image-filter-vintage": 0xF02F8,
    "mdi:image-frame": 0xF0E49,
    "mdi:image-minus": 0xF1419,
    "mdi:image-move": 0xF09F8,
    "mdi:image-multiple": 0xF02F9,
    "mdi:image-multiple-outline": 0xF02EF,
    "mdi:image-off": 0xF082B,
    "mdi:image-off-outline": 0xF11D1,
    "mdi:image-outline": 0xF0976,
    "mdi:image-plus": 0xF087C,
    "mdi:image-remove": 0xF1418,
    "mdi:image-search": 0xF0977,
    "mdi:image-search-outline": 0xF0978,
    "mdi:image-size-select-actual": 0xF0C8D,
    "mdi:image-size-select-large": 0xF0C8E,
    "mdi:image-size-select-small": 0xF0C8F,
    "mdi:import": 0xF02FA,
    "mdi:inbox": 0xF0687,
    "mdi:inbox-arrow-down": 0xF02FB,
    "mdi:inbox-arrow-down-outline": 0xF1270,
    "mdi:inbox-arrow-up": 0xF03D1,
    "mdi:inbox-arrow-up-outline": 0xF1271,
    "mdi:inbox-full": 0xF1272,
    "mdi:inbox-full-outline": 0xF1273,
    "mdi:inbox-multiple": 0xF08B0,
    "mdi:inbox-multiple-outline": 0xF0BA8,
    "mdi:inbox-outline": 0xF1274,
    "mdi:incognito": 0xF05F9,
    "mdi:incognito-circle": 0xF1421,
    "mdi:incognito-circle-off": 0xF1422,
    "mdi:incognito-off": 0xF0075,
    "mdi:infinity": 0xF06E4,
    "mdi:information": 0xF02FC,
    "mdi:information-outline": 0xF02FD,
    "mdi:information-variant": 0xF064E,
    "mdi:instagram": 0xF02FE,
    "mdi:instrument-triangle": 0xF104E,
    "mdi:invert-colors": 0xF0301,
    "mdi:invert-colors-off": 0xF0E4A,
    "mdi:iobroker": 0xF12E8,
    "mdi:ip": 0xF0A5F,
    "mdi:ip-network": 0xF0A60,
    "mdi:ip-network-outline": 0xF0C90,
    "mdi:ipod": 0xF0C91,
    "mdi:islam": 0xF0979,
    "mdi:island": 0xF104F,
    "mdi:iv-bag": 0xF10B9,
    "mdi:jabber": 0xF0DD5,
    "mdi:jeepney": 0xF0302,
    "mdi:jellyfish": 0xF0F01,
    "mdi:jellyfish-outline": 0xF0F02,
    "mdi:jira": 0xF0303,
    "mdi:jquery": 0xF087D,
    "mdi:jsfiddle": 0xF0304,
    "mdi:judaism": 0xF097A,
    "mdi:jump-rope": 0xF12FF,
    "mdi:kabaddi": 0xF0D87,
    "mdi:karate": 0xF082C,
    "mdi:keg": 0xF0305,
    "mdi:kettle": 0xF05FA,
    "mdi:kettle-alert": 0xF1317,
    "mdi:kettle-alert-outline": 0xF1318,
    "mdi:kettle-off": 0xF131B,
    "mdi:kettle-off-outline": 0xF131C,
    "mdi:kettle-outline": 0xF0F56,
    "mdi:kettle-steam": 0xF1319,
    "mdi:kettle-steam-outline": 0xF131A,
    "mdi:kettlebell": 0xF1300,
    "mdi:key": 0xF0306,
    "mdi:key-arrow-right": 0xF1312,
    "mdi:key-change": 0xF0307,
    "mdi:key-link": 0xF119F,
    "mdi:key-minus": 0xF0308,
    "mdi:key-outline": 0xF0DD6,
    "mdi:key-plus": 0xF0309,
    "mdi:key-remove": 0xF030A,
    "mdi:key-star": 0xF119E,
    "mdi:key-variant": 0xF030B,
    "mdi:key-wireless": 0xF0FC2,
    "mdi:keyboard": 0xF030C,
    "mdi:keyboard-backspace": 0xF030D,
    "mdi:keyboard-caps": 0xF030E,
    "mdi:keyboard-close": 0xF030F,
    "mdi:keyboard-esc": 0xF12B7,
    "mdi:keyboard-f1": 0xF12AB,
    "mdi:keyboard-f10": 0xF12B4,
    "mdi:keyboard-f11": 0xF12B5,
    "mdi:keyboard-f12": 0xF12B6,
    "mdi:keyboard-f2": 0xF12AC,
    "mdi:keyboard-f3": 0xF12AD,
    "mdi:keyboard-f4": 0xF12AE,
    "mdi:keyboard-f5": 0xF12AF,
    "mdi:keyboard-f6": 0xF12B0,
    "mdi:keyboard-f7": 0xF12B1,
    "mdi:keyboard-f8": 0xF12B2,
    "mdi:keyboard-f9": 0xF12B3,
    "mdi:keyboard-off": 0xF0310,
    "mdi:keyboard-off-outline": 0xF0E4B,
    "mdi:keyboard-outline": 0xF097B,
    "mdi:keyboard-return": 0xF0311,
    "mdi:keyboard-settings": 0xF09F9,
    "mdi:keyboard-settings-outline": 0xF09FA,
    "mdi:keyboard-space": 0xF1050,
    "mdi:keyboard-tab": 0xF0312,
    "mdi:keyboard-variant": 0xF0313,
    "mdi:khanda": 0xF10FD,
    "mdi:kickstarter": 0xF0745,
    "mdi:klingon": 0xF135B,
    "mdi:knife": 0xF09FB,
    "mdi:knife-military": 0xF09FC,
    "mdi:kodi": 0xF0314,
    "mdi:kubernetes": 0xF10FE,
    "mdi:label": 0xF0315,
    "mdi:label-multiple": 0xF1375,
    "mdi:label-multiple-outline": 0xF1376,
    "mdi:label-off": 0xF0ACB,
    "mdi:label-off-outline": 0xF0ACC,
    "mdi:label-outline": 0xF0316,
    "mdi:label-percent": 0xF12EA,
    "mdi:label-percent-outline": 0xF12EB,
    "mdi:label-variant": 0xF0ACD,
    "mdi:label-variant-outline": 0xF0ACE,
    "mdi:ladybug": 0xF082D,
    "mdi:lambda": 0xF0627,
    "mdi:lamp": 0xF06B5,
    "mdi:lan": 0xF0317,
    "mdi:lan-check": 0xF12AA,
    "mdi:lan-connect": 0xF0318,
    "mdi:lan-disconnect": 0xF0319,
    "mdi:lan-pending": 0xF031A,
    "mdi:language-c": 0xF0671,
    "mdi:language-cpp": 0xF0672,
    "mdi:language-csharp": 0xF031B,
    "mdi:language-css3": 0xF031C,
    "mdi:language-fortran": 0xF121A,
    "mdi:language-go": 0xF07D3,
    "mdi:language-haskell": 0xF0C92,
    "mdi:language-html5": 0xF031D,
    "mdi:language-java": 0xF0B37,
    "mdi:language-javascript": 0xF031E,
    "mdi:language-kotlin": 0xF1219,
    "mdi:language-lua": 0xF08B1,
    "mdi:language-markdown": 0xF0354,
    "mdi:language-markdown-outline": 0xF0F5B,
    "mdi:language-php": 0xF031F,
    "mdi:language-python": 0xF0320,
    "mdi:language-r": 0xF07D4,
    "mdi:language-ruby": 0xF0D2D,
    "mdi:language-ruby-on-rails": 0xF0ACF,
    "mdi:language-swift": 0xF06E5,
    "mdi:language-typescript": 0xF06E6,
    "mdi:language-xaml": 0xF0673,
    "mdi:laptop": 0xF0322,
    "mdi:laptop-chromebook": 0xF0323,
    "mdi:laptop-mac": 0xF0324,
    "mdi:laptop-off": 0xF06E7,
    "mdi:laptop-windows": 0xF0325,
    "mdi:laravel": 0xF0AD0,
    "mdi:laser-pointer": 0xF1484,
    "mdi:lasso": 0xF0F03,
    "mdi:lastpass": 0xF0446,
    "mdi:latitude": 0xF0F57,
    "mdi:launch": 0xF0327,
    "mdi:lava-lamp": 0xF07D5,
    "mdi:layers": 0xF0328,
    "mdi:layers-minus": 0xF0E4C,
    "mdi:layers-off": 0xF0329,
    "mdi:layers-off-outline": 0xF09FD,
    "mdi:layers-outline": 0xF09FE,
    "mdi:layers-plus": 0xF0E4D,
    "mdi:layers-remove": 0xF0E4E,
    "mdi:layers-search": 0xF1206,
    "mdi:layers-search-outline": 0xF1207,
    "mdi:layers-triple": 0xF0F58,
    "mdi:layers-triple-outline": 0xF0F59,
    "mdi:lead-pencil": 0xF064F,
    "mdi:leaf": 0xF032A,
    "mdi:leaf-maple": 0xF0C93,
    "mdi:leaf-maple-off": 0xF12DA,
    "mdi:leaf-off": 0xF12D9,
    "mdi:leak": 0xF0DD7,
    "mdi:leak-off": 0xF0DD8,
    "mdi:led-off": 0xF032B,
    "mdi:led-on": 0xF032C,
    "mdi:led-outline": 0xF032D,
    "mdi:led-strip": 0xF07D6,
    "mdi:led-strip-variant": 0xF1051,
    "mdi:led-variant-off": 0xF032E,
    "mdi:led-variant-on": 0xF032F,
    "mdi:led-variant-outline": 0xF0330,
    "mdi:leek": 0xF117D,
    "mdi:less-than": 0xF097C,
    "mdi:less-than-or-equal": 0xF097D,
    "mdi:library": 0xF0331,
    "mdi:library-shelves": 0xF0BA9,
    "mdi:license": 0xF0FC3,
    "mdi:lifebuoy": 0xF087E,
    "mdi:light-switch": 0xF097E,
    "mdi:lightbulb": 0xF0335,
    "mdi:lightbulb-cfl": 0xF1208,
    "mdi:lightbulb-cfl-off": 0xF1209,
    "mdi:lightbulb-cfl-spiral": 0xF1275,
    "mdi:lightbulb-cfl-spiral-off": 0xF12C3,
    "mdi:lightbulb-group": 0xF1253,
    "mdi:lightbulb-group-off": 0xF12CD,
    "mdi:lightbulb-group-off-outline": 0xF12CE,
    "mdi:lightbulb-group-outline": 0xF1254,
    "mdi:lightbulb-multiple": 0xF1255,
    "mdi:lightbulb-multiple-off": 0xF12CF,
    "mdi:lightbulb-multiple-off-outline": 0xF12D0,
    "mdi:lightbulb-multiple-outline": 0xF1256,
    "mdi:lightbulb-off": 0xF0E4F,
    "mdi:lightbulb-off-outline": 0xF0E50,
    "mdi:lightbulb-on": 0xF06E8,
    "mdi:lightbulb-on-outline": 0xF06E9,
    "mdi:lightbulb-outline": 0xF0336,
    "mdi:lighthouse": 0xF09FF,
    "mdi:lighthouse-on": 0xF0A00,
    "mdi:lightning-bolt": 0xF140B,
    "mdi:lightning-bolt-outline": 0xF140C,
    "mdi:lingerie": 0xF1476,
    "mdi:link": 0xF0337,
    "mdi:link-box": 0xF0D1A,
    "mdi:link-box-outline": 0xF0D1B,
    "mdi:link-box-variant": 0xF0D1C,
    "mdi:link-box-variant-outline": 0xF0D1D,
    "mdi:link-lock": 0xF10BA,
    "mdi:link-off": 0xF0338,
    "mdi:link-plus": 0xF0C94,
    "mdi:link-variant": 0xF0339,
    "mdi:link-variant-minus": 0xF10FF,
    "mdi:link-variant-off": 0xF033A,
    "mdi:link-variant-plus": 0xF1100,
    "mdi:link-variant-remove": 0xF1101,
    "mdi:linkedin": 0xF033B,
    "mdi:linux": 0xF033D,
    "mdi:linux-mint": 0xF08ED,
    "mdi:lipstick": 0xF13B5,
    "mdi:litecoin": 0xF0A61,
    "mdi:loading": 0xF0772,
    "mdi:location-enter": 0xF0FC4,
    "mdi:location-exit": 0xF0FC5,
    "mdi:lock": 0xF033E,
    "mdi:lock-alert": 0xF08EE,
    "mdi:lock-check": 0xF139A,
    "mdi:lock-clock": 0xF097F,
    "mdi:lock-open": 0xF033F,
    "mdi:lock-open-alert": 0xF139B,
    "mdi:lock-open-check": 0xF139C,
    "mdi:lock-open-outline": 0xF0340,
    "mdi:lock-open-variant": 0xF0FC6,
    "mdi:lock-open-variant-outline": 0xF0FC7,
    "mdi:lock-outline": 0xF0341,
    "mdi:lock-pattern": 0xF06EA,
    "mdi:lock-plus": 0xF05FB,
    "mdi:lock-question": 0xF08EF,
    "mdi:lock-reset": 0xF0773,
    "mdi:lock-smart": 0xF08B2,
    "mdi:locker": 0xF07D7,
    "mdi:locker-multiple": 0xF07D8,
    "mdi:login": 0xF0342,
    "mdi:login-variant": 0xF05FC,
    "mdi:logout": 0xF0343,
    "mdi:logout-variant": 0xF05FD,
    "mdi:longitude": 0xF0F5A,
    "mdi:looks": 0xF0344,
    "mdi:loupe": 0xF0345,
    "mdi:lumx": 0xF0346,
    "mdi:lungs": 0xF1084,
    "mdi:magnet": 0xF0347,
    "mdi:magnet-on": 0xF0348,
    "mdi:magnify": 0xF0349,
    "mdi:magnify-close": 0xF0980,
    "mdi:magnify-minus": 0xF034A,
    "mdi:magnify-minus-cursor": 0xF0A62,
    "mdi:magnify-minus-outline": 0xF06EC,
    "mdi:magnify-plus": 0xF034B,
    "mdi:magnify-plus-cursor": 0xF0A63,
    "mdi:magnify-plus-outline": 0xF06ED,
    "mdi:magnify-remove-cursor": 0xF120C,
    "mdi:magnify-remove-outline": 0xF120D,
    "mdi:magnify-scan": 0xF1276,
    "mdi:mail": 0xF0EBB,
    "mdi:mailbox": 0xF06EE,
    "mdi:mailbox-open": 0xF0D88,
    "mdi:mailbox-open-outline": 0xF0D89,
    "mdi:mailbox-open-up": 0xF0D8A,
    "mdi:mailbox-open-up-outline": 0xF0D8B,
    "mdi:mailbox-outline": 0xF0D8C,
    "mdi:mailbox-up": 0xF0D8D,
    "mdi:mailbox-up-outline": 0xF0D8E,
    "mdi:map": 0xF034D,
    "mdi:map-check": 0xF0EBC,
    "mdi:map-check-outline": 0xF0EBD,
    "mdi:map-clock": 0xF0D1E,
    "mdi:map-clock-outline": 0xF0D1F,
    "mdi:map-legend": 0xF0A01,
    "mdi:map-marker": 0xF034E,
    "mdi:map-marker-alert": 0xF0F05,
    "mdi:map-marker-alert-outline": 0xF0F06,
    "mdi:map-marker-check": 0xF0C95,
    "mdi:map-marker-check-outline": 0xF12FB,
    "mdi:map-marker-circle": 0xF034F,
    "mdi:map-marker-distance": 0xF08F0,
    "mdi:map-marker-down": 0xF1102,
    "mdi:map-marker-left": 0xF12DB,
    "mdi:map-marker-left-outline": 0xF12DD,
    "mdi:map-marker-minus": 0xF0650,
    "mdi:map-marker-minus-outline": 0xF12F9,
    "mdi:map-marker-multiple": 0xF0350,
    "mdi:map-marker-multiple-outline": 0xF1277,
    "mdi:map-marker-off": 0xF0351,
    "mdi:map-marker-off-outline": 0xF12FD,
    "mdi:map-marker-outline": 0xF07D9,
    "mdi:map-marker-path": 0xF0D20,
    "mdi:map-marker-plus": 0xF0651,
    "mdi:map-marker-plus-outline": 0xF12F8,
    "mdi:map-marker-question": 0xF0F07,
    "mdi:map-marker-question-outline": 0xF0F08,
    "mdi:map-marker-radius": 0xF0352,
    "mdi:map-marker-radius-outline": 0xF12FC,
    "mdi:map-marker-remove": 0xF0F09,
    "mdi:map-marker-remove-outline": 0xF12FA,
    "mdi:map-marker-remove-variant": 0xF0F0A,
    "mdi:map-marker-right": 0xF12DC,
    "mdi:map-marker-right-outline": 0xF12DE,
    "mdi:map-marker-up": 0xF1103,
    "mdi:map-minus": 0xF0981,
    "mdi:map-outline": 0xF0982,
    "mdi:map-plus": 0xF0983,
    "mdi:map-search": 0xF0984,
    "mdi:map-search-outline": 0xF0985,
    "mdi:mapbox": 0xF0BAA,
    "mdi:margin": 0xF0353,
    "mdi:marker": 0xF0652,
    "mdi:marker-cancel": 0xF0DD9,
    "mdi:marker-check": 0xF0355,
    "mdi:mastodon": 0xF0AD1,
    "mdi:material-design": 0xF0986,
    "mdi:material-ui": 0xF0357,
    "mdi:math-compass": 0xF0358,
    "mdi:math-cos": 0xF0C96,
    "mdi:math-integral": 0xF0FC8,
    "mdi:math-integral-box": 0xF0FC9,
    "mdi:math-log": 0xF1085,
    "mdi:math-norm": 0xF0FCA,
    "mdi:math-norm-box": 0xF0FCB,
    "mdi:math-sin": 0xF0C97,
    "mdi:math-tan": 0xF0C98,
    "mdi:matrix": 0xF0628,
    "mdi:medal": 0xF0987,
    "mdi:medal-outline": 0xF1326,
    "mdi:medical-bag": 0xF06EF,
    "mdi:meditation": 0xF117B,
    "mdi:memory": 0xF035B,
    "mdi:menu": 0xF035C,
    "mdi:menu-down": 0xF035D,
    "mdi:menu-down-outline": 0xF06B6,
    "mdi:menu-left": 0xF035E,
    "mdi:menu-left-outline": 0xF0A02,
    "mdi:menu-open": 0xF0BAB,
    "mdi:menu-right": 0xF035F,
    "mdi:menu-right-outline": 0xF0A03,
    "mdi:menu-swap": 0xF0A64,
    "mdi:menu-swap-outline": 0xF0A65,
    "mdi:menu-up": 0xF0360,
    "mdi:menu-up-outline": 0xF06B7,
    "mdi:merge": 0xF0F5C,
    "mdi:message": 0xF0361,
    "mdi:message-alert": 0xF0362,
    "mdi:message-alert-outline": 0xF0A04,
    "mdi:message-arrow-left": 0xF12F2,
    "mdi:message-arrow-left-outline": 0xF12F3,
    "mdi:message-arrow-right": 0xF12F4,
    "mdi:message-arrow-right-outline": 0xF12F5,
    "mdi:message-bulleted": 0xF06A2,
    "mdi:message-bulleted-off": 0xF06A3,
    "mdi:message-cog": 0xF06F1,
    "mdi:message-cog-outline": 0xF1172,
    "mdi:message-draw": 0xF0363,
    "mdi:message-image": 0xF0364,
    "mdi:message-image-outline": 0xF116C,
    "mdi:message-lock": 0xF0FCC,
    "mdi:message-lock-outline": 0xF116D,
    "mdi:message-minus": 0xF116E,
    "mdi:message-minus-outline": 0xF116F,
    "mdi:message-outline": 0xF0365,
    "mdi:message-plus": 0xF0653,
    "mdi:message-plus-outline": 0xF10BB,
    "mdi:message-processing": 0xF0366,
    "mdi:message-processing-outline": 0xF1170,
    "mdi:message-reply": 0xF0367,
    "mdi:message-reply-text": 0xF0368,
    "mdi:message-settings": 0xF06F0,
    "mdi:message-settings-outline": 0xF1171,
    "mdi:message-text": 0xF0369,
    "mdi:message-text-clock": 0xF1173,
    "mdi:message-text-clock-outline": 0xF1174,
    "mdi:message-text-lock": 0xF0FCD,
    "mdi:message-text-lock-outline": 0xF1175,
    "mdi:message-text-outline": 0xF036A,
    "mdi:message-video": 0xF036B,
    "mdi:meteor": 0xF0629,
    "mdi:metronome": 0xF07DA,
    "mdi:metronome-tick": 0xF07DB,
    "mdi:micro-sd": 0xF07DC,
    "mdi:microphone": 0xF036C,
    "mdi:microphone-minus": 0xF08B3,
    "mdi:microphone-off": 0xF036D,
    "mdi:microphone-outline": 0xF036E,
    "mdi:microphone-plus": 0xF08B4,
    "mdi:microphone-settings": 0xF036F,
    "mdi:microphone-variant": 0xF0370,
    "mdi:microphone-variant-off": 0xF0371,
    "mdi:microscope": 0xF0654,
    "mdi:microsoft": 0xF0372,
    "mdi:microsoft-access": 0xF138E,
    "mdi:microsoft-azure": 0xF0805,
    "mdi:microsoft-azure-devops": 0xF0FD5,
    "mdi:microsoft-bing": 0xF00A4,
    "mdi:microsoft-dynamics-365": 0xF0988,
    "mdi:microsoft-edge": 0xF01E9,
    "mdi:microsoft-edge-legacy": 0xF1250,
    "mdi:microsoft-excel": 0xF138F,
    "mdi:microsoft-internet-explorer": 0xF0300,
    "mdi:microsoft-office": 0xF03C6,
    "mdi:microsoft-onedrive": 0xF03CA,
    "mdi:microsoft-onenote": 0xF0747,
    "mdi:microsoft-outlook": 0xF0D22,
    "mdi:microsoft-powerpoint": 0xF1390,
    "mdi:microsoft-sharepoint": 0xF1391,
    "mdi:microsoft-teams": 0xF02BB,
    "mdi:microsoft-visual-studio": 0xF0610,
    "mdi:microsoft-visual-studio-code": 0xF0A1E,
    "mdi:microsoft-windows": 0xF05B3,
    "mdi:microsoft-windows-classic": 0xF0A21,
    "mdi:microsoft-word": 0xF1392,
    "mdi:microsoft-xbox": 0xF05B9,
    "mdi:microsoft-xbox-controller": 0xF05BA,
    "mdi:microsoft-xbox-controller-battery-alert": 0xF074B,
    "mdi:microsoft-xbox-controller-battery-charging": 0xF0A22,
    "mdi:microsoft-xbox-controller-battery-empty": 0xF074C,
    "mdi:microsoft-xbox-controller-battery-full": 0xF074D,
    "mdi:microsoft-xbox-controller-battery-low": 0xF074E,
    "mdi:microsoft-xbox-controller-battery-medium": 0xF074F,
    "mdi:microsoft-xbox-controller-battery-unknown": 0xF0750,
    "mdi:microsoft-xbox-controller-menu": 0xF0E6F,
    "mdi:microsoft-xbox-controller-off": 0xF05BB,
    "mdi:microsoft-xbox-controller-view": 0xF0E70,
    "mdi:microsoft-yammer": 0xF0789,
    "mdi:microwave": 0xF0C99,
    "mdi:microwave-off": 0xF1423,
    "mdi:middleware": 0xF0F5D,
    "mdi:middleware-outline": 0xF0F5E,
    "mdi:midi": 0xF08F1,
    "mdi:midi-port": 0xF08F2,
    "mdi:mine": 0xF0DDA,
    "mdi:minecraft": 0xF0373,
    "mdi:mini-sd": 0xF0A05,
    "mdi:minidisc": 0xF0A06,
    "mdi:minus": 0xF0374,
    "mdi:minus-box": 0xF0375,
    "mdi:minus-box-multiple": 0xF1141,
    "mdi:minus-box-multiple-outline": 0xF1142,
    "mdi:minus-box-outline": 0xF06F2,
    "mdi:minus-circle": 0xF0376,
    "mdi:minus-circle-multiple": 0xF035A,
    "mdi:minus-circle-multiple-outline": 0xF0AD3,
    "mdi:minus-circle-off": 0xF1459,
    "mdi:minus-circle-off-outline": 0xF145A,
    "mdi:minus-circle-outline": 0xF0377,
    "mdi:minus-network": 0xF0378,
    "mdi:minus-network-outline": 0xF0C9A,
    "mdi:mirror": 0xF11FD,
    "mdi:mixed-martial-arts": 0xF0D8F,
    "mdi:mixed-reality": 0xF087F,
    "mdi:mixer": 0xF07DD,
    "mdi:molecule": 0xF0BAC,
    "mdi:molecule-co": 0xF12FE,
    "mdi:molecule-co2": 0xF07E4,
    "mdi:monitor": 0xF0379,
    "mdi:monitor-cellphone": 0xF0989,
    "mdi:monitor-cellphone-star": 0xF098A,
    "mdi:monitor-clean": 0xF1104,
    "mdi:monitor-dashboard": 0xF0A07,
    "mdi:monitor-edit": 0xF12C6,
    "mdi:monitor-eye": 0xF13B4,
    "mdi:monitor-lock": 0xF0DDB,
    "mdi:monitor-multiple": 0xF037A,
    "mdi:monitor-off": 0xF0D90,
    "mdi:monitor-screenshot": 0xF0E51,
    "mdi:monitor-share": 0xF1483,
    "mdi:monitor-speaker": 0xF0F5F,
    "mdi:monitor-speaker-off": 0xF0F60,
    "mdi:monitor-star": 0xF0DDC,
    "mdi:moon-first-quarter": 0xF0F61,
    "mdi:moon-full": 0xF0F62,
    "mdi:moon-last-quarter": 0xF0F63,
    "mdi:moon-new": 0xF0F64,
    "mdi:moon-waning-crescent": 0xF0F65,
    "mdi:moon-waning-gibbous": 0xF0F66,
    "mdi:moon-waxing-crescent": 0xF0F67,
    "mdi:moon-waxing-gibbous": 0xF0F68,
    "mdi:moped": 0xF1086,
    "mdi:more": 0xF037B,
    "mdi:mother-heart": 0xF1314,
    "mdi:mother-nurse": 0xF0D21,
    "mdi:motion-sensor": 0xF0D91,
    "mdi:motion-sensor-off": 0xF1435,
    "mdi:motorbike": 0xF037C,
    "mdi:mouse": 0xF037D,
    "mdi:mouse-bluetooth": 0xF098B,
    "mdi:mouse-off": 0xF037E,
    "mdi:mouse-variant": 0xF037F,
    "mdi:mouse-variant-off": 0xF0380,
    "mdi:move-resize": 0xF0655,
    "mdi:move-resize-variant": 0xF0656,
    "mdi:movie": 0xF0381,
    "mdi:movie-edit": 0xF1122,
    "mdi:movie-edit-outline": 0xF1123,
    "mdi:movie-filter": 0xF1124,
    "mdi:movie-filter-outline": 0xF1125,
    "mdi:movie-open": 0xF0FCE,
    "mdi:movie-open-outline": 0xF0FCF,
    "mdi:movie-outline": 0xF0DDD,
    "mdi:movie-roll": 0xF07DE,
    "mdi:movie-search": 0xF11D2,
    "mdi:movie-search-outline": 0xF11D3,
    "mdi:muffin": 0xF098C,
    "mdi:multiplication": 0xF0382,
    "mdi:multiplication-box": 0xF0383,
    "mdi:mushroom": 0xF07DF,
    "mdi:mushroom-off": 0xF13FA,
    "mdi:mushroom-off-outline": 0xF13FB,
    "mdi:mushroom-outline": 0xF07E0,
    "mdi:music": 0xF075A,
    "mdi:music-accidental-double-flat": 0xF0F69,
    "mdi:music-accidental-double-sharp": 0xF0F6A,
    "mdi:music-accidental-flat": 0xF0F6B,
    "mdi:music-accidental-natural": 0xF0F6C,
    "mdi:music-accidental-sharp": 0xF0F6D,
    "mdi:music-box": 0xF0384,
    "mdi:music-box-multiple": 0xF0333,
    "mdi:music-box-multiple-outline": 0xF0F04,
    "mdi:music-box-outline": 0xF0385,
    "mdi:music-circle": 0xF0386,
    "mdi:music-circle-outline": 0xF0AD4,
    "mdi:music-clef-alto": 0xF0F6E,
    "mdi:music-clef-bass": 0xF0F6F,
    "mdi:music-clef-treble": 0xF0F70,
    "mdi:music-note": 0xF0387,
    "mdi:music-note-bluetooth": 0xF05FE,
    "mdi:music-note-bluetooth-off": 0xF05FF,
    "mdi:music-note-eighth": 0xF0388,
    "mdi:music-note-eighth-dotted": 0xF0F71,
    "mdi:music-note-half": 0xF0389,
    "mdi:music-note-half-dotted": 0xF0F72,
    "mdi:music-note-off": 0xF038A,
    "mdi:music-note-off-outline": 0xF0F73,
    "mdi:music-note-outline": 0xF0F74,
    "mdi:music-note-plus": 0xF0DDE,
    "mdi:music-note-quarter": 0xF038B,
    "mdi:music-note-quarter-dotted": 0xF0F75,
    "mdi:music-note-sixteenth": 0xF038C,
    "mdi:music-note-sixteenth-dotted": 0xF0F76,
    "mdi:music-note-whole": 0xF038D,
    "mdi:music-note-whole-dotted": 0xF0F77,
    "mdi:music-off": 0xF075B,
    "mdi:music-rest-eighth": 0xF0F78,
    "mdi:music-rest-half": 0xF0F79,
    "mdi:music-rest-quarter": 0xF0F7A,
    "mdi:music-rest-sixteenth": 0xF0F7B,
    "mdi:music-rest-whole": 0xF0F7C,
    "mdi:nail": 0xF0DDF,
    "mdi:nas": 0xF08F3,
    "mdi:nativescript": 0xF0880,
    "mdi:nature": 0xF038E,
    "mdi:nature-people": 0xF038F,
    "mdi:navigation": 0xF0390,
    "mdi:near-me": 0xF05CD,
    "mdi:necklace": 0xF0F0B,
    "mdi:needle": 0xF0391,
    "mdi:netflix": 0xF0746,
    "mdi:network": 0xF06F3,
    "mdi:network-off": 0xF0C9B,
    "mdi:network-off-outline": 0xF0C9C,
    "mdi:network-outline": 0xF0C9D,
    "mdi:network-strength-1": 0xF08F4,
    "mdi:network-strength-1-alert": 0xF08F5,
    "mdi:network-strength-2": 0xF08F6,
    "mdi:network-strength-2-alert": 0xF08F7,
    "mdi:network-strength-3": 0xF08F8,
    "mdi:network-strength-3-alert": 0xF08F9,
    "mdi:network-strength-4": 0xF08FA,
    "mdi:network-strength-4-alert": 0xF08FB,
    "mdi:network-strength-off": 0xF08FC,
    "mdi:network-strength-off-outline": 0xF08FD,
    "mdi:network-strength-outline": 0xF08FE,
    "mdi:new-box": 0xF0394,
    "mdi:newspaper": 0xF0395,
    "mdi:newspaper-minus": 0xF0F0C,
    "mdi:newspaper-plus": 0xF0F0D,
    "mdi:newspaper-variant": 0xF1001,
    "mdi:newspaper-variant-multiple": 0xF1002,
    "mdi:newspaper-variant-multiple-outline": 0xF1003,
    "mdi:newspaper-variant-outline": 0xF1004,
    "mdi:nfc": 0xF0396,
    "mdi:nfc-search-variant": 0xF0E53,
    "mdi:nfc-tap": 0xF0397,
    "mdi:nfc-variant": 0xF0398,
    "mdi:nfc-variant-off": 0xF0E54,
    "mdi:ninja": 0xF0774,
    "mdi:nintendo-game-boy": 0xF1393,
    "mdi:nintendo-switch": 0xF07E1,
    "mdi:nintendo-wii": 0xF05AB,
    "mdi:nintendo-wiiu": 0xF072D,
    "mdi:nix": 0xF1105,
    "mdi:nodejs": 0xF0399,
    "mdi:noodles": 0xF117E,
    "mdi:not-equal": 0xF098D,
    "mdi:not-equal-variant": 0xF098E,
    "mdi:note": 0xF039A,
    "mdi:note-multiple": 0xF06B8,
    "mdi:note-multiple-outline": 0xF06B9,
    "mdi:note-outline": 0xF039B,
    "mdi:note-plus": 0xF039C,
    "mdi:note-plus-outline": 0xF039D,
    "mdi:note-text": 0xF039E,
    "mdi:note-text-outline": 0xF11D7,
    "mdi:notebook": 0xF082E,
    "mdi:notebook-multiple": 0xF0E55,
    "mdi:notebook-outline": 0xF0EBF,
    "mdi:notification-clear-all": 0xF039F,
    "mdi:npm": 0xF06F7,
    "mdi:nuke": 0xF06A4,
    "mdi:null": 0xF07E2,
    "mdi:numeric": 0xF03A0,
    "mdi:numeric-0": 0xF0B39,
    "mdi:numeric-0-box": 0xF03A1,
    "mdi:numeric-0-box-multiple": 0xF0F0E,
    "mdi:numeric-0-box-multiple-outline": 0xF03A2,
    "mdi:numeric-0-box-outline": 0xF03A3,
    "mdi:numeric-0-circle": 0xF0C9E,
    "mdi:numeric-0-circle-outline": 0xF0C9F,
    "mdi:numeric-1": 0xF0B3A,
    "mdi:numeric-1-box": 0xF03A4,
    "mdi:numeric-1-box-multiple": 0xF0F0F,
    "mdi:numeric-1-box-multiple-outline": 0xF03A5,
    "mdi:numeric-1-box-outline": 0xF03A6,
    "mdi:numeric-1-circle": 0xF0CA0,
    "mdi:numeric-1-circle-outline": 0xF0CA1,
    "mdi:numeric-10": 0xF0FE9,
    "mdi:numeric-10-box": 0xF0F7D,
    "mdi:numeric-10-box-multiple": 0xF0FEA,
    "mdi:numeric-10-box-multiple-outline": 0xF0FEB,
    "mdi:numeric-10-box-outline": 0xF0F7E,
    "mdi:numeric-10-circle": 0xF0FEC,
    "mdi:numeric-10-circle-outline": 0xF0FED,
    "mdi:numeric-2": 0xF0B3B,
    "mdi:numeric-2-box": 0xF03A7,
    "mdi:numeric-2-box-multiple": 0xF0F10,
    "mdi:numeric-2-box-multiple-outline": 0xF03A8,
    "mdi:numeric-2-box-outline": 0xF03A9,
    "mdi:numeric-2-circle": 0xF0CA2,
    "mdi:numeric-2-circle-outline": 0xF0CA3,
    "mdi:numeric-3": 0xF0B3C,
    "mdi:numeric-3-box": 0xF03AA,
    "mdi:numeric-3-box-multiple": 0xF0F11,
    "mdi:numeric-3-box-multiple-outline": 0xF03AB,
    "mdi:numeric-3-box-outline": 0xF03AC,
    "mdi:numeric-3-circle": 0xF0CA4,
    "mdi:numeric-3-circle-outline": 0xF0CA5,
    "mdi:numeric-4": 0xF0B3D,
    "mdi:numeric-4-box": 0xF03AD,
    "mdi:numeric-4-box-multiple": 0xF0F12,
    "mdi:numeric-4-box-multiple-outline": 0xF03B2,
    "mdi:numeric-4-box-outline": 0xF03AE,
    "mdi:numeric-4-circle": 0xF0CA6,
    "mdi:numeric-4-circle-outline": 0xF0CA7,
    "mdi:numeric-5": 0xF0B3E,
    "mdi:numeric-5-box": 0xF03B1,
    "mdi:numeric-5-box-multiple": 0xF0F13,
    "mdi:numeric-5-box-multiple-outline": 0xF03AF,
    "mdi:numeric-5-box-outline": 0xF03B0,
    "mdi:numeric-5-circle": 0xF0CA8,
    "mdi:numeric-5-circle-outline": 0xF0CA9,
    "mdi:numeric-6": 0xF0B3F,
    "mdi:numeric-6-box": 0xF03B3,
    "mdi:numeric-6-box-multiple": 0xF0F14,
    "mdi:numeric-6-box-multiple-outline": 0xF03B4,
    "mdi:numeric-6-box-outline": 0xF03B5,
    "mdi:numeric-6-circle": 0xF0CAA,
    "mdi:numeric-6-circle-outline": 0xF0CAB,
    "mdi:numeric-7": 0xF0B40,
    "mdi:numeric-7-box": 0xF03B6,
    "mdi:numeric-7-box-multiple": 0xF0F15,
    "mdi:numeric-7-box-multiple-outline": 0xF03B7,
    "mdi:numeric-7-box-outline": 0xF03B8,
    "mdi:numeric-7-circle": 0xF0CAC,
    "mdi:numeric-7-circle-outline": 0xF0CAD,
    "mdi:numeric-8": 0xF0B41,
    "mdi:numeric-8-box": 0xF03B9,
    "mdi:numeric-8-box-multiple": 0xF0F16,
    "mdi:numeric-8-box-multiple-outline": 0xF03BA,
    "mdi:numeric-8-box-outline": 0xF03BB,
    "mdi:numeric-8-circle": 0xF0CAE,
    "mdi:numeric-8-circle-outline": 0xF0CAF,
    "mdi:numeric-9": 0xF0B42,
    "mdi:numeric-9-box": 0xF03BC,
    "mdi:numeric-9-box-multiple": 0xF0F17,
    "mdi:numeric-9-box-multiple-outline": 0xF03BD,
    "mdi:numeric-9-box-outline": 0xF03BE,
    "mdi:numeric-9-circle": 0xF0CB0,
    "mdi:numeric-9-circle-outline": 0xF0CB1,
    "mdi:numeric-9-plus": 0xF0FEE,
    "mdi:numeric-9-plus-box": 0xF03BF,
    "mdi:numeric-9-plus-box-multiple": 0xF0F18,
    "mdi:numeric-9-plus-box-multiple-outline": 0xF03C0,
    "mdi:numeric-9-plus-box-outline": 0xF03C1,
    "mdi:numeric-9-plus-circle": 0xF0CB2,
    "mdi:numeric-9-plus-circle-outline": 0xF0CB3,
    "mdi:numeric-negative-1": 0xF1052,
    "mdi:nut": 0xF06F8,
    "mdi:nutrition": 0xF03C2,
    "mdi:nuxt": 0xF1106,
    "mdi:oar": 0xF067C,
    "mdi:ocarina": 0xF0DE0,
    "mdi:oci": 0xF12E9,
    "mdi:ocr": 0xF113A,
    "mdi:octagon": 0xF03C3,
    "mdi:octagon-outline": 0xF03C4,
    "mdi:octagram": 0xF06F9,
    "mdi:octagram-outline": 0xF0775,
    "mdi:odnoklassniki": 0xF03C5,
    "mdi:offer": 0xF121B,
    "mdi:office-building": 0xF0991,
    "mdi:oil": 0xF03C7,
    "mdi:oil-lamp": 0xF0F19,
    "mdi:oil-level": 0xF1053,
    "mdi:oil-temperature": 0xF0FF8,
    "mdi:omega": 0xF03C9,
    "mdi:one-up": 0xF0BAD,
    "mdi:onepassword": 0xF0881,
    "mdi:opacity": 0xF05CC,
    "mdi:open-in-app": 0xF03CB,
    "mdi:open-in-new": 0xF03CC,
    "mdi:open-source-initiative": 0xF0BAE,
    "mdi:openid": 0xF03CD,
    "mdi:opera": 0xF03CE,
    "mdi:orbit": 0xF0018,
    "mdi:order-alphabetical-ascending": 0xF020D,
    "mdi:order-alphabetical-descending": 0xF0D07,
    "mdi:order-bool-ascending": 0xF02BE,
    "mdi:order-bool-ascending-variant": 0xF098F,
    "mdi:order-bool-descending": 0xF1384,
    "mdi:order-bool-descending-variant": 0xF0990,
    "mdi:order-numeric-ascending": 0xF0545,
    "mdi:order-numeric-descending": 0xF0546,
    "mdi:origin": 0xF0B43,
    "mdi:ornament": 0xF03CF,
    "mdi:ornament-variant": 0xF03D0,
    "mdi:outdoor-lamp": 0xF1054,
    "mdi:overscan": 0xF1005,
    "mdi:owl": 0xF03D2,
    "mdi:pac-man": 0xF0BAF,
    "mdi:package": 0xF03D3,
    "mdi:package-down": 0xF03D4,
    "mdi:package-up": 0xF03D5,
    "mdi:package-variant": 0xF03D6,
    "mdi:package-variant-closed": 0xF03D7,
    "mdi:page-first": 0xF0600,
    "mdi:page-last": 0xF0601,
    "mdi:page-layout-body": 0xF06FA,
    "mdi:page-layout-footer": 0xF06FB,
    "mdi:page-layout-header": 0xF06FC,
    "mdi:page-layout-header-footer": 0xF0F7F,
    "mdi:page-layout-sidebar-left": 0xF06FD,
    "mdi:page-layout-sidebar-right": 0xF06FE,
    "mdi:page-next": 0xF0BB0,
    "mdi:page-next-outline": 0xF0BB1,
    "mdi:page-previous": 0xF0BB2,
    "mdi:page-previous-outline": 0xF0BB3,
    "mdi:pail": 0xF1417,
    "mdi:pail-minus": 0xF1437,
    "mdi:pail-minus-outline": 0xF143C,
    "mdi:pail-off": 0xF1439,
    "mdi:pail-off-outline": 0xF143E,
    "mdi:pail-outline": 0xF143A,
    "mdi:pail-plus": 0xF1436,
    "mdi:pail-plus-outline": 0xF143B,
    "mdi:pail-remove": 0xF1438,
    "mdi:pail-remove-outline": 0xF143D,
    "mdi:palette": 0xF03D8,
    "mdi:palette-advanced": 0xF03D9,
    "mdi:palette-outline": 0xF0E0C,
    "mdi:palette-swatch": 0xF08B5,
    "mdi:palette-swatch-outline": 0xF135C,
    "mdi:palm-tree": 0xF1055,
    "mdi:pan": 0xF0BB4,
    "mdi:pan-bottom-left": 0xF0BB5,
    "mdi:pan-bottom-right": 0xF0BB6,
    "mdi:pan-down": 0xF0BB7,
    "mdi:pan-horizontal": 0xF0BB8,
    "mdi:pan-left": 0xF0BB9,
    "mdi:pan-right": 0xF0BBA,
    "mdi:pan-top-left": 0xF0BBB,
    "mdi:pan-top-right": 0xF0BBC,
    "mdi:pan-up": 0xF0BBD,
    "mdi:pan-vertical": 0xF0BBE,
    "mdi:panda": 0xF03DA,
    "mdi:pandora": 0xF03DB,
    "mdi:panorama": 0xF03DC,
    "mdi:panorama-fisheye": 0xF03DD,
    "mdi:panorama-horizontal": 0xF03DE,
    "mdi:panorama-vertical": 0xF03DF,
    "mdi:panorama-wide-angle": 0xF03E0,
    "mdi:paper-cut-vertical": 0xF03E1,
    "mdi:paper-roll": 0xF1157,
    "mdi:paper-roll-outline": 0xF1158,
    "mdi:paperclip": 0xF03E2,
    "mdi:parachute": 0xF0CB4,
    "mdi:parachute-outline": 0xF0CB5,
    "mdi:parking": 0xF03E3,
    "mdi:party-popper": 0xF1056,
    "mdi:passport": 0xF07E3,
    "mdi:passport-biometric": 0xF0DE1,
    "mdi:pasta": 0xF1160,
    "mdi:patio-heater": 0xF0F80,
    "mdi:patreon": 0xF0882,
    "mdi:pause": 0xF03E4,
    "mdi:pause-circle": 0xF03E5,
    "mdi:pause-circle-outline": 0xF03E6,
    "mdi:pause-octagon": 0xF03E7,
    "mdi:pause-octagon-outline": 0xF03E8,
    "mdi:paw": 0xF03E9,
    "mdi:paw-off": 0xF0657,
    "mdi:pdf-box": 0xF0E56,
    "mdi:peace": 0xF0884,
    "mdi:peanut": 0xF0FFC,
    "mdi:peanut-off": 0xF0FFD,
    "mdi:peanut-off-outline": 0xF0FFF,
    "mdi:peanut-outline": 0xF0FFE,
    "mdi:pen": 0xF03EA,
    "mdi:pen-lock": 0xF0DE2,
    "mdi:pen-minus": 0xF0DE3,
    "mdi:pen-off": 0xF0DE4,
    "mdi:pen-plus": 0xF0DE5,
    "mdi:pen-remove": 0xF0DE6,
    "mdi:pencil": 0xF03EB,
    "mdi:pencil-box": 0xF03EC,
    "mdi:pencil-box-multiple": 0xF1144,
    "mdi:pencil-box-multiple-outline": 0xF1145,
    "mdi:pencil-box-outline": 0xF03ED,
    "mdi:pencil-circle": 0xF06FF,
    "mdi:pencil-circle-outline": 0xF0776,
    "mdi:pencil-lock": 0xF03EE,
    "mdi:pencil-lock-outline": 0xF0DE7,
    "mdi:pencil-minus": 0xF0DE8,
    "mdi:pencil-minus-outline": 0xF0DE9,
    "mdi:pencil-off": 0xF03EF,
    "mdi:pencil-off-outline": 0xF0DEA,
    "mdi:pencil-outline": 0xF0CB6,
    "mdi:pencil-plus": 0xF0DEB,
    "mdi:pencil-plus-outline": 0xF0DEC,
    "mdi:pencil-remove": 0xF0DED,
    "mdi:pencil-remove-outline": 0xF0DEE,
    "mdi:pencil-ruler": 0xF1353,
    "mdi:penguin": 0xF0EC0,
    "mdi:pentagon": 0xF0701,
    "mdi:pentagon-outline": 0xF0700,
    "mdi:percent": 0xF03F0,
    "mdi:percent-outline": 0xF1278,
    "mdi:periodic-table": 0xF08B6,
    "mdi:perspective-less": 0xF0D23,
    "mdi:perspective-more": 0xF0D24,
    "mdi:pharmacy": 0xF03F1,
    "mdi:phone": 0xF03F2,
    "mdi:phone-alert": 0xF0F1A,
    "mdi:phone-alert-outline": 0xF118E,
    "mdi:phone-bluetooth": 0xF03F3,
    "mdi:phone-bluetooth-outline": 0xF118F,
    "mdi:phone-cancel": 0xF10BC,
    "mdi:phone-cancel-outline": 0xF1190,
    "mdi:phone-check": 0xF11A9,
    "mdi:phone-check-outline": 0xF11AA,
    "mdi:phone-classic": 0xF0602,
    "mdi:phone-classic-off": 0xF1279,
    "mdi:phone-forward": 0xF03F4,
    "mdi:phone-forward-outline": 0xF1191,
    "mdi:phone-hangup": 0xF03F5,
    "mdi:phone-hangup-outline": 0xF1192,
    "mdi:phone-in-talk": 0xF03F6,
    "mdi:phone-in-talk-outline": 0xF1182,
    "mdi:phone-incoming": 0xF03F7,
    "mdi:phone-incoming-outline": 0xF1193,
    "mdi:phone-lock": 0xF03F8,
    "mdi:phone-lock-outline": 0xF1194,
    "mdi:phone-log": 0xF03F9,
    "mdi:phone-log-outline": 0xF1195,
    "mdi:phone-message": 0xF1196,
    "mdi:phone-message-outline": 0xF1197,
    "mdi:phone-minus": 0xF0658,
    "mdi:phone-minus-outline": 0xF1198,
    "mdi:phone-missed": 0xF03FA,
    "mdi:phone-missed-outline": 0xF11A5,
    "mdi:phone-off": 0xF0DEF,
    "mdi:phone-off-outline": 0xF11A6,
    "mdi:phone-outgoing": 0xF03FB,
    "mdi:phone-outgoing-outline": 0xF1199,
    "mdi:phone-outline": 0xF0DF0,
    "mdi:phone-paused": 0xF03FC,
    "mdi:phone-paused-outline": 0xF119A,
    "mdi:phone-plus": 0xF0659,
    "mdi:phone-plus-outline": 0xF119B,
    "mdi:phone-return": 0xF082F,
    "mdi:phone-return-outline": 0xF119C,
    "mdi:phone-ring": 0xF11AB,
    "mdi:phone-ring-outline": 0xF11AC,
    "mdi:phone-rotate-landscape": 0xF0885,
    "mdi:phone-rotate-portrait": 0xF0886,
    "mdi:phone-settings": 0xF03FD,
    "mdi:phone-settings-outline": 0xF119D,
    "mdi:phone-voip": 0xF03FE,
    "mdi:pi": 0xF03FF,
    "mdi:pi-box": 0xF0400,
    "mdi:pi-hole": 0xF0DF1,
    "mdi:piano": 0xF067D,
    "mdi:pickaxe": 0xF08B7,
    "mdi:picture-in-picture-bottom-right": 0xF0E57,
    "mdi:picture-in-picture-bottom-right-outline": 0xF0E58,
    "mdi:picture-in-picture-top-right": 0xF0E59,
    "mdi:picture-in-picture-top-right-outline": 0xF0E5A,
    "mdi:pier": 0xF0887,
    "mdi:pier-crane": 0xF0888,
    "mdi:pig": 0xF0401,
    "mdi:pig-variant": 0xF1006,
    "mdi:piggy-bank": 0xF1007,
    "mdi:pill": 0xF0402,
    "mdi:pillar": 0xF0702,
    "mdi:pin": 0xF0403,
    "mdi:pin-off": 0xF0404,
    "mdi:pin-off-outline": 0xF0930,
    "mdi:pin-outline": 0xF0931,
    "mdi:pine-tree": 0xF0405,
    "mdi:pine-tree-box": 0xF0406,
    "mdi:pine-tree-fire": 0xF141A,
    "mdi:pinterest": 0xF0407,
    "mdi:pinwheel": 0xF0AD5,
    "mdi:pinwheel-outline": 0xF0AD6,
    "mdi:pipe": 0xF07E5,
    "mdi:pipe-disconnected": 0xF07E6,
    "mdi:pipe-leak": 0xF0889,
    "mdi:pipe-wrench": 0xF1354,
    "mdi:pirate": 0xF0A08,
    "mdi:pistol": 0xF0703,
    "mdi:piston": 0xF088A,
    "mdi:pizza": 0xF0409,
    "mdi:play": 0xF040A,
    "mdi:play-box": 0xF127A,
    "mdi:play-box-multiple": 0xF0D19,
    "mdi:play-box-multiple-outline": 0xF13E6,
    "mdi:play-box-outline": 0xF040B,
    "mdi:play-circle": 0xF040C,
    "mdi:play-circle-outline": 0xF040D,
    "mdi:play-network": 0xF088B,
    "mdi:play-network-outline": 0xF0CB7,
    "mdi:play-outline": 0xF0F1B,
    "mdi:play-pause": 0xF040E,
    "mdi:play-protected-content": 0xF040F,
    "mdi:play-speed": 0xF08FF,
    "mdi:playlist-check": 0xF05C7,
    "mdi:playlist-edit": 0xF0900,
    "mdi:playlist-minus": 0xF0410,
    "mdi:playlist-music": 0xF0CB8,
    "mdi:playlist-music-outline": 0xF0CB9,
    "mdi:playlist-play": 0xF0411,
    "mdi:playlist-plus": 0xF0412,
    "mdi:playlist-remove": 0xF0413,
    "mdi:playlist-star": 0xF0DF2,
    "mdi:plex": 0xF06BA,
    "mdi:plus": 0xF0415,
    "mdi:plus-box": 0xF0416,
    "mdi:plus-box-multiple": 0xF0334,
    "mdi:plus-box-multiple-outline": 0xF1143,
    "mdi:plus-box-outline": 0xF0704,
    "mdi:plus-circle": 0xF0417,
    "mdi:plus-circle-multiple": 0xF034C,
    "mdi:plus-circle-multiple-outline": 0xF0418,
    "mdi:plus-circle-outline": 0xF0419,
    "mdi:plus-minus": 0xF0992,
    "mdi:plus-minus-box": 0xF0993,
    "mdi:plus-minus-variant": 0xF14C9,
    "mdi:plus-network": 0xF041A,
    "mdi:plus-network-outline": 0xF0CBA,
    "mdi:plus-one": 0xF041B,
    "mdi:plus-outline": 0xF0705,
    "mdi:plus-thick": 0xF11EC,
    "mdi:podcast": 0xF0994,
    "mdi:podium": 0xF0D25,
    "mdi:podium-bronze": 0xF0D26,
    "mdi:podium-gold": 0xF0D27,
    "mdi:podium-silver": 0xF0D28,
    "mdi:point-of-sale": 0xF0D92,
    "mdi:pokeball": 0xF041D,
    "mdi:pokemon-go": 0xF0A09,
    "mdi:poker-chip": 0xF0830,
    "mdi:polaroid": 0xF041E,
    "mdi:police-badge": 0xF1167,
    "mdi:police-badge-outline": 0xF1168,
    "mdi:poll": 0xF041F,
    "mdi:poll-box": 0xF0420,
    "mdi:poll-box-outline": 0xF127B,
    "mdi:polo": 0xF14C3,
    "mdi:polymer": 0xF0421,
    "mdi:pool": 0xF0606,
    "mdi:popcorn": 0xF0422,
    "mdi:post": 0xF1008,
    "mdi:post-outline": 0xF1009,
    "mdi:postage-stamp": 0xF0CBB,
    "mdi:pot": 0xF02E5,
    "mdi:pot-mix": 0xF065B,
    "mdi:pot-mix-outline": 0xF0677,
    "mdi:pot-outline": 0xF02FF,
    "mdi:pot-steam": 0xF065A,
    "mdi:pot-steam-outline": 0xF0326,
    "mdi:pound": 0xF0423,
    "mdi:pound-box": 0xF0424,
    "mdi:pound-box-outline": 0xF117F,
    "mdi:power": 0xF0425,
    "mdi:power-cycle": 0xF0901,
    "mdi:power-off": 0xF0902,
    "mdi:power-on": 0xF0903,
    "mdi:power-plug": 0xF06A5,
    "mdi:power-plug-off": 0xF06A6,
    "mdi:power-plug-off-outline": 0xF1424,
    "mdi:power-plug-outline": 0xF1425,
    "mdi:power-settings": 0xF0426,
    "mdi:power-sleep": 0xF0904,
    "mdi:power-socket": 0xF0427,
    "mdi:power-socket-au": 0xF0905,
    "mdi:power-socket-de": 0xF1107,
    "mdi:power-socket-eu": 0xF07E7,
    "mdi:power-socket-fr": 0xF1108,
    "mdi:power-socket-jp": 0xF1109,
    "mdi:power-socket-uk": 0xF07E8,
    "mdi:power-socket-us": 0xF07E9,
    "mdi:power-standby": 0xF0906,
    "mdi:powershell": 0xF0A0A,
    "mdi:prescription": 0xF0706,
    "mdi:presentation": 0xF0428,
    "mdi:presentation-play": 0xF0429,
    "mdi:printer": 0xF042A,
    "mdi:printer-3d": 0xF042B,
    "mdi:printer-3d-nozzle": 0xF0E5B,
    "mdi:printer-3d-nozzle-alert": 0xF11C0,
    "mdi:printer-3d-nozzle-alert-outline": 0xF11C1,
    "mdi:printer-3d-nozzle-outline": 0xF0E5C,
    "mdi:printer-alert": 0xF042C,
    "mdi:printer-check": 0xF1146,
    "mdi:printer-eye": 0xF1458,
    "mdi:printer-off": 0xF0E5D,
    "mdi:printer-pos": 0xF1057,
    "mdi:printer-search": 0xF1457,
    "mdi:printer-settings": 0xF0707,
    "mdi:printer-wireless": 0xF0A0B,
    "mdi:priority-high": 0xF0603,
    "mdi:priority-low": 0xF0604,
    "mdi:professional-hexagon": 0xF042D,
    "mdi:progress-alert": 0xF0CBC,
    "mdi:progress-check": 0xF0995,
    "mdi:progress-clock": 0xF0996,
    "mdi:progress-close": 0xF110A,
    "mdi:progress-download": 0xF0997,
    "mdi:progress-upload": 0xF0998,
    "mdi:progress-wrench": 0xF0CBD,
    "mdi:projector": 0xF042E,
    "mdi:projector-screen": 0xF042F,
    "mdi:propane-tank": 0xF1357,
    "mdi:propane-tank-outline": 0xF1358,
    "mdi:protocol": 0xF0FD8,
    "mdi:publish": 0xF06A7,
    "mdi:pulse": 0xF0430,
    "mdi:pump": 0xF1402,
    "mdi:pumpkin": 0xF0BBF,
    "mdi:purse": 0xF0F1C,
    "mdi:purse-outline": 0xF0F1D,
    "mdi:puzzle": 0xF0431,
    "mdi:puzzle-check": 0xF1426,
    "mdi:puzzle-check-outline": 0xF1427,
    "mdi:puzzle-edit": 0xF14D3,
    "mdi:puzzle-edit-outline": 0xF14D9,
    "mdi:puzzle-heart": 0xF14D4,
    "mdi:puzzle-heart-outline": 0xF14DA,
    "mdi:puzzle-minus": 0xF14D1,
    "mdi:puzzle-minus-outline": 0xF14D7,
    "mdi:puzzle-outline": 0xF0A66,
    "mdi:puzzle-plus": 0xF14D0,
    "mdi:puzzle-plus-outline": 0xF14D6,
    "mdi:puzzle-remove": 0xF14D2,
    "mdi:puzzle-remove-outline": 0xF14D8,
    "mdi:puzzle-star": 0xF14D5,
    "mdi:puzzle-star-outline": 0xF14DB,
    "mdi:qi": 0xF0999,
    "mdi:qqchat": 0xF0605,
    "mdi:qrcode": 0xF0432,
    "mdi:qrcode-edit": 0xF08B8,
    "mdi:qrcode-minus": 0xF118C,
    "mdi:qrcode-plus": 0xF118B,
    "mdi:qrcode-remove": 0xF118D,
    "mdi:qrcode-scan": 0xF0433,
    "mdi:quadcopter": 0xF0434,
    "mdi:quality-high": 0xF0435,
    "mdi:quality-low": 0xF0A0C,
    "mdi:quality-medium": 0xF0A0D,
    "mdi:quora": 0xF0D29,
    "mdi:rabbit": 0xF0907,
    "mdi:racing-helmet": 0xF0D93,
    "mdi:racquetball": 0xF0D94,
    "mdi:radar": 0xF0437,
    "mdi:radiator": 0xF0438,
    "mdi:radiator-disabled": 0xF0AD7,
    "mdi:radiator-off": 0xF0AD8,
    "mdi:radio": 0xF0439,
    "mdi:radio-am": 0xF0CBE,
    "mdi:radio-fm": 0xF0CBF,
    "mdi:radio-handheld": 0xF043A,
    "mdi:radio-off": 0xF121C,
    "mdi:radio-tower": 0xF043B,
    "mdi:radioactive": 0xF043C,
    "mdi:radioactive-off": 0xF0EC1,
    "mdi:radiobox-blank": 0xF043D,
    "mdi:radiobox-marked": 0xF043E,
    "mdi:radiology-box": 0xF14C5,
    "mdi:radiology-box-outline": 0xF14C6,
    "mdi:radius": 0xF0CC0,
    "mdi:radius-outline": 0xF0CC1,
    "mdi:railroad-light": 0xF0F1E,
    "mdi:raspberry-pi": 0xF043F,
    "mdi:ray-end": 0xF0440,
    "mdi:ray-end-arrow": 0xF0441,
    "mdi:ray-start": 0xF0442,
    "mdi:ray-start-arrow": 0xF0443,
    "mdi:ray-start-end": 0xF0444,
    "mdi:ray-vertex": 0xF0445,
    "mdi:react": 0xF0708,
    "mdi:read": 0xF0447,
    "mdi:receipt": 0xF0449,
    "mdi:record": 0xF044A,
    "mdi:record-circle": 0xF0EC2,
    "mdi:record-circle-outline": 0xF0EC3,
    "mdi:record-player": 0xF099A,
    "mdi:record-rec": 0xF044B,
    "mdi:rectangle": 0xF0E5E,
    "mdi:rectangle-outline": 0xF0E5F,
    "mdi:recycle": 0xF044C,
    "mdi:recycle-variant": 0xF139D,
    "mdi:reddit": 0xF044D,
    "mdi:redhat": 0xF111B,
    "mdi:redo": 0xF044E,
    "mdi:redo-variant": 0xF044F,
    "mdi:reflect-horizontal": 0xF0A0E,
    "mdi:reflect-vertical": 0xF0A0F,
    "mdi:refresh": 0xF0450,
    "mdi:refresh-circle": 0xF1377,
    "mdi:regex": 0xF0451,
    "mdi:registered-trademark": 0xF0A67,
    "mdi:relation-many-to-many": 0xF1496,
    "mdi:relation-many-to-one": 0xF1497,
    "mdi:relation-many-to-one-or-many": 0xF1498,
    "mdi:relation-many-to-only-one": 0xF1499,
    "mdi:relation-many-to-zero-or-many": 0xF149A,
    "mdi:relation-many-to-zero-or-one": 0xF149B,
    "mdi:relation-one-or-many-to-many": 0xF149C,
    "mdi:relation-one-or-many-to-one": 0xF149D,
    "mdi:relation-one-or-many-to-one-or-many": 0xF149E,
    "mdi:relation-one-or-many-to-only-one": 0xF149F,
    "mdi:relation-one-or-many-to-zero-or-many": 0xF14A0,
    "mdi:relation-one-or-many-to-zero-or-one": 0xF14A1,
    "mdi:relation-one-to-many": 0xF14A2,
    "mdi:relation-one-to-one": 0xF14A3,
    "mdi:relation-one-to-one-or-many": 0xF14A4,
    "mdi:relation-one-to-only-one": 0xF14A5,
    "mdi:relation-one-to-zero-or-many": 0xF14A6,
    "mdi:relation-one-to-zero-or-one": 0xF14A7,
    "mdi:relation-only-one-to-many": 0xF14A8,
    "mdi:relation-only-one-to-one": 0xF14A9,
    "mdi:relation-only-one-to-one-or-many": 0xF14AA,
    "mdi:relation-only-one-to-only-one": 0xF14AB,
    "mdi:relation-only-one-to-zero-or-many": 0xF14AC,
    "mdi:relation-only-one-to-zero-or-one": 0xF14AD,
    "mdi:relation-zero-or-many-to-many": 0xF14AE,
    "mdi:relation-zero-or-many-to-one": 0xF14AF,
    "mdi:relation-zero-or-many-to-one-or-many": 0xF14B0,
    "mdi:relation-zero-or-many-to-only-one": 0xF14B1,
    "mdi:relation-zero-or-many-to-zero-or-many": 0xF14B2,
    "mdi:relation-zero-or-many-to-zero-or-one": 0xF14B3,
    "mdi:relation-zero-or-one-to-many": 0xF14B4,
    "mdi:relation-zero-or-one-to-one": 0xF14B5,
    "mdi:relation-zero-or-one-to-one-or-many": 0xF14B6,
    "mdi:relation-zero-or-one-to-only-one": 0xF14B7,
    "mdi:relation-zero-or-one-to-zero-or-many": 0xF14B8,
    "mdi:relation-zero-or-one-to-zero-or-one": 0xF14B9,
    "mdi:relative-scale": 0xF0452,
    "mdi:reload": 0xF0453,
    "mdi:reload-alert": 0xF110B,
    "mdi:reminder": 0xF088C,
    "mdi:remote": 0xF0454,
    "mdi:remote-desktop": 0xF08B9,
    "mdi:remote-off": 0xF0EC4,
    "mdi:remote-tv": 0xF0EC5,
    "mdi:remote-tv-off": 0xF0EC6,
    "mdi:rename-box": 0xF0455,
    "mdi:reorder-horizontal": 0xF0688,
    "mdi:reorder-vertical": 0xF0689,
    "mdi:repeat": 0xF0456,
    "mdi:repeat-off": 0xF0457,
    "mdi:repeat-once": 0xF0458,
    "mdi:replay": 0xF0459,
    "mdi:reply": 0xF045A,
    "mdi:reply-all": 0xF045B,
    "mdi:reply-all-outline": 0xF0F1F,
    "mdi:reply-circle": 0xF11AE,
    "mdi:reply-outline": 0xF0F20,
    "mdi:reproduction": 0xF045C,
    "mdi:resistor": 0xF0B44,
    "mdi:resistor-nodes": 0xF0B45,
    "mdi:resize": 0xF0A68,
    "mdi:resize-bottom-right": 0xF045D,
    "mdi:responsive": 0xF045E,
    "mdi:restart": 0xF0709,
    "mdi:restart-alert": 0xF110C,
    "mdi:restart-off": 0xF0D95,
    "mdi:restore": 0xF099B,
    "mdi:restore-alert": 0xF110D,
    "mdi:rewind": 0xF045F,
    "mdi:rewind-10": 0xF0D2A,
    "mdi:rewind-30": 0xF0D96,
    "mdi:rewind-5": 0xF11F9,
    "mdi:rewind-outline": 0xF070A,
    "mdi:rhombus": 0xF070B,
    "mdi:rhombus-medium": 0xF0A10,
    "mdi:rhombus-medium-outline": 0xF14DC,
    "mdi:rhombus-outline": 0xF070C,
    "mdi:rhombus-split": 0xF0A11,
    "mdi:rhombus-split-outline": 0xF14DD,
    "mdi:ribbon": 0xF0460,
    "mdi:rice": 0xF07EA,
    "mdi:ring": 0xF07EB,
    "mdi:rivet": 0xF0E60,
    "mdi:road": 0xF0461,
    "mdi:road-variant": 0xF0462,
    "mdi:robber": 0xF1058,
    "mdi:robot": 0xF06A9,
    "mdi:robot-industrial": 0xF0B46,
    "mdi:robot-mower": 0xF11F7,
    "mdi:robot-mower-outline": 0xF11F3,
    "mdi:robot-vacuum": 0xF070D,
    "mdi:robot-vacuum-variant": 0xF0908,
    "mdi:rocket": 0xF0463,
    "mdi:rocket-launch": 0xF14DE,
    "mdi:rocket-launch-outline": 0xF14DF,
    "mdi:rocket-outline": 0xF13AF,
    "mdi:rodent": 0xF1327,
    "mdi:roller-skate": 0xF0D2B,
    "mdi:roller-skate-off": 0xF0145,
    "mdi:rollerblade": 0xF0D2C,
    "mdi:rollerblade-off": 0xF002E,
    "mdi:rollupjs": 0xF0BC0,
    "mdi:roman-numeral-1": 0xF1088,
    "mdi:roman-numeral-10": 0xF1091,
    "mdi:roman-numeral-2": 0xF1089,
    "mdi:roman-numeral-3": 0xF108A,
    "mdi:roman-numeral-4": 0xF108B,
    "mdi:roman-numeral-5": 0xF108C,
    "mdi:roman-numeral-6": 0xF108D,
    "mdi:roman-numeral-7": 0xF108E,
    "mdi:roman-numeral-8": 0xF108F,
    "mdi:roman-numeral-9": 0xF1090,
    "mdi:room-service": 0xF088D,
    "mdi:room-service-outline": 0xF0D97,
    "mdi:rotate-3d": 0xF0EC7,
    "mdi:rotate-3d-variant": 0xF0464,
    "mdi:rotate-left": 0xF0465,
    "mdi:rotate-left-variant": 0xF0466,
    "mdi:rotate-orbit": 0xF0D98,
    "mdi:rotate-right": 0xF0467,
    "mdi:rotate-right-variant": 0xF0468,
    "mdi:rounded-corner": 0xF0607,
    "mdi:router": 0xF11E2,
    "mdi:router-network": 0xF1087,
    "mdi:router-wireless": 0xF0469,
    "mdi:router-wireless-settings": 0xF0A69,
    "mdi:routes": 0xF046A,
    "mdi:routes-clock": 0xF1059,
    "mdi:rowing": 0xF0608,
    "mdi:rss": 0xF046B,
    "mdi:rss-box": 0xF046C,
    "mdi:rss-off": 0xF0F21,
    "mdi:rug": 0xF1475,
    "mdi:rugby": 0xF0D99,
    "mdi:ruler": 0xF046D,
    "mdi:ruler-square": 0xF0CC2,
    "mdi:ruler-square-compass": 0xF0EBE,
    "mdi:run": 0xF070E,
    "mdi:run-fast": 0xF046E,
    "mdi:rv-truck": 0xF11D4,
    "mdi:sack": 0xF0D2E,
    "mdi:sack-percent": 0xF0D2F,
    "mdi:safe": 0xF0A6A,
    "mdi:safe-square": 0xF127C,
    "mdi:safe-square-outline": 0xF127D,
    "mdi:safety-goggles": 0xF0D30,
    "mdi:sail-boat": 0xF0EC8,
    "mdi:sale": 0xF046F,
    "mdi:salesforce": 0xF088E,
    "mdi:sass": 0xF07EC,
    "mdi:satellite": 0xF0470,
    "mdi:satellite-uplink": 0xF0909,
    "mdi:satellite-variant": 0xF0471,
    "mdi:sausage": 0xF08BA,
    "mdi:saw-blade": 0xF0E61,
    "mdi:sawtooth-wave": 0xF147A,
    "mdi:saxophone": 0xF0609,
    "mdi:scale": 0xF0472,
    "mdi:scale-balance": 0xF05D1,
    "mdi:scale-bathroom": 0xF0473,
    "mdi:scale-off": 0xF105A,
    "mdi:scan-helper": 0xF13D8,
    "mdi:scanner": 0xF06AB,
    "mdi:scanner-off": 0xF090A,
    "mdi:scatter-plot": 0xF0EC9,
    "mdi:scatter-plot-outline": 0xF0ECA,
    "mdi:school": 0xF0474,
    "mdi:school-outline": 0xF1180,
    "mdi:scissors-cutting": 0xF0A6B,
    "mdi:scooter": 0xF11E9,
    "mdi:scoreboard": 0xF127E,
    "mdi:scoreboard-outline": 0xF127F,
    "mdi:screen-rotation": 0xF0475,
    "mdi:screen-rotation-lock": 0xF0478,
    "mdi:screw-flat-top": 0xF0DF3,
    "mdi:screw-lag": 0xF0DF4,
    "mdi:screw-machine-flat-top": 0xF0DF5,
    "mdi:screw-machine-round-top": 0xF0DF6,
    "mdi:screw-round-top": 0xF0DF7,
    "mdi:screwdriver": 0xF0476,
    "mdi:script": 0xF0BC1,
    "mdi:script-outline": 0xF0477,
    "mdi:script-text": 0xF0BC2,
    "mdi:script-text-outline": 0xF0BC3,
    "mdi:sd": 0xF0479,
    "mdi:seal": 0xF047A,
    "mdi:seal-variant": 0xF0FD9,
    "mdi:search-web": 0xF070F,
    "mdi:seat": 0xF0CC3,
    "mdi:seat-flat": 0xF047B,
    "mdi:seat-flat-angled": 0xF047C,
    "mdi:seat-individual-suite": 0xF047D,
    "mdi:seat-legroom-extra": 0xF047E,
    "mdi:seat-legroom-normal": 0xF047F,
    "mdi:seat-legroom-reduced": 0xF0480,
    "mdi:seat-outline": 0xF0CC4,
    "mdi:seat-passenger": 0xF1249,
    "mdi:seat-recline-extra": 0xF0481,
    "mdi:seat-recline-normal": 0xF0482,
    "mdi:seatbelt": 0xF0CC5,
    "mdi:security": 0xF0483,
    "mdi:security-network": 0xF0484,
    "mdi:seed": 0xF0E62,
    "mdi:seed-off": 0xF13FD,
    "mdi:seed-off-outline": 0xF13FE,
    "mdi:seed-outline": 0xF0E63,
    "mdi:segment": 0xF0ECB,
    "mdi:select": 0xF0485,
    "mdi:select-all": 0xF0486,
    "mdi:select-color": 0xF0D31,
    "mdi:select-compare": 0xF0AD9,
    "mdi:select-drag": 0xF0A6C,
    "mdi:select-group": 0xF0F82,
    "mdi:select-inverse": 0xF0487,
    "mdi:select-marker": 0xF1280,
    "mdi:select-multiple": 0xF1281,
    "mdi:select-multiple-marker": 0xF1282,
    "mdi:select-off": 0xF0488,
    "mdi:select-place": 0xF0FDA,
    "mdi:select-search": 0xF1204,
    "mdi:selection": 0xF0489,
    "mdi:selection-drag": 0xF0A6D,
    "mdi:selection-ellipse": 0xF0D32,
    "mdi:selection-ellipse-arrow-inside": 0xF0F22,
    "mdi:selection-marker": 0xF1283,
    "mdi:selection-multiple": 0xF1285,
    "mdi:selection-multiple-marker": 0xF1284,
    "mdi:selection-off": 0xF0777,
    "mdi:selection-search": 0xF1205,
    "mdi:semantic-web": 0xF1316,
    "mdi:send": 0xF048A,
    "mdi:send-check": 0xF1161,
    "mdi:send-check-outline": 0xF1162,
    "mdi:send-circle": 0xF0DF8,
    "mdi:send-circle-outline": 0xF0DF9,
    "mdi:send-clock": 0xF1163,
    "mdi:send-clock-outline": 0xF1164,
    "mdi:send-lock": 0xF07ED,
    "mdi:send-lock-outline": 0xF1166,
    "mdi:send-outline": 0xF1165,
    "mdi:serial-port": 0xF065C,
    "mdi:server": 0xF048B,
    "mdi:server-minus": 0xF048C,
    "mdi:server-network": 0xF048D,
    "mdi:server-network-off": 0xF048E,
    "mdi:server-off": 0xF048F,
    "mdi:server-plus": 0xF0490,
    "mdi:server-remove": 0xF0491,
    "mdi:server-security": 0xF0492,
    "mdi:set-all": 0xF0778,
    "mdi:set-center": 0xF0779,
    "mdi:set-center-right": 0xF077A,
    "mdi:set-left": 0xF077B,
    "mdi:set-left-center": 0xF077C,
    "mdi:set-left-right": 0xF077D,
    "mdi:set-merge": 0xF14E0,
    "mdi:set-none": 0xF077E,
    "mdi:set-right": 0xF077F,
    "mdi:set-split": 0xF14E1,
    "mdi:set-square": 0xF145D,
    "mdi:set-top-box": 0xF099F,
    "mdi:settings-helper": 0xF0A6E,
    "mdi:shaker": 0xF110E,
    "mdi:shaker-outline": 0xF110F,
    "mdi:shape": 0xF0831,
    "mdi:shape-circle-plus": 0xF065D,
    "mdi:shape-outline": 0xF0832,
    "mdi:shape-oval-plus": 0xF11FA,
    "mdi:shape-plus": 0xF0495,
    "mdi:shape-polygon-plus": 0xF065E,
    "mdi:shape-rectangle-plus": 0xF065F,
    "mdi:shape-square-plus": 0xF0660,
    "mdi:share": 0xF0496,
    "mdi:share-all": 0xF11F4,
    "mdi:share-all-outline": 0xF11F5,
    "mdi:share-circle": 0xF11AD,
    "mdi:share-off": 0xF0F23,
    "mdi:share-off-outline": 0xF0F24,
    "mdi:share-outline": 0xF0932,
    "mdi:share-variant": 0xF0497,
    "mdi:sheep": 0xF0CC6,
    "mdi:shield": 0xF0498,
    "mdi:shield-account": 0xF088F,
    "mdi:shield-account-outline": 0xF0A12,
    "mdi:shield-airplane": 0xF06BB,
    "mdi:shield-airplane-outline": 0xF0CC7,
    "mdi:shield-alert": 0xF0ECC,
    "mdi:shield-alert-outline": 0xF0ECD,
    "mdi:shield-bug": 0xF13DA,
    "mdi:shield-bug-outline": 0xF13DB,
    "mdi:shield-car": 0xF0F83,
    "mdi:shield-check": 0xF0565,
    "mdi:shield-check-outline": 0xF0CC8,
    "mdi:shield-cross": 0xF0CC9,
    "mdi:shield-cross-outline": 0xF0CCA,
    "mdi:shield-edit": 0xF11A0,
    "mdi:shield-edit-outline": 0xF11A1,
    "mdi:shield-half": 0xF1360,
    "mdi:shield-half-full": 0xF0780,
    "mdi:shield-home": 0xF068A,
    "mdi:shield-home-outline": 0xF0CCB,
    "mdi:shield-key": 0xF0BC4,
    "mdi:shield-key-outline": 0xF0BC5,
    "mdi:shield-link-variant": 0xF0D33,
    "mdi:shield-link-variant-outline": 0xF0D34,
    "mdi:shield-lock": 0xF099D,
    "mdi:shield-lock-outline": 0xF0CCC,
    "mdi:shield-off": 0xF099E,
    "mdi:shield-off-outline": 0xF099C,
    "mdi:shield-outline": 0xF0499,
    "mdi:shield-plus": 0xF0ADA,
    "mdi:shield-plus-outline": 0xF0ADB,
    "mdi:shield-refresh": 0xF00AA,
    "mdi:shield-refresh-outline": 0xF01E0,
    "mdi:shield-remove": 0xF0ADC,
    "mdi:shield-remove-outline": 0xF0ADD,
    "mdi:shield-search": 0xF0D9A,
    "mdi:shield-star": 0xF113B,
    "mdi:shield-star-outline": 0xF113C,
    "mdi:shield-sun": 0xF105D,
    "mdi:shield-sun-outline": 0xF105E,
    "mdi:shield-sync": 0xF11A2,
    "mdi:shield-sync-outline": 0xF11A3,
    "mdi:ship-wheel": 0xF0833,
    "mdi:shoe-formal": 0xF0B47,
    "mdi:shoe-heel": 0xF0B48,
    "mdi:shoe-print": 0xF0DFA,
    "mdi:shopping": 0xF049A,
    "mdi:shopping-music": 0xF049B,
    "mdi:shopping-outline": 0xF11D5,
    "mdi:shopping-search": 0xF0F84,
    "mdi:shovel": 0xF0710,
    "mdi:shovel-off": 0xF0711,
    "mdi:shower": 0xF09A0,
    "mdi:shower-head": 0xF09A1,
    "mdi:shredder": 0xF049C,
    "mdi:shuffle": 0xF049D,
    "mdi:shuffle-disabled": 0xF049E,
    "mdi:shuffle-variant": 0xF049F,
    "mdi:shuriken": 0xF137F,
    "mdi:sigma": 0xF04A0,
    "mdi:sigma-lower": 0xF062B,
    "mdi:sign-caution": 0xF04A1,
    "mdi:sign-direction": 0xF0781,
    "mdi:sign-direction-minus": 0xF1000,
    "mdi:sign-direction-plus": 0xF0FDC,
    "mdi:sign-direction-remove": 0xF0FDD,
    "mdi:sign-real-estate": 0xF1118,
    "mdi:sign-text": 0xF0782,
    "mdi:signal": 0xF04A2,
    "mdi:signal-2g": 0xF0712,
    "mdi:signal-3g": 0xF0713,
    "mdi:signal-4g": 0xF0714,
    "mdi:signal-5g": 0xF0A6F,
    "mdi:signal-cellular-1": 0xF08BC,
    "mdi:signal-cellular-2": 0xF08BD,
    "mdi:signal-cellular-3": 0xF08BE,
    "mdi:signal-cellular-outline": 0xF08BF,
    "mdi:signal-distance-variant": 0xF0E64,
    "mdi:signal-hspa": 0xF0715,
    "mdi:signal-hspa-plus": 0xF0716,
    "mdi:signal-off": 0xF0783,
    "mdi:signal-variant": 0xF060A,
    "mdi:signature": 0xF0DFB,
    "mdi:signature-freehand": 0xF0DFC,
    "mdi:signature-image": 0xF0DFD,
    "mdi:signature-text": 0xF0DFE,
    "mdi:silo": 0xF0B49,
    "mdi:silverware": 0xF04A3,
    "mdi:silverware-clean": 0xF0FDE,
    "mdi:silverware-fork": 0xF04A4,
    "mdi:silverware-fork-knife": 0xF0A70,
    "mdi:silverware-spoon": 0xF04A5,
    "mdi:silverware-variant": 0xF04A6,
    "mdi:sim": 0xF04A7,
    "mdi:sim-alert": 0xF04A8,
    "mdi:sim-off": 0xF04A9,
    "mdi:simple-icons": 0xF131D,
    "mdi:sina-weibo": 0xF0ADF,
    "mdi:sine-wave": 0xF095B,
    "mdi:sitemap": 0xF04AA,
    "mdi:size-l": 0xF13A6,
    "mdi:size-m": 0xF13A5,
    "mdi:size-s": 0xF13A4,
    "mdi:size-xl": 0xF13A7,
    "mdi:size-xs": 0xF13A3,
    "mdi:size-xxl": 0xF13A8,
    "mdi:size-xxs": 0xF13A2,
    "mdi:size-xxxl": 0xF13A9,
    "mdi:skate": 0xF0D35,
    "mdi:skateboard": 0xF14C2,
    "mdi:skew-less": 0xF0D36,
    "mdi:skew-more": 0xF0D37,
    "mdi:ski": 0xF1304,
    "mdi:ski-cross-country": 0xF1305,
    "mdi:ski-water": 0xF1306,
    "mdi:skip-backward": 0xF04AB,
    "mdi:skip-backward-outline": 0xF0F25,
    "mdi:skip-forward": 0xF04AC,
    "mdi:skip-forward-outline": 0xF0F26,
    "mdi:skip-next": 0xF04AD,
    "mdi:skip-next-circle": 0xF0661,
    "mdi:skip-next-circle-outline": 0xF0662,
    "mdi:skip-next-outline": 0xF0F27,
    "mdi:skip-previous": 0xF04AE,
    "mdi:skip-previous-circle": 0xF0663,
    "mdi:skip-previous-circle-outline": 0xF0664,
    "mdi:skip-previous-outline": 0xF0F28,
    "mdi:skull": 0xF068C,
    "mdi:skull-crossbones": 0xF0BC6,
    "mdi:skull-crossbones-outline": 0xF0BC7,
    "mdi:skull-outline": 0xF0BC8,
    "mdi:skull-scan": 0xF14C7,
    "mdi:skull-scan-outline": 0xF14C8,
    "mdi:skype": 0xF04AF,
    "mdi:skype-business": 0xF04B0,
    "mdi:slack": 0xF04B1,
    "mdi:slash-forward": 0xF0FDF,
    "mdi:slash-forward-box": 0xF0FE0,
    "mdi:sleep": 0xF04B2,
    "mdi:sleep-off": 0xF04B3,
    "mdi:slope-downhill": 0xF0DFF,
    "mdi:slope-uphill": 0xF0E00,
    "mdi:slot-machine": 0xF1114,
    "mdi:slot-machine-outline": 0xF1115,
    "mdi:smart-card": 0xF10BD,
    "mdi:smart-card-outline": 0xF10BE,
    "mdi:smart-card-reader": 0xF10BF,
    "mdi:smart-card-reader-outline": 0xF10C0,
    "mdi:smog": 0xF0A71,
    "mdi:smoke-detector": 0xF0392,
    "mdi:smoking": 0xF04B4,
    "mdi:smoking-off": 0xF04B5,
    "mdi:smoking-pipe": 0xF140D,
    "mdi:smoking-pipe-off": 0xF1428,
    "mdi:snapchat": 0xF04B6,
    "mdi:snowboard": 0xF1307,
    "mdi:snowflake": 0xF0717,
    "mdi:snowflake-alert": 0xF0F29,
    "mdi:snowflake-melt": 0xF12CB,
    "mdi:snowflake-variant": 0xF0F2A,
    "mdi:snowman": 0xF04B7,
    "mdi:soccer": 0xF04B8,
    "mdi:soccer-field": 0xF0834,
    "mdi:sofa": 0xF04B9,
    "mdi:solar-panel": 0xF0D9B,
    "mdi:solar-panel-large": 0xF0D9C,
    "mdi:solar-power": 0xF0A72,
    "mdi:soldering-iron": 0xF1092,
    "mdi:solid": 0xF068D,
    "mdi:sony-playstation": 0xF0414,
    "mdi:sort": 0xF04BA,
    "mdi:sort-alphabetical-ascending": 0xF05BD,
    "mdi:sort-alphabetical-ascending-variant": 0xF1148,
    "mdi:sort-alphabetical-descending": 0xF05BF,
    "mdi:sort-alphabetical-descending-variant": 0xF1149,
    "mdi:sort-alphabetical-variant": 0xF04BB,
    "mdi:sort-ascending": 0xF04BC,
    "mdi:sort-bool-ascending": 0xF1385,
    "mdi:sort-bool-ascending-variant": 0xF1386,
    "mdi:sort-bool-descending": 0xF1387,
    "mdi:sort-bool-descending-variant": 0xF1388,
    "mdi:sort-descending": 0xF04BD,
    "mdi:sort-numeric-ascending": 0xF1389,
    "mdi:sort-numeric-ascending-variant": 0xF090D,
    "mdi:sort-numeric-descending": 0xF138A,
    "mdi:sort-numeric-descending-variant": 0xF0AD2,
    "mdi:sort-numeric-variant": 0xF04BE,
    "mdi:sort-reverse-variant": 0xF033C,
    "mdi:sort-variant": 0xF04BF,
    "mdi:sort-variant-lock": 0xF0CCD,
    "mdi:sort-variant-lock-open": 0xF0CCE,
    "mdi:sort-variant-remove": 0xF1147,
    "mdi:soundcloud": 0xF04C0,
    "mdi:source-branch": 0xF062C,
    "mdi:source-branch-check": 0xF14CF,
    "mdi:source-branch-minus": 0xF14CB,
    "mdi:source-branch-plus": 0xF14CA,
    "mdi:source-branch-refresh": 0xF14CD,
    "mdi:source-branch-remove": 0xF14CC,
    "mdi:source-branch-sync": 0xF14CE,
    "mdi:source-commit": 0xF0718,
    "mdi:source-commit-end": 0xF0719,
    "mdi:source-commit-end-local": 0xF071A,
    "mdi:source-commit-local": 0xF071B,
    "mdi:source-commit-next-local": 0xF071C,
    "mdi:source-commit-start": 0xF071D,
    "mdi:source-commit-start-next-local": 0xF071E,
    "mdi:source-fork": 0xF04C1,
    "mdi:source-merge": 0xF062D,
    "mdi:source-pull": 0xF04C2,
    "mdi:source-repository": 0xF0CCF,
    "mdi:source-repository-multiple": 0xF0CD0,
    "mdi:soy-sauce": 0xF07EE,
    "mdi:soy-sauce-off": 0xF13FC,
    "mdi:spa": 0xF0CD1,
    "mdi:spa-outline": 0xF0CD2,
    "mdi:space-invaders": 0xF0BC9,
    "mdi:space-station": 0xF1383,
    "mdi:spade": 0xF0E65,
    "mdi:speaker": 0xF04C3,
    "mdi:speaker-bluetooth": 0xF09A2,
    "mdi:speaker-multiple": 0xF0D38,
    "mdi:speaker-off": 0xF04C4,
    "mdi:speaker-wireless": 0xF071F,
    "mdi:speedometer": 0xF04C5,
    "mdi:speedometer-medium": 0xF0F85,
    "mdi:speedometer-slow": 0xF0F86,
    "mdi:spellcheck": 0xF04C6,
    "mdi:spider": 0xF11EA,
    "mdi:spider-thread": 0xF11EB,
    "mdi:spider-web": 0xF0BCA,
    "mdi:spoon-sugar": 0xF1429,
    "mdi:spotify": 0xF04C7,
    "mdi:spotlight": 0xF04C8,
    "mdi:spotlight-beam": 0xF04C9,
    "mdi:spray": 0xF0665,
    "mdi:spray-bottle": 0xF0AE0,
    "mdi:sprinkler": 0xF105F,
    "mdi:sprinkler-variant": 0xF1060,
    "mdi:sprout": 0xF0E66,
    "mdi:sprout-outline": 0xF0E67,
    "mdi:square": 0xF0764,
    "mdi:square-edit-outline": 0xF090C,
    "mdi:square-medium": 0xF0A13,
    "mdi:square-medium-outline": 0xF0A14,
    "mdi:square-off": 0xF12EE,
    "mdi:square-off-outline": 0xF12EF,
    "mdi:square-outline": 0xF0763,
    "mdi:square-root": 0xF0784,
    "mdi:square-root-box": 0xF09A3,
    "mdi:square-small": 0xF0A15,
    "mdi:square-wave": 0xF147B,
    "mdi:squeegee": 0xF0AE1,
    "mdi:ssh": 0xF08C0,
    "mdi:stack-exchange": 0xF060B,
    "mdi:stack-overflow": 0xF04CC,
    "mdi:stackpath": 0xF0359,
    "mdi:stadium": 0xF0FF9,
    "mdi:stadium-variant": 0xF0720,
    "mdi:stairs": 0xF04CD,
    "mdi:stairs-box": 0xF139E,
    "mdi:stairs-down": 0xF12BE,
    "mdi:stairs-up": 0xF12BD,
    "mdi:stamper": 0xF0D39,
    "mdi:standard-definition": 0xF07EF,
    "mdi:star": 0xF04CE,
    "mdi:star-box": 0xF0A73,
    "mdi:star-box-multiple": 0xF1286,
    "mdi:star-box-multiple-outline": 0xF1287,
    "mdi:star-box-outline": 0xF0A74,
    "mdi:star-circle": 0xF04CF,
    "mdi:star-circle-outline": 0xF09A4,
    "mdi:star-face": 0xF09A5,
    "mdi:star-four-points": 0xF0AE2,
    "mdi:star-four-points-outline": 0xF0AE3,
    "mdi:star-half": 0xF0246,
    "mdi:star-half-full": 0xF04D0,
    "mdi:star-off": 0xF04D1,
    "mdi:star-outline": 0xF04D2,
    "mdi:star-three-points": 0xF0AE4,
    "mdi:star-three-points-outline": 0xF0AE5,
    "mdi:state-machine": 0xF11EF,
    "mdi:steam": 0xF04D3,
    "mdi:steering": 0xF04D4,
    "mdi:steering-off": 0xF090E,
    "mdi:step-backward": 0xF04D5,
    "mdi:step-backward-2": 0xF04D6,
    "mdi:step-forward": 0xF04D7,
    "mdi:step-forward-2": 0xF04D8,
    "mdi:stethoscope": 0xF04D9,
    "mdi:sticker": 0xF1364,
    "mdi:sticker-alert": 0xF1365,
    "mdi:sticker-alert-outline": 0xF1366,
    "mdi:sticker-check": 0xF1367,
    "mdi:sticker-check-outline": 0xF1368,
    "mdi:sticker-circle-outline": 0xF05D0,
    "mdi:sticker-emoji": 0xF0785,
    "mdi:sticker-minus": 0xF1369,
    "mdi:sticker-minus-outline": 0xF136A,
    "mdi:sticker-outline": 0xF136B,
    "mdi:sticker-plus": 0xF136C,
    "mdi:sticker-plus-outline": 0xF136D,
    "mdi:sticker-remove": 0xF136E,
    "mdi:sticker-remove-outline": 0xF136F,
    "mdi:stocking": 0xF04DA,
    "mdi:stomach": 0xF1093,
    "mdi:stop": 0xF04DB,
    "mdi:stop-circle": 0xF0666,
    "mdi:stop-circle-outline": 0xF0667,
    "mdi:store": 0xF04DC,
    "mdi:store-24-hour": 0xF04DD,
    "mdi:store-outline": 0xF1361,
    "mdi:storefront": 0xF07C7,
    "mdi:storefront-outline": 0xF10C1,
    "mdi:stove": 0xF04DE,
    "mdi:strategy": 0xF11D6,
    "mdi:stretch-to-page": 0xF0F2B,
    "mdi:stretch-to-page-outline": 0xF0F2C,
    "mdi:string-lights": 0xF12BA,
    "mdi:string-lights-off": 0xF12BB,
    "mdi:subdirectory-arrow-left": 0xF060C,
    "mdi:subdirectory-arrow-right": 0xF060D,
    "mdi:subtitles": 0xF0A16,
    "mdi:subtitles-outline": 0xF0A17,
    "mdi:subway": 0xF06AC,
    "mdi:subway-alert-variant": 0xF0D9D,
    "mdi:subway-variant": 0xF04DF,
    "mdi:summit": 0xF0786,
    "mdi:sunglasses": 0xF04E0,
    "mdi:surround-sound": 0xF05C5,
    "mdi:surround-sound-2-0": 0xF07F0,
    "mdi:surround-sound-3-1": 0xF07F1,
    "mdi:surround-sound-5-1": 0xF07F2,
    "mdi:surround-sound-7-1": 0xF07F3,
    "mdi:svg": 0xF0721,
    "mdi:swap-horizontal": 0xF04E1,
    "mdi:swap-horizontal-bold": 0xF0BCD,
    "mdi:swap-horizontal-circle": 0xF0FE1,
    "mdi:swap-horizontal-circle-outline": 0xF0FE2,
    "mdi:swap-horizontal-variant": 0xF08C1,
    "mdi:swap-vertical": 0xF04E2,
    "mdi:swap-vertical-bold": 0xF0BCE,
    "mdi:swap-vertical-circle": 0xF0FE3,
    "mdi:swap-vertical-circle-outline": 0xF0FE4,
    "mdi:swap-vertical-variant": 0xF08C2,
    "mdi:swim": 0xF04E3,
    "mdi:switch": 0xF04E4,
    "mdi:sword": 0xF04E5,
    "mdi:sword-cross": 0xF0787,
    "mdi:syllabary-hangul": 0xF1333,
    "mdi:syllabary-hiragana": 0xF1334,
    "mdi:syllabary-katakana": 0xF1335,
    "mdi:syllabary-katakana-halfwidth": 0xF1336,
    "mdi:symfony": 0xF0AE6,
    "mdi:sync": 0xF04E6,
    "mdi:sync-alert": 0xF04E7,
    "mdi:sync-circle": 0xF1378,
    "mdi:sync-off": 0xF04E8,
    "mdi:tab": 0xF04E9,
    "mdi:tab-minus": 0xF0B4B,
    "mdi:tab-plus": 0xF075C,
    "mdi:tab-remove": 0xF0B4C,
    "mdi:tab-unselected": 0xF04EA,
    "mdi:table": 0xF04EB,
    "mdi:table-account": 0xF13B9,
    "mdi:table-alert": 0xF13BA,
    "mdi:table-arrow-down": 0xF13BB,
    "mdi:table-arrow-left": 0xF13BC,
    "mdi:table-arrow-right": 0xF13BD,
    "mdi:table-arrow-up": 0xF13BE,
    "mdi:table-border": 0xF0A18,
    "mdi:table-cancel": 0xF13BF,
    "mdi:table-chair": 0xF1061,
    "mdi:table-check": 0xF13C0,
    "mdi:table-clock": 0xF13C1,
    "mdi:table-cog": 0xF13C2,
    "mdi:table-column": 0xF0835,
    "mdi:table-column-plus-after": 0xF04EC,
    "mdi:table-column-plus-before": 0xF04ED,
    "mdi:table-column-remove": 0xF04EE,
    "mdi:table-column-width": 0xF04EF,
    "mdi:table-edit": 0xF04F0,
    "mdi:table-eye": 0xF1094,
    "mdi:table-eye-off": 0xF13C3,
    "mdi:table-furniture": 0xF05BC,
    "mdi:table-headers-eye": 0xF121D,
    "mdi:table-headers-eye-off": 0xF121E,
    "mdi:table-heart": 0xF13C4,
    "mdi:table-key": 0xF13C5,
    "mdi:table-large": 0xF04F1,
    "mdi:table-large-plus": 0xF0F87,
    "mdi:table-large-remove": 0xF0F88,
    "mdi:table-lock": 0xF13C6,
    "mdi:table-merge-cells": 0xF09A6,
    "mdi:table-minus": 0xF13C7,
    "mdi:table-multiple": 0xF13C8,
    "mdi:table-network": 0xF13C9,
    "mdi:table-of-contents": 0xF0836,
    "mdi:table-off": 0xF13CA,
    "mdi:table-plus": 0xF0A75,
    "mdi:table-refresh": 0xF13A0,
    "mdi:table-remove": 0xF0A76,
    "mdi:table-row": 0xF0837,
    "mdi:table-row-height": 0xF04F2,
    "mdi:table-row-plus-after": 0xF04F3,
    "mdi:table-row-plus-before": 0xF04F4,
    "mdi:table-row-remove": 0xF04F5,
    "mdi:table-search": 0xF090F,
    "mdi:table-settings": 0xF0838,
    "mdi:table-split-cell": 0xF142A,
    "mdi:table-star": 0xF13CB,
    "mdi:table-sync": 0xF13A1,
    "mdi:table-tennis": 0xF0E68,
    "mdi:tablet": 0xF04F6,
    "mdi:tablet-android": 0xF04F7,
    "mdi:tablet-cellphone": 0xF09A7,
    "mdi:tablet-dashboard": 0xF0ECE,
    "mdi:tablet-ipad": 0xF04F8,
    "mdi:taco": 0xF0762,
    "mdi:tag": 0xF04F9,
    "mdi:tag-faces": 0xF04FA,
    "mdi:tag-heart": 0xF068B,
    "mdi:tag-heart-outline": 0xF0BCF,
    "mdi:tag-minus": 0xF0910,
    "mdi:tag-minus-outline": 0xF121F,
    "mdi:tag-multiple": 0xF04FB,
    "mdi:tag-multiple-outline": 0xF12F7,
    "mdi:tag-off": 0xF1220,
    "mdi:tag-off-outline": 0xF1221,
    "mdi:tag-outline": 0xF04FC,
    "mdi:tag-plus": 0xF0722,
    "mdi:tag-plus-outline": 0xF1222,
    "mdi:tag-remove": 0xF0723,
    "mdi:tag-remove-outline": 0xF1223,
    "mdi:tag-text": 0xF1224,
    "mdi:tag-text-outline": 0xF04FD,
    "mdi:tailwind": 0xF13FF,
    "mdi:tank": 0xF0D3A,
    "mdi:tanker-truck": 0xF0FE5,
    "mdi:tape-measure": 0xF0B4D,
    "mdi:target": 0xF04FE,
    "mdi:target-account": 0xF0BD0,
    "mdi:target-variant": 0xF0A77,
    "mdi:taxi": 0xF04FF,
    "mdi:tea": 0xF0D9E,
    "mdi:tea-outline": 0xF0D9F,
    "mdi:teach": 0xF0890,
    "mdi:teamviewer": 0xF0500,
    "mdi:telegram": 0xF0501,
    "mdi:telescope": 0xF0B4E,
    "mdi:television": 0xF0502,
    "mdi:television-ambient-light": 0xF1356,
    "mdi:television-box": 0xF0839,
    "mdi:television-classic": 0xF07F4,
    "mdi:television-classic-off": 0xF083A,
    "mdi:television-clean": 0xF1110,
    "mdi:television-guide": 0xF0503,
    "mdi:television-off": 0xF083B,
    "mdi:television-pause": 0xF0F89,
    "mdi:television-play": 0xF0ECF,
    "mdi:television-stop": 0xF0F8A,
    "mdi:temperature-celsius": 0xF0504,
    "mdi:temperature-fahrenheit": 0xF0505,
    "mdi:temperature-kelvin": 0xF0506,
    "mdi:tennis": 0xF0DA0,
    "mdi:tennis-ball": 0xF0507,
    "mdi:tent": 0xF0508,
    "mdi:terraform": 0xF1062,
    "mdi:terrain": 0xF0509,
    "mdi:test-tube": 0xF0668,
    "mdi:test-tube-empty": 0xF0911,
    "mdi:test-tube-off": 0xF0912,
    "mdi:text": 0xF09A8,
    "mdi:text-box": 0xF021A,
    "mdi:text-box-check": 0xF0EA6,
    "mdi:text-box-check-outline": 0xF0EA7,
    "mdi:text-box-minus": 0xF0EA8,
    "mdi:text-box-minus-outline": 0xF0EA9,
    "mdi:text-box-multiple": 0xF0AB7,
    "mdi:text-box-multiple-outline": 0xF0AB8,
    "mdi:text-box-outline": 0xF09ED,
    "mdi:text-box-plus": 0xF0EAA,
    "mdi:text-box-plus-outline": 0xF0EAB,
    "mdi:text-box-remove": 0xF0EAC,
    "mdi:text-box-remove-outline": 0xF0EAD,
    "mdi:text-box-search": 0xF0EAE,
    "mdi:text-box-search-outline": 0xF0EAF,
    "mdi:text-recognition": 0xF113D,
    "mdi:text-search": 0xF13B8,
    "mdi:text-shadow": 0xF0669,
    "mdi:text-short": 0xF09A9,
    "mdi:text-subject": 0xF09AA,
    "mdi:text-to-speech": 0xF050A,
    "mdi:text-to-speech-off": 0xF050B,
    "mdi:texture": 0xF050C,
    "mdi:texture-box": 0xF0FE6,
    "mdi:theater": 0xF050D,
    "mdi:theme-light-dark": 0xF050E,
    "mdi:thermometer": 0xF050F,
    "mdi:thermometer-alert": 0xF0E01,
    "mdi:thermometer-chevron-down": 0xF0E02,
    "mdi:thermometer-chevron-up": 0xF0E03,
    "mdi:thermometer-high": 0xF10C2,
    "mdi:thermometer-lines": 0xF0510,
    "mdi:thermometer-low": 0xF10C3,
    "mdi:thermometer-minus": 0xF0E04,
    "mdi:thermometer-plus": 0xF0E05,
    "mdi:thermostat": 0xF0393,
    "mdi:thermostat-box": 0xF0891,
    "mdi:thought-bubble": 0xF07F6,
    "mdi:thought-bubble-outline": 0xF07F7,
    "mdi:thumb-down": 0xF0511,
    "mdi:thumb-down-outline": 0xF0512,
    "mdi:thumb-up": 0xF0513,
    "mdi:thumb-up-outline": 0xF0514,
    "mdi:thumbs-up-down": 0xF0515,
    "mdi:ticket": 0xF0516,
    "mdi:ticket-account": 0xF0517,
    "mdi:ticket-confirmation": 0xF0518,
    "mdi:ticket-confirmation-outline": 0xF13AA,
    "mdi:ticket-outline": 0xF0913,
    "mdi:ticket-percent": 0xF0724,
    "mdi:ticket-percent-outline": 0xF142B,
    "mdi:tie": 0xF0519,
    "mdi:tilde": 0xF0725,
    "mdi:timelapse": 0xF051A,
    "mdi:timeline": 0xF0BD1,
    "mdi:timeline-alert": 0xF0F95,
    "mdi:timeline-alert-outline": 0xF0F98,
    "mdi:timeline-clock": 0xF11FB,
    "mdi:timeline-clock-outline": 0xF11FC,
    "mdi:timeline-help": 0xF0F99,
    "mdi:timeline-help-outline": 0xF0F9A,
    "mdi:timeline-outline": 0xF0BD2,
    "mdi:timeline-plus": 0xF0F96,
    "mdi:timeline-plus-outline": 0xF0F97,
    "mdi:timeline-text": 0xF0BD3,
    "mdi:timeline-text-outline": 0xF0BD4,
    "mdi:timer": 0xF13AB,
    "mdi:timer-10": 0xF051C,
    "mdi:timer-3": 0xF051D,
    "mdi:timer-off": 0xF13AC,
    "mdi:timer-off-outline": 0xF051E,
    "mdi:timer-outline": 0xF051B,
    "mdi:timer-sand": 0xF051F,
    "mdi:timer-sand-empty": 0xF06AD,
    "mdi:timer-sand-full": 0xF078C,
    "mdi:timetable": 0xF0520,
    "mdi:toaster": 0xF1063,
    "mdi:toaster-off": 0xF11B7,
    "mdi:toaster-oven": 0xF0CD3,
    "mdi:toggle-switch": 0xF0521,
    "mdi:toggle-switch-off": 0xF0522,
    "mdi:toggle-switch-off-outline": 0xF0A19,
    "mdi:toggle-switch-outline": 0xF0A1A,
    "mdi:toilet": 0xF09AB,
    "mdi:toolbox": 0xF09AC,
    "mdi:toolbox-outline": 0xF09AD,
    "mdi:tools": 0xF1064,
    "mdi:tooltip": 0xF0523,
    "mdi:tooltip-account": 0xF000C,
    "mdi:tooltip-edit": 0xF0524,
    "mdi:tooltip-edit-outline": 0xF12C5,
    "mdi:tooltip-image": 0xF0525,
    "mdi:tooltip-image-outline": 0xF0BD5,
    "mdi:tooltip-outline": 0xF0526,
    "mdi:tooltip-plus": 0xF0BD6,
    "mdi:tooltip-plus-outline": 0xF0527,
    "mdi:tooltip-text": 0xF0528,
    "mdi:tooltip-text-outline": 0xF0BD7,
    "mdi:tooth": 0xF08C3,
    "mdi:tooth-outline": 0xF0529,
    "mdi:toothbrush": 0xF1129,
    "mdi:toothbrush-electric": 0xF112C,
    "mdi:toothbrush-paste": 0xF112A,
    "mdi:tortoise": 0xF0D3B,
    "mdi:toslink": 0xF12B8,
    "mdi:tournament": 0xF09AE,
    "mdi:tow-truck": 0xF083C,
    "mdi:tower-beach": 0xF0681,
    "mdi:tower-fire": 0xF0682,
    "mdi:toy-brick": 0xF1288,
    "mdi:toy-brick-marker": 0xF1289,
    "mdi:toy-brick-marker-outline": 0xF128A,
    "mdi:toy-brick-minus": 0xF128B,
    "mdi:toy-brick-minus-outline": 0xF128C,
    "mdi:toy-brick-outline": 0xF128D,
    "mdi:toy-brick-plus": 0xF128E,
    "mdi:toy-brick-plus-outline": 0xF128F,
    "mdi:toy-brick-remove": 0xF1290,
    "mdi:toy-brick-remove-outline": 0xF1291,
    "mdi:toy-brick-search": 0xF1292,
    "mdi:toy-brick-search-outline": 0xF1293,
    "mdi:track-light": 0xF0914,
    "mdi:trackpad": 0xF07F8,
    "mdi:trackpad-lock": 0xF0933,
    "mdi:tractor": 0xF0892,
    "mdi:tractor-variant": 0xF14C4,
    "mdi:trademark": 0xF0A78,
    "mdi:traffic-cone": 0xF137C,
    "mdi:traffic-light": 0xF052B,
    "mdi:train": 0xF052C,
    "mdi:train-car": 0xF0BD8,
    "mdi:train-variant": 0xF08C4,
    "mdi:tram": 0xF052D,
    "mdi:tram-side": 0xF0FE7,
    "mdi:transcribe": 0xF052E,
    "mdi:transcribe-close": 0xF052F,
    "mdi:transfer": 0xF1065,
    "mdi:transfer-down": 0xF0DA1,
    "mdi:transfer-left": 0xF0DA2,
    "mdi:transfer-right": 0xF0530,
    "mdi:transfer-up": 0xF0DA3,
    "mdi:transit-connection": 0xF0D3C,
    "mdi:transit-connection-variant": 0xF0D3D,
    "mdi:transit-detour": 0xF0F8B,
    "mdi:transit-transfer": 0xF06AE,
    "mdi:transition": 0xF0915,
    "mdi:transition-masked": 0xF0916,
    "mdi:translate": 0xF05CA,
    "mdi:translate-off": 0xF0E06,
    "mdi:transmission-tower": 0xF0D3E,
    "mdi:trash-can": 0xF0A79,
    "mdi:trash-can-outline": 0xF0A7A,
    "mdi:tray": 0xF1294,
    "mdi:tray-alert": 0xF1295,
    "mdi:tray-full": 0xF1296,
    "mdi:tray-minus": 0xF1297,
    "mdi:tray-plus": 0xF1298,
    "mdi:tray-remove": 0xF1299,
    "mdi:treasure-chest": 0xF0726,
    "mdi:tree": 0xF0531,
    "mdi:tree-outline": 0xF0E69,
    "mdi:trello": 0xF0532,
    "mdi:trending-down": 0xF0533,
    "mdi:trending-neutral": 0xF0534,
    "mdi:trending-up": 0xF0535,
    "mdi:triangle": 0xF0536,
    "mdi:triangle-outline": 0xF0537,
    "mdi:triangle-wave": 0xF147C,
    "mdi:triforce": 0xF0BD9,
    "mdi:trophy": 0xF0538,
    "mdi:trophy-award": 0xF0539,
    "mdi:trophy-broken": 0xF0DA4,
    "mdi:trophy-outline": 0xF053A,
    "mdi:trophy-variant": 0xF053B,
    "mdi:trophy-variant-outline": 0xF053C,
    "mdi:truck": 0xF053D,
    "mdi:truck-check": 0xF0CD4,
    "mdi:truck-check-outline": 0xF129A,
    "mdi:truck-delivery": 0xF053E,
    "mdi:truck-delivery-outline": 0xF129B,
    "mdi:truck-fast": 0xF0788,
    "mdi:truck-fast-outline": 0xF129C,
    "mdi:truck-outline": 0xF129D,
    "mdi:truck-trailer": 0xF0727,
    "mdi:trumpet": 0xF1096,
    "mdi:tshirt-crew": 0xF0A7B,
    "mdi:tshirt-crew-outline": 0xF053F,
    "mdi:tshirt-v": 0xF0A7C,
    "mdi:tshirt-v-outline": 0xF0540,
    "mdi:tumble-dryer": 0xF0917,
    "mdi:tumble-dryer-alert": 0xF11BA,
    "mdi:tumble-dryer-off": 0xF11BB,
    "mdi:tune": 0xF062E,
    "mdi:tune-vertical": 0xF066A,
    "mdi:turnstile": 0xF0CD5,
    "mdi:turnstile-outline": 0xF0CD6,
    "mdi:turtle": 0xF0CD7,
    "mdi:twitch": 0xF0543,
    "mdi:twitter": 0xF0544,
    "mdi:twitter-retweet": 0xF0547,
    "mdi:two-factor-authentication": 0xF09AF,
    "mdi:typewriter": 0xF0F2D,
    "mdi:ubisoft": 0xF0BDA,
    "mdi:ubuntu": 0xF0548,
    "mdi:ufo": 0xF10C4,
    "mdi:ufo-outline": 0xF10C5,
    "mdi:ultra-high-definition": 0xF07F9,
    "mdi:umbraco": 0xF0549,
    "mdi:umbrella": 0xF054A,
    "mdi:umbrella-closed": 0xF09B0,
    "mdi:umbrella-closed-outline": 0xF13E2,
    "mdi:umbrella-closed-variant": 0xF13E1,
    "mdi:umbrella-outline": 0xF054B,
    "mdi:undo": 0xF054C,
    "mdi:undo-variant": 0xF054D,
    "mdi:unfold-less-horizontal": 0xF054E,
    "mdi:unfold-less-vertical": 0xF0760,
    "mdi:unfold-more-horizontal": 0xF054F,
    "mdi:unfold-more-vertical": 0xF0761,
    "mdi:ungroup": 0xF0550,
    "mdi:unicode": 0xF0ED0,
    "mdi:unity": 0xF06AF,
    "mdi:unreal": 0xF09B1,
    "mdi:untappd": 0xF0551,
    "mdi:update": 0xF06B0,
    "mdi:upload": 0xF0552,
    "mdi:upload-lock": 0xF1373,
    "mdi:upload-lock-outline": 0xF1374,
    "mdi:upload-multiple": 0xF083D,
    "mdi:upload-network": 0xF06F6,
    "mdi:upload-network-outline": 0xF0CD8,
    "mdi:upload-off": 0xF10C6,
    "mdi:upload-off-outline": 0xF10C7,
    "mdi:upload-outline": 0xF0E07,
    "mdi:usb": 0xF0553,
    "mdi:usb-flash-drive": 0xF129E,
    "mdi:usb-flash-drive-outline": 0xF129F,
    "mdi:usb-port": 0xF11F0,
    "mdi:valve": 0xF1066,
    "mdi:valve-closed": 0xF1067,
    "mdi:valve-open": 0xF1068,
    "mdi:van-passenger": 0xF07FA,
    "mdi:van-utility": 0xF07FB,
    "mdi:vanish": 0xF07FC,
    "mdi:vanity-light": 0xF11E1,
    "mdi:variable": 0xF0AE7,
    "mdi:variable-box": 0xF1111,
    "mdi:vector-arrange-above": 0xF0554,
    "mdi:vector-arrange-below": 0xF0555,
    "mdi:vector-bezier": 0xF0AE8,
    "mdi:vector-circle": 0xF0556,
    "mdi:vector-circle-variant": 0xF0557,
    "mdi:vector-combine": 0xF0558,
    "mdi:vector-curve": 0xF0559,
    "mdi:vector-difference": 0xF055A,
    "mdi:vector-difference-ab": 0xF055B,
    "mdi:vector-difference-ba": 0xF055C,
    "mdi:vector-ellipse": 0xF0893,
    "mdi:vector-intersection": 0xF055D,
    "mdi:vector-line": 0xF055E,
    "mdi:vector-link": 0xF0FE8,
    "mdi:vector-point": 0xF055F,
    "mdi:vector-polygon": 0xF0560,
    "mdi:vector-polyline": 0xF0561,
    "mdi:vector-polyline-edit": 0xF1225,
    "mdi:vector-polyline-minus": 0xF1226,
    "mdi:vector-polyline-plus": 0xF1227,
    "mdi:vector-polyline-remove": 0xF1228,
    "mdi:vector-radius": 0xF074A,
    "mdi:vector-rectangle": 0xF05C6,
    "mdi:vector-selection": 0xF0562,
    "mdi:vector-square": 0xF0001,
    "mdi:vector-triangle": 0xF0563,
    "mdi:vector-union": 0xF0564,
    "mdi:vhs": 0xF0A1B,
    "mdi:vibrate": 0xF0566,
    "mdi:vibrate-off": 0xF0CD9,
    "mdi:video": 0xF0567,
    "mdi:video-3d": 0xF07FD,
    "mdi:video-3d-off": 0xF13D9,
    "mdi:video-3d-variant": 0xF0ED1,
    "mdi:video-4k-box": 0xF083E,
    "mdi:video-account": 0xF0919,
    "mdi:video-box": 0xF00FD,
    "mdi:video-box-off": 0xF00FE,
    "mdi:video-check": 0xF1069,
    "mdi:video-check-outline": 0xF106A,
    "mdi:video-image": 0xF091A,
    "mdi:video-input-antenna": 0xF083F,
    "mdi:video-input-component": 0xF0840,
    "mdi:video-input-hdmi": 0xF0841,
    "mdi:video-input-scart": 0xF0F8C,
    "mdi:video-input-svideo": 0xF0842,
    "mdi:video-minus": 0xF09B2,
    "mdi:video-minus-outline": 0xF02BA,
    "mdi:video-off": 0xF0568,
    "mdi:video-off-outline": 0xF0BDB,
    "mdi:video-outline": 0xF0BDC,
    "mdi:video-plus": 0xF09B3,
    "mdi:video-plus-outline": 0xF01D3,
    "mdi:video-stabilization": 0xF091B,
    "mdi:video-switch": 0xF0569,
    "mdi:video-switch-outline": 0xF0790,
    "mdi:video-vintage": 0xF0A1C,
    "mdi:video-wireless": 0xF0ED2,
    "mdi:video-wireless-outline": 0xF0ED3,
    "mdi:view-agenda": 0xF056A,
    "mdi:view-agenda-outline": 0xF11D8,
    "mdi:view-array": 0xF056B,
    "mdi:view-array-outline": 0xF1485,
    "mdi:view-carousel": 0xF056C,
    "mdi:view-carousel-outline": 0xF1486,
    "mdi:view-column": 0xF056D,
    "mdi:view-column-outline": 0xF1487,
    "mdi:view-comfy": 0xF0E6A,
    "mdi:view-comfy-outline": 0xF1488,
    "mdi:view-compact": 0xF0E6B,
    "mdi:view-compact-outline": 0xF0E6C,
    "mdi:view-dashboard": 0xF056E,
    "mdi:view-dashboard-outline": 0xF0A1D,
    "mdi:view-dashboard-variant": 0xF0843,
    "mdi:view-dashboard-variant-outline": 0xF1489,
    "mdi:view-day": 0xF056F,
    "mdi:view-day-outline": 0xF148A,
    "mdi:view-grid": 0xF0570,
    "mdi:view-grid-outline": 0xF11D9,
    "mdi:view-grid-plus": 0xF0F8D,
    "mdi:view-grid-plus-outline": 0xF11DA,
    "mdi:view-headline": 0xF0571,
    "mdi:view-list": 0xF0572,
    "mdi:view-list-outline": 0xF148B,
    "mdi:view-module": 0xF0573,
    "mdi:view-module-outline": 0xF148C,
    "mdi:view-parallel": 0xF0728,
    "mdi:view-parallel-outline": 0xF148D,
    "mdi:view-quilt": 0xF0574,
    "mdi:view-quilt-outline": 0xF148E,
    "mdi:view-sequential": 0xF0729,
    "mdi:view-sequential-outline": 0xF148F,
    "mdi:view-split-horizontal": 0xF0BCB,
    "mdi:view-split-vertical": 0xF0BCC,
    "mdi:view-stream": 0xF0575,
    "mdi:view-stream-outline": 0xF1490,
    "mdi:view-week": 0xF0576,
    "mdi:view-week-outline": 0xF1491,
    "mdi:vimeo": 0xF0577,
    "mdi:violin": 0xF060F,
    "mdi:virtual-reality": 0xF0894,
    "mdi:virus": 0xF13B6,
    "mdi:virus-outline": 0xF13B7,
    "mdi:vk": 0xF0579,
    "mdi:vlc": 0xF057C,
    "mdi:voice-off": 0xF0ED4,
    "mdi:voicemail": 0xF057D,
    "mdi:volleyball": 0xF09B4,
    "mdi:volume-high": 0xF057E,
    "mdi:volume-low": 0xF057F,
    "mdi:volume-medium": 0xF0580,
    "mdi:volume-minus": 0xF075E,
    "mdi:volume-mute": 0xF075F,
    "mdi:volume-off": 0xF0581,
    "mdi:volume-plus": 0xF075D,
    "mdi:volume-source": 0xF1120,
    "mdi:volume-variant-off": 0xF0E08,
    "mdi:volume-vibrate": 0xF1121,
    "mdi:vote": 0xF0A1F,
    "mdi:vote-outline": 0xF0A20,
    "mdi:vpn": 0xF0582,
    "mdi:vuejs": 0xF0844,
    "mdi:vuetify": 0xF0E6D,
    "mdi:walk": 0xF0583,
    "mdi:wall": 0xF07FE,
    "mdi:wall-sconce": 0xF091C,
    "mdi:wall-sconce-flat": 0xF091D,
    "mdi:wall-sconce-flat-variant": 0xF041C,
    "mdi:wall-sconce-round": 0xF0748,
    "mdi:wall-sconce-round-variant": 0xF091E,
    "mdi:wallet": 0xF0584,
    "mdi:wallet-giftcard": 0xF0585,
    "mdi:wallet-membership": 0xF0586,
    "mdi:wallet-outline": 0xF0BDD,
    "mdi:wallet-plus": 0xF0F8E,
    "mdi:wallet-plus-outline": 0xF0F8F,
    "mdi:wallet-travel": 0xF0587,
    "mdi:wallpaper": 0xF0E09,
    "mdi:wan": 0xF0588,
    "mdi:wardrobe": 0xF0F90,
    "mdi:wardrobe-outline": 0xF0F91,
    "mdi:warehouse": 0xF0F81,
    "mdi:washing-machine": 0xF072A,
    "mdi:washing-machine-alert": 0xF11BC,
    "mdi:washing-machine-off": 0xF11BD,
    "mdi:watch": 0xF0589,
    "mdi:watch-export": 0xF058A,
    "mdi:watch-export-variant": 0xF0895,
    "mdi:watch-import": 0xF058B,
    "mdi:watch-import-variant": 0xF0896,
    "mdi:watch-variant": 0xF0897,
    "mdi:watch-vibrate": 0xF06B1,
    "mdi:watch-vibrate-off": 0xF0CDA,
    "mdi:water": 0xF058C,
    "mdi:water-boiler": 0xF0F92,
    "mdi:water-boiler-alert": 0xF11B3,
    "mdi:water-boiler-off": 0xF11B4,
    "mdi:water-off": 0xF058D,
    "mdi:water-outline": 0xF0E0A,
    "mdi:water-percent": 0xF058E,
    "mdi:water-polo": 0xF12A0,
    "mdi:water-pump": 0xF058F,
    "mdi:water-pump-off": 0xF0F93,
    "mdi:water-well": 0xF106B,
    "mdi:water-well-outline": 0xF106C,
    "mdi:watering-can": 0xF1481,
    "mdi:watering-can-outline": 0xF1482,
    "mdi:watermark": 0xF0612,
    "mdi:wave": 0xF0F2E,
    "mdi:waveform": 0xF147D,
    "mdi:waves": 0xF078D,
    "mdi:waze": 0xF0BDE,
    "mdi:weather-cloudy": 0xF0590,
    "mdi:weather-cloudy-alert": 0xF0F2F,
    "mdi:weather-cloudy-arrow-right": 0xF0E6E,
    "mdi:weather-fog": 0xF0591,
    "mdi:weather-hail": 0xF0592,
    "mdi:weather-hazy": 0xF0F30,
    "mdi:weather-hurricane": 0xF0898,
    "mdi:weather-lightning": 0xF0593,
    "mdi:weather-lightning-rainy": 0xF067E,
    "mdi:weather-night": 0xF0594,
    "mdi:weather-night-partly-cloudy": 0xF0F31,
    "mdi:weather-partly-cloudy": 0xF0595,
    "mdi:weather-partly-lightning": 0xF0F32,
    "mdi:weather-partly-rainy": 0xF0F33,
    "mdi:weather-partly-snowy": 0xF0F34,
    "mdi:weather-partly-snowy-rainy": 0xF0F35,
    "mdi:weather-pouring": 0xF0596,
    "mdi:weather-rainy": 0xF0597,
    "mdi:weather-snowy": 0xF0598,
    "mdi:weather-snowy-heavy": 0xF0F36,
    "mdi:weather-snowy-rainy": 0xF067F,
    "mdi:weather-sunny": 0xF0599,
    "mdi:weather-sunny-alert": 0xF0F37,
    "mdi:weather-sunset": 0xF059A,
    "mdi:weather-sunset-down": 0xF059B,
    "mdi:weather-sunset-up": 0xF059C,
    "mdi:weather-tornado": 0xF0F38,
    "mdi:weather-windy": 0xF059D,
    "mdi:weather-windy-variant": 0xF059E,
    "mdi:web": 0xF059F,
    "mdi:web-box": 0xF0F94,
    "mdi:web-clock": 0xF124A,
    "mdi:webcam": 0xF05A0,
    "mdi:webhook": 0xF062F,
    "mdi:webpack": 0xF072B,
    "mdi:webrtc": 0xF1248,
    "mdi:wechat": 0xF0611,
    "mdi:weight": 0xF05A1,
    "mdi:weight-gram": 0xF0D3F,
    "mdi:weight-kilogram": 0xF05A2,
    "mdi:weight-lifter": 0xF115D,
    "mdi:weight-pound": 0xF09B5,
    "mdi:whatsapp": 0xF05A3,
    "mdi:wheelchair-accessibility": 0xF05A4,
    "mdi:whistle": 0xF09B6,
    "mdi:whistle-outline": 0xF12BC,
    "mdi:white-balance-auto": 0xF05A5,
    "mdi:white-balance-incandescent": 0xF05A6,
    "mdi:white-balance-iridescent": 0xF05A7,
    "mdi:white-balance-sunny": 0xF05A8,
    "mdi:widgets": 0xF072C,
    "mdi:widgets-outline": 0xF1355,
    "mdi:wifi": 0xF05A9,
    "mdi:wifi-off": 0xF05AA,
    "mdi:wifi-star": 0xF0E0B,
    "mdi:wifi-strength-1": 0xF091F,
    "mdi:wifi-strength-1-alert": 0xF0920,
    "mdi:wifi-strength-1-lock": 0xF0921,
    "mdi:wifi-strength-2": 0xF0922,
    "mdi:wifi-strength-2-alert": 0xF0923,
    "mdi:wifi-strength-2-lock": 0xF0924,
    "mdi:wifi-strength-3": 0xF0925,
    "mdi:wifi-strength-3-alert": 0xF0926,
    "mdi:wifi-strength-3-lock": 0xF0927,
    "mdi:wifi-strength-4": 0xF0928,
    "mdi:wifi-strength-4-alert": 0xF0929,
    "mdi:wifi-strength-4-lock": 0xF092A,
    "mdi:wifi-strength-alert-outline": 0xF092B,
    "mdi:wifi-strength-lock-outline": 0xF092C,
    "mdi:wifi-strength-off": 0xF092D,
    "mdi:wifi-strength-off-outline": 0xF092E,
    "mdi:wifi-strength-outline": 0xF092F,
    "mdi:wikipedia": 0xF05AC,
    "mdi:wind-turbine": 0xF0DA5,
    "mdi:window-close": 0xF05AD,
    "mdi:window-closed": 0xF05AE,
    "mdi:window-closed-variant": 0xF11DB,
    "mdi:window-maximize": 0xF05AF,
    "mdi:window-minimize": 0xF05B0,
    "mdi:window-open": 0xF05B1,
    "mdi:window-open-variant": 0xF11DC,
    "mdi:window-restore": 0xF05B2,
    "mdi:window-shutter": 0xF111C,
    "mdi:window-shutter-alert": 0xF111D,
    "mdi:window-shutter-open": 0xF111E,
    "mdi:wiper": 0xF0AE9,
    "mdi:wiper-wash": 0xF0DA6,
    "mdi:wizard-hat": 0xF1477,
    "mdi:wordpress": 0xF05B4,
    "mdi:wrap": 0xF05B6,
    "mdi:wrap-disabled": 0xF0BDF,
    "mdi:wrench": 0xF05B7,
    "mdi:wrench-outline": 0xF0BE0,
    "mdi:xamarin": 0xF0845,
    "mdi:xamarin-outline": 0xF0846,
    "mdi:xing": 0xF05BE,
    "mdi:xml": 0xF05C0,
    "mdi:xmpp": 0xF07FF,
    "mdi:y-combinator": 0xF0624,
    "mdi:yahoo": 0xF0B4F,
    "mdi:yeast": 0xF05C1,
    "mdi:yin-yang": 0xF0680,
    "mdi:yoga": 0xF117C,
    "mdi:youtube": 0xF05C3,
    "mdi:youtube-gaming": 0xF0848,
    "mdi:youtube-studio": 0xF0847,
    "mdi:youtube-subscription": 0xF0D40,
    "mdi:youtube-tv": 0xF0448,
    "mdi:z-wave": 0xF0AEA,
    "mdi:zend": 0xF0AEB,
    "mdi:zigbee": 0xF0D41,
    "mdi:zip-box": 0xF05C4,
    "mdi:zip-box-outline": 0xF0FFA,
    "mdi:zip-disk": 0xF0A23,
    "mdi:zodiac-aquarius": 0xF0A7D,
    "mdi:zodiac-aries": 0xF0A7E,
    "mdi:zodiac-cancer": 0xF0A7F,
    "mdi:zodiac-capricorn": 0xF0A80,
    "mdi:zodiac-gemini": 0xF0A81,
    "mdi:zodiac-leo": 0xF0A82,
    "mdi:zodiac-libra": 0xF0A83,
    "mdi:zodiac-pisces": 0xF0A84,
    "mdi:zodiac-sagittarius": 0xF0A85,
    "mdi:zodiac-scorpio": 0xF0A86,
    "mdi:zodiac-taurus": 0xF0A87,
    "mdi:zodiac-virgo": 0xF0A88,
    "mdi:blank": 0xf68c,
  };

  /*static Widget createIconWidgetFromEntityData(EntityWrapper data, double size, Color color) {
    if (data == null) {
      return null;
    }
    if (data.entity.entityPicture != null) {
      if (homeAssistantWebHost != null) {
        return CircleAvatar(
          radius: size/2,
          backgroundColor: Colors.white,
          backgroundImage: CachedNetworkImageProvider(
            "$homeAssistantWebHost${data.entity.entityPicture}",
          ),
        );
      } else {
        return Container(width: 0.0, height: 0.0);
      }
    } else {
      String iconName = data.icon;
      int iconCode = 0;
      if (iconName.length > 0) {
        iconCode = getIconCodeByIconName(iconName);
      } else {
        iconCode = getDefaultIconByEntityId(data.entity.entityId,
            data.entity.deviceClass, data.entity.state); //
      }
      return Icon(
        IconData(iconCode, fontFamily: 'Material Design Icons'),
        size: size,
        color: color,
      );
    }
  }*/

  static IconData getIconDataFromIconCode(int code) {
    return IconData(code, fontFamily: 'Material Design Icons');
  }

  static IconData getIconDataFromIconName(String name) {
    return IconData(getIconCodeByIconName(name), fontFamily: 'Material Design Icons');
  }

  static int getIconCodeByIconName(String name) {
    return iconsDataMap[name] ?? 0;
  }

  /*static int getDefaultIconByEntityId(String entityId, String deviceClass, String state) {
    String domain = entityId.split(".")[0];
    String iconNameByDomain = _defaultIconsByDomains["$domain.$state"] ?? _defaultIconsByDomains["$domain"];
    String iconNameByDeviceClass;
    if (deviceClass != null) {
      iconNameByDeviceClass = _defaultIconsByDeviceClass["$domain.$deviceClass.$state"] ?? _defaultIconsByDeviceClass["$domain.$deviceClass"];
    }
    String iconName = iconNameByDeviceClass ?? iconNameByDomain;
    if (iconName != null) {
      return _iconsDataMap[iconName] ?? 0;
    } else {
      return 0;
    }
  }*/

}